Informazioni sulla Guida

Questo documento è il manuale dell'utente di Kaspersky PURE.

Per un utilizzo corretto dell'applicazione, è necessario avere familiarità con l'interfaccia del sistema operativo in uso, conoscere le principali procedure relative a tale sistema e conoscere le modalità di utilizzo della posta elettronica e di Internet.

Gli obiettivi della presente documentazione sono:

  • Agevolare l'installazione, l'attivazione e l'utilizzo di Kaspersky PURE.
  • Consentire di trovare facilmente informazioni sull'utilizzo di Kaspersky PURE.
  • Descrivere ulteriori fonti di informazioni sull'applicazione e modalità per ricevere assistenza tecnica.

In questa sezione della Guida

Contenuto della documentazione

Convenzioni utilizzate nella documentazione
Inizio pagina Inizio pagina
© 2012 Kaspersky Lab ZAO. Tutti i diritti riservati.
Sito Kaspersky Lab
Servizio di Assistenza tecnica


Contenuto della documentazione

La presente Documentazione comprende le seguenti sezioni.

Fonti di informazioni sull'applicazione

In questa sezione sono descritte le fonti di informazioni sull'applicazione e sono elencati alcuni siti Web che è possibile utilizzare per discutere del funzionamento dell'applicazione.

Kaspersky PURE

In questa sezione sono descritte le funzionalità dell'applicazione e viene fornita una breve descrizione delle funzioni e dei componenti dell'applicazione. Sono illustrati gli elementi inclusi nel kit di distribuzione e i servizi disponibili per gli utenti registrati dell'applicazione. Questa sezione fornisce informazioni sui requisiti hardware e software che un computer deve soddisfare per supportare l'installazione.

Installazione e rimozione dell'applicazione

Questa sezione contiene istruzioni dettagliate per l'installazione e la rimozione dell'applicazione.

Licensing dell'applicazione

In questa sezione vengono fornite informazioni sulle condizioni generali relative all'attivazione dell'applicazione. Vengono descritti lo scopo del contratto di licenza, i tipi di licenza, le modalità di attivazione dell'applicazione e il rinnovo della licenza.

Esecuzione delle attività più comuni

Questa sezione contiene istruzioni dettagliate per l'esecuzione delle attività effettuate più di frequente dall'utente.

Come contattare l'Assistenza tecnica

In questa sezione vengono fornite informazioni su come contattare l'Assistenza tecnica di Kaspersky Lab.

Applicazioni

In questa sezione vengono fornite informazioni che completano il testo della documentazione.

Glossario

In questa sezione è disponibile un elenco dei termini utilizzati nella documentazione, con le relative definizioni.

Kaspersky Lab ZAO

Questa sezione contiene informazioni su Kaspersky Lab ZAO.

Informazioni sul codice di terze parti

In questa sezione vengono fornite informazioni sul codice di terze parti utilizzato nell'applicazione.

Note relative ai marchi

In questa sezione sono elencati i proprietari dei marchi di terze parti utilizzati nella documentazione.


Convenzioni utilizzate nella documentazione

Il testo della presente documentazione contiene elementi semantici a cui è necessario prestare particolare attenzione: avvisi, suggerimenti ed esempi.

Per evidenziare tali elementi semantici vengono utilizzate particolari convenzioni. Le convenzioni utilizzate nella documentazione e i relativi esempi di utilizzo sono riportati nella tabella seguente.

Convenzioni utilizzate nella documentazione

Testo di esempio

Descrizione della convenzione utilizzata della documentazione

Si noti che...

Il testo degli avvisi è in rosso e racchiuso da un riquadro.

Gli avvisi forniscono informazioni su azioni potenzialmente indesiderate che possono provocare perdite di dati, errori nel funzionamento di dispositivi o problemi del sistema operativo.

È consigliabile utilizzare...

Il testo delle note è racchiuso da un riquadro.

Le note possono contenere suggerimenti utili, raccomandazioni, specifici valori per le impostazioni o importanti casi speciali relativi all'utilizzo dell'applicazione.

Esempio:

...

Gli esempi sono riportati su sfondo giallo e sotto l'intestazione "Esempio".

Aggiornamento significa...

Si verifica l'evento I database non sono aggiornati.

I seguenti elementi semantici sono in corsivo nel testo:

  • Nuovi termini
  • Nomi di stati ed eventi dell'applicazione.

Premere INVIO.

Premere ALT+F4.

I nomi dei tasti sono contrassegnati dalla formattazione in grassetto e in lettere maiuscole.

I nomi dei tasti uniti da un segno più (+) indicano una combinazione di tasti. Tali tasti devono essere premuti contemporaneamente.

Fare click sul pulsante Abilita.

I nomi degli elementi di interfaccia dell'applicazione, come campi di immissione, voci di menu e pulsanti, sono in grassetto.

Per configurare la pianificazione per un'attività:

Le frasi introduttive delle istruzioni sono in corsivo e contrassegnate da una freccia.

Immettere help nella riga di comando

Verrà visualizzato il seguente messaggio:

Specificare la data nel formato gg:mm:aa.

I seguenti tipi di testo sono visualizzati con uno speciale carattere:

  • Testo della riga di comando
  • Testo dei messaggi visualizzati sullo schermo dall'applicazione
  • Dati che devono essere immessi dall'utente.

<Nome utente>

Le variabili sono racchiuse tra parentesi angolari. Al posto di una variabile deve essere immesso il valore corrispondente, senza le parentesi angolari.


Fonti di informazioni sull'applicazione

In questa sezione sono descritte le fonti di informazioni sull'applicazione e sono elencati alcuni siti Web che è possibile utilizzare per discutere del funzionamento dell'applicazione.

È possibile scegliere le risorse più adatte in base all'urgenza e all'importanza del quesito.

In questa sezione della Guida

Fonti di informazioni per l'esecuzione di ricerche

Discussione delle applicazioni Kaspersky Lab nel forum

Come contattare l'ufficio vendite

Come contattare tramite e-mail il reparto documentazione tecnica e localizzazione


Fonti di informazioni per l'esecuzione di ricerche

È possibile utilizzare le seguenti fonti di informazioni per eseguire ricerche in autonomia:

  • Pagina dell'applicazione nel sito Kaspersky Lab
  • Pagina dell'applicazione nel sito Web dell'Assistenza tecnica (Knowledge Base)
  • Guida in linea
  • Documentazione

Se non è possibile trovare una soluzione al problema autonomamente, è consigliabile contattare l'Assistenza tecnica di Kaspersky Lab.

È necessario disporre di una connessione Internet per utilizzare le fonti di informazioni sul sito Web di Kaspersky Lab.

Pagina dell'applicazione nel sito Kaspersky Lab

Il sito Kaspersky Lab contiene una pagina dedicata per ogni singola applicazione.

In tale pagina è possibile visualizzare informazioni generali su un'applicazione e le relative funzioni e caratteristiche.

La pagina http://www.kaspersky.com/it/ include un collegamento Compra online per l'accesso al negozio online. Tramite il negozio online è possibile acquistare o rinnovare la licenza dell'applicazione.

Pagina dell'applicazione nel sito Web dell'Assistenza tecnica (Knowledge Base)

La Knowledge Base è una sezione del sito Web dell'Assistenza tecnica che fornisce raccomandazioni sull'utilizzo delle applicazioni Kaspersky Lab. La Knowledge Base comprende articoli di riferimento raggruppati per argomento.

Nella pagina dell'applicazione nella Knowledge Base è possibile leggere articoli che forniscono informazioni utili, raccomandazioni e risposte alle domande frequenti sull'acquisto, l'installazione e l'utilizzo dell'applicazione.

Gli articoli possono fornire risposte a domande non solo su Kaspersky PURE, ma anche su altre applicazioni Kaspersky Lab. Possono inoltre contenere notizie dall'Assistenza tecnica.

Guida in linea

La guida in linea dell'applicazione comprende diversi file della guida sensibile al contesto.

La guida sensibile al contesto contiene informazioni su ogni finestra e scheda di Kaspersky PURE, con elenchi e descrizioni delle impostazioni dell'applicazione e delle attività correlate.

Documentazione

Il manuale dell'utente di Kaspersky PURE fornisce informazioni sull'installazione, l'attivazione, la configurazione e l'utilizzo dell'applicazione. Vengono inoltre descritti l'interfaccia dell'applicazione e i metodi di esecuzione delle attività più frequenti da parte dell'utente durante l'utilizzo dell'applicazione.


Discussione delle applicazioni Kaspersky Lab nel forum

Se la domanda non richiede una risposta immediata, è possibile sottoporla agli specialisti di Kaspersky Lab e ad altri utenti nel forum.

In questo forum è possibile visualizzare gli argomenti esistenti, lasciare i propri commenti e creare nuovi argomenti.


Come contattare l'ufficio vendite

In caso di domande sulla scelta, l'acquisto o il rinnovo dell'applicazione, è possibile contattare gli specialisti del reparto vendite di Kaspersky Lab in uno dei seguenti modi:

  • Telefonicamente.
  • Inviando un messaggio con la propria domanda tramite e-mail.

I servizi sono forniti in lingua Russa, Inglese ed Italiana.


Come contattare tramite e-mail il reparto documentazione tecnica e localizzazione

In caso di domande sulla documentazione, è possibile contattare il team di sviluppo della documentazione tecnica. È anche possibile inviare semplicemente i propri commenti e suggerimenti.


Kaspersky PURE

In questa sezione sono descritte le funzionalità dell'applicazione e viene fornita una breve descrizione delle funzioni e dei componenti dell'applicazione. Sono illustrati gli elementi inclusi nel kit di distribuzione e i servizi disponibili per gli utenti registrati dell'applicazione. Questa sezione fornisce informazioni sui requisiti hardware e software che un computer deve soddisfare per supportare l'installazione.

In questa sezione della Guida

Novità

Kit di distribuzione

Principali funzioni e applicazioni

Servizi per gli utenti

Requisiti hardware e software


Novità

Kaspersky PURE fornisce le seguenti nuove funzionalità:

  • L'interfaccia della finestra principale di Kaspersky PURE è stata migliorata. Ora è possibile accedere velocemente alle funzioni dell'applicazione.
  • La logica per la gestione di Quarantena e Backup è stata modificata: ora vengono visualizzati in due schede distinte ed eseguono funzioni differenti.
  • Ora è possibile verificare la reputazione di applicazioni e siti Web utilizzando informazioni fornite da utenti di tutto il mondo (se si sceglie di partecipare a Kaspersky Security Network).
  • È possibile abilitare l'analisi euristica in Anti-Virus Web per la scansione dei siti Web alla ricerca di minacce di phishing. Durante la scansione delle pagine alla ricerca delle minacce di phishing, viene utilizzata l'analisi euristica indipendentemente dal fatto che sia abilitata o meno per Anti-Virus Web.
  • Le impostazioni di Parental Control sono state semplificate. Ora è possibile selezionare uno dei modelli di controllo predefiniti per ogni utente del computer o configurare manualmente Parental Control.
  • Per semplificare la crittografia dei dati, un contenitore preinstallato con le impostazioni standard è immediatamente disponibile dopo l'installazione di Kaspersky PURE. È necessario impostare solo la password del contenitore.
  • La Creazione guidata delle attività di backup è stata migliorata. Durante la creazione di un'attività, è ora possibile selezionare uno dei modelli predefiniti o configurarla manualmente.


Kit di distribuzione

È possibile acquistare l'applicazione in uno dei seguenti modi:

  • Nella versione in scatola. Distribuito tramite i negozi dei partner di Kaspersky Lab.
  • Dal negozio online. Distribuito dai negozi online di Kaspersky Lab (ad esempio, http://www.kaspersky.com/it, sezione Compra online) o da aziende partner.

Se si acquista la versione in scatola dell'applicazione, il kit di distribuzione contiene i seguenti elementi:

  • busta sigillata con il CD di installazione che include i file dell'applicazione e della documentazione;
  • guida all'installazione con il codice di attivazione;
  • Contratto di licenza, nel CD del prodotto, in cui sono specificate le condizioni per l'utilizzo dell'applicazione.

Il contenuto del kit di distribuzione può variare a seconda dell'area geografica in cui viene distribuita l'applicazione.

In caso di acquisto di Kaspersky PURE da un negozio online, l'applicazione viene scaricata dal sito Web del negozio. Le informazioni necessarie per l'attivazione dell'applicazione verranno inviate tramite e-mail dopo la ricezione del pagamento.

Per informazioni dettagliate sull'acquisto dell'applicazione e sugli elementi inclusi nel kit di distribuzione, contattare l'ufficio vendite.


Principali funzioni e applicazioni

Kaspersky PURE assicura una protezione completa del computer. Questo significa una totale sicurezza del computer, dei dati e dell'utente, oltre alla possibilità di gestire in remoto Kaspersky PURE in tutti i computer della rete. Kaspersky PURE include differenti funzioni e componenti di protezione.

Protezione del computer

I componenti di protezione sono progettati per proteggere il computer da minacce nuove e già note, attacchi di rete, frodi, spam e altre informazioni indesiderate. Ogni tipo di minaccia viene gestito da uno specifico componente di protezione (vedere la descrizione dei componenti in questa sezione). È possibile abilitare o disabilitare ciascun componente singolarmente e configurarne le relative impostazioni.

In aggiunta alla protezione costante fornita da questi componenti, è consigliabile eseguire periodicamente la scansione del computer alla ricerca di virus. Questa operazione è necessaria per eliminare la possibilità che si diffondano programmi dannosi non rilevati dai componenti di protezione, ad esempio perché è stato impostato un livello di protezione basso o per altri motivi.

Per mantenere aggiornato Kaspersky PURE, è necessario aggiornare i database e i moduli software utilizzati dall'applicazione.

In caso di dubbi sulla sicurezza delle applicazioni, è possibile eseguirle in un ambiente protetto.

Particolari attività che è necessario eseguire occasionalmente possono essere effettuate con l'aiuto di strumenti aggiuntivi e procedure guidate, come la configurazione di Microsoft® Internet Explorer® o l'eliminazione delle tracce delle attività dell'utente nel sistema.

I seguenti componenti di protezione monitorano in tempo reale la sicurezza nel computer:

Di seguito è descritta la logica di funzionamento dei componenti di protezione nella modalità di Kaspersky PURE consigliata dagli specialisti di Kaspersky Lab (ovvero, con le impostazioni predefinite dell'applicazione).

Anti-Virus File

Anti-Virus File impedisce l'infezione del file system del computer. Il componente viene avviato all'avvio del sistema operativo, rimane costantemente nella RAM del computer ed esamina tutti i file aperti, salvati o eseguiti nel computer e in tutte le unità connesse. Kaspersky PURE intercetta ogni tentativo di accedere a un file ed esegue la scansione del file alla ricerca di virus noti. Un file viene reso disponibile all'utente solo se risulta non infetto o se può essere disinfettato dall'applicazione. Se un file non può essere disinfettato per qualsiasi motivo, verrà eliminato. Una copia del file verrà salvata in Backup o spostata in Quarantena.

Anti-Virus Posta

Anti-Virus Posta esamina i messaggi e-mail in entrata e in uscita nel computer. Un messaggio e-mail viene reso disponibile al destinatario solo se non contiene oggetti pericolosi.

Anti-Virus Web

Anti-Virus Web intercetta blocca l'esecuzione degli script nei siti Web quando possono mettere a rischio la sicurezza. Questo componente inoltre monitora tutto il traffico Web e blocca l'accesso ai siti Web pericolosi.

Anti-Virus IM

Anti-Virus IM garantisce un utilizzo sicuro dei sistemi di messaggistica istantanea. Questo componente assicura la protezione delle informazioni ricevute dal computer tramite i protocolli IM. Anti-Virus IM garantisce l'utilizzo sicuro di varie applicazioni di messaggistica istantanea.

Difesa Proattiva

Difesa Proattiva consente di rilevare i nuovi programmi dannosi prima che possano apportare danni al sistema. Il funzionamento del componente è basato sul monitoraggio e sull'analisi del comportamento di tutte le applicazione installate nel computer. A seconda delle azioni eseguite dalle applicazioni, Kaspersky PURE stabilisce se un'applicazione è potenzialmente pericolosa o meno. Di conseguenza, il computer è protetto non solo dai virus noti, ma anche da quelli nuovi che devono ancora essere identificati.

Controllo Applicazioni

Controllo Applicazioni registra le azioni eseguite dalle applicazioni nel sistema e gestisce le attività delle applicazioni, in base al gruppo assegnato loro dal componente. Per ogni gruppo di applicazioni viene definito un set di regole. Queste regole gestiscono l'accesso delle applicazioni alle varie risorse del sistema operativo.

Firewall

Il Firewall garantisce la protezione nelle reti locali e in Internet. Il componente filtra tutte le attività di rete utilizzando due tipi di regole: regole per le applicazioni e regole per i pacchetti.

Monitor di Rete

Il Monitor di Rete è progettato per monitorare in tempo reale l'attività di rete.

Prevenzione Intrusioni

Prevenzione Intrusioni viene caricato all'avvio del sistema operativo e tiene traccia del traffico di rete in entrata per identificare attività caratteristiche degli attacchi di rete. Se viene rilevato un tentativo di attacco, Kaspersky PURE blocca qualsiasi attività di rete proveniente dal computer che ha originato l'attacco.

Anti-Spam

Anti-Spam è integrato con il client di posta installato nel computer ed esamina tutti i messaggi e-mail in entrata per identificare lo spam. Tutti i messaggi contenenti spam sono contrassegnati con una speciale intestazione. È possibile configurare Anti-Spam per gestire i messaggi di spam in un modo particolare, ad esempio eliminandoli automaticamente o spostandoli in una cartella selezionata dall'utente.

Anti-Phishing

Anti-Phishing controlla gli indirizzi Web in base un elenco di siti Web dannosi e di phishing. Questo componente è integrato in Anti-Virus Web, Anti-Spam e Anti-Virus IM.

Anti-Banner

Anti-Banner blocca i banner pubblicitari nei siti Web e nelle interfacce delle applicazioni.

Protezione dei dati

Le funzionalità Backup, Criptaggio dei dati e Password Manager sono progettate per proteggere i dati dalla perdita, l'accesso non autorizzato o il furto.

Backup

I dati archiviati in un computer possono andare perduti per diversi motivi, come l'esposizione a virus, l'alterazione non autorizzata o la rimozione da parte di un altro utente. Per evitare di perdere informazioni importanti, è consigliabile eseguire periodicamente il backup dei dati.

La funzione Backup consente di creare copie di backup degli oggetti in uno speciale archivio nel dispositivo selezionato. A tale scopo, è necessario configurare attività di backup. Dopo l'esecuzione dell'attività, manualmente o automaticamente in base a una pianificazione, le copie di backup dei file selezionati vengono create nell'archivio. Se necessario, è possibile ripristinare dalla copia di backup la versione desiderata del file salvato.

Criptaggio dei dati

Le informazioni riservate salvate in formato elettronico richiedono un'ulteriore protezione dall'accesso non autorizzato. L'archiviazione dei dati in un contenitore crittografato garantisce questa protezione.

Il Criptaggio dei dati consente di creare speciali contenitori crittografati nell'unità selezionata. Nel sistema tali contenitori vengono visualizzati come unità rimovibili virtuali. Per accedere ai dati in un contenitore crittografato, è necessario immettere una password.

Password Manager

La maggior parte dei servizi e delle risorse online richiede la registrazione degli utenti e l'immissione di dettagli di accesso. Per motivi di protezione, è consigliabile utilizzare differenti account utente in diversi siti Web e memorizzare nomi di accesso e password senza annotarli.

Password Manager consente di archiviare diversi tipi di dati personali in formato criptato, ad esempio nomi utente, password, indirizzi, numeri di telefono e numeri di carte di credito. L'accesso ai dati viene protetto tramite una singola password master. Dopo avere immesso la password master, Password Manager è in grado di compilare automaticamente i campi dei moduli di accesso dei vari siti Web. La password master consente di gestire tutti gli account per i siti Web.

Parental Control

Parental Control è progettato per proteggere bambini e adolescenti dalle minacce associate all'utilizzo del computer e di Internet.

Parental Control consente di limitare in modo flessibile l'accesso alle risorse Web e alle applicazioni per diversi utenti a seconda della loro età. Permette inoltre di visualizzare rapporti statistici sulle attività degli utenti controllati.

Controllo rete domestica

Le reti domestiche spesso comprendono diversi computer, il che rende difficile gestire la protezione della rete. La vulnerabilità di un solo computer può mettere a rischio l'intera rete.

Controllo rete domestica consente di avviare attività di scansione virus e di aggiornamento per l'intera rete o per i computer selezionati, gestire il backup dei dati e configurare le impostazioni di Parental Control in tutti i computer della rete direttamente dalla propria postazione. Questo consente la gestione remota della protezione di tutti i computer della rete domestica.


Servizi per gli utenti

Acquistando una licenza per l'applicazione, è possibile usufruire dei seguenti servizi per l'intero periodo di validità della licenza:

  • aggiornamenti dei database dell'applicazione e del pacchetto software
  • supporto per i problemi relativi all'installazione, la configurazione e l'utilizzo dell'applicazione, telefonicamente o tramite e-mail
  • Notifiche delle nuove applicazioni rilasciate da Kaspersky Lab e di nuovi virus ed epidemie di virus. Questo servizio è disponibile per gli utenti che hanno eseguito la sottoscrizione alla newsletter e-mail da Kaspersky Lab ZAO sul sito Web dell'Assistenza tecnica.

    Non viene fornito supporto per i problemi relativi a sistemi operativi o ad applicazioni e tecnologie di terze parti.


Requisiti hardware e software

Per l'utilizzo di Kaspersky PURE, il computer deve soddisfare i seguenti requisiti:

Requisiti generali:

  • 600 MB di spazio libero sul disco rigido (inclusi 380 MB nell'unità di sistema).
  • Unità CD/DVD-ROM (per l'installazione di Kaspersky PURE dal CD di installazione).
  • Connessione Internet per l'attivazione dell'applicazione e l'aggiornamento dei database e dei moduli dell'applicazione.
  • Microsoft Internet Explorer 6.0 o versione successiva.
  • Microsoft Windows® Installer 2.0.

Requisiti per Microsoft Windows XP Home Edition (Service Pack 3 o versione successiva), Microsoft Windows XP Professional (Service Pack 3 o versione successiva), Microsoft Windows XP Professional x64 Edition (Service Pack 2 o versione successiva):

  • processore Intel® Pentium® da 800 MHz a 32 bit (x86) / a 64 bit (x64) o superiore (o un processore equivalente compatibile).
  • 512 MB di RAM disponibile.

Requisiti per Microsoft Windows Vista® Home Basic (Service Pack 2 o versione successiva), Microsoft Windows Vista Home Premium (Service Pack 2 o versione successiva), Microsoft Windows Vista Business (Service Pack 2 o versione successiva), Microsoft Windows Vista Enterprise (Service Pack 2 o versione successiva), Microsoft Windows Vista Ultimate (Service Pack 2 o versione successiva):

  • processore Intel Pentium da 1 GHz a 32 bit (x86) / a 64 bit (x64) o superiore (o un processore equivalente compatibile).
  • 1 GB di RAM disponibile.

Requisiti per Microsoft Windows 7 Starter (Service Pack 1 o versione successiva), Microsoft Windows 7 Home Basic (Service Pack 1 o versione successiva), Microsoft Windows 7 Home Premium (Service Pack 1 o versione successiva), Microsoft Windows 7 Professional (Service Pack 1 o versione successiva), Microsoft Windows 7 Ultimate (Service Pack 1 o versione successiva):

  • processore Intel Pentium da 1 GHz a 32 bit (x86) / a 64 bit (x64) o superiore (o un processore equivalente compatibile).
  • 1 GB di RAM disponibile (per i sistemi operativi a 32 bit); 2 GB di RAM disponibile (per i sistemi operativi a 64 bit).

Microsoft Windows XP (64 bit) non supporta Modalità Protetta per le Applicazioni. La funzionalità Modalità Protetta per le Applicazioni è limitata in Microsoft Windows Vista (64 bit) e Microsoft Windows 7 (64 bit).

Password Manager non è supportato nei sistemi operativi a 64 bit.

Requisiti per i sistemi operativi Microsoft Windows 8 e Microsoft Windows 8 Pro:

  • processore Intel Pentium da 1 GHz a 32 bit (x86) / a 64 bit (x64) o superiore (o un processore equivalente compatibile);
  • 1 GB di RAM disponibile (per i sistemi operativi a 32 bit); 2 GB di RAM disponibile (per i sistemi operativi a 64 bit).

Le seguenti funzionalità non sono disponibili nei sistemi operativi Windows 8 / Microsoft Windows 8 Pro: Controllo Applicazioni, Firewall, Difesa Proattiva, Controllo sistema, Modalità Protetta per il Web, Modalità Protetta, nonché l'analisi euristica per il componente Anti-Banner e il blocco degli script pericolosi per il componente Anti-Virus Web.


Installazione e rimozione dell'applicazione

Questa sezione contiene istruzioni dettagliate per l'installazione e la rimozione dell'applicazione.

In questa sezione della Guida

Installazione dell'applicazione

Aggiornamento della versione precedente di Kaspersky PURE

Rimozione dell'applicazione


Installazione dell'applicazione

Kaspersky PURE viene installato nel computer in modalità interattiva tramite l'Installazione guidata.

La procedura guidata comprende una serie di schermate (passaggi), tra cui è possibile spostarsi utilizzando i pulsanti Indietro e Avanti. Per chiudere la procedura guidata al termine dell'attività, fare click sul pulsante Fine. Per interrompere la procedura in qualsiasi momento, fare click sul pulsante Annulla.

Se si desidera utilizzare l'applicazione per proteggere più di un computer (il numero massimo di computer dipende dalla licenza), è necessario installarla in modo identico in tutti i computer.

Per installare Kaspersky PURE nel computer:

Eseguire il file di installazione (con estensione *.exe) dal CD del prodotto.

Il processo di installazione di Kaspersky PURE da un pacchetto di installazione scaricato via Internet è identico a quello dal CD di installazione.

In questa sezione della Guida

Passaggio 1. Ricerca di una versione più recente dell'applicazione

Passaggio 2. Verifica dei requisiti di installazione

Passaggio 3. Selezione del tipo di installazione

Passaggio 4. Visualizzazione del contratto di licenza

Passaggio 5. Informativa sulla raccolta dei dati per Kaspersky Security Network

Passaggio 6. Ricerca di software incompatibile

Passaggio 7. Selezione della cartella di destinazione

Passaggio 8. Preparazione dell'installazione

Passaggio 9. Installazione

Passaggio 10. Completamento dell'installazione

Passaggio 11. Attivazione dell'applicazione

Passaggio 12. Registrazione dell'utente

Passaggio 13. Completamento dell'attivazione


Passaggio 1. Ricerca di una versione più recente dell'applicazione

Prima dell'installazione, il programma di installazione controlla se nei server degli aggiornamenti di Kaspersky Lab è disponibile una nuova versione di Kaspersky PURE.

Se non vengono trovate nuove versioni nei server degli aggiornamenti di Kaspersky Lab, verrà avviata l'Installazione guidata per la versione corrente.

Se nei server degli aggiornamenti è disponibile una nuova versione di Kaspersky PURE, verrà richiesto se scaricarla e installarla nel computer. È consigliabile installare la nuova versione dell'applicazione, perché le versioni più recenti includono miglioramenti che assicurano una protezione più affidabile del computer. Se si annulla il download della nuova versione, verrà avviata l'Installazione guidata per la versione corrente. Se si sceglie di installare la nuova versione, i file di distribuzione del prodotto verranno scaricati nel computer e verrà avviata automaticamente l'Installazione guidata per la nuova versione. Per una descrizione della procedura di installazione per la nuova versione, fare riferimento alla documentazione corrispondente.


Passaggio 2. Verifica dei requisiti di installazione

Prima di avviare l'installazione di Kaspersky PURE nel computer, il programma di installazione esamina il sistema operativo e i Service Pack installati per verificare che soddisfino i requisiti software per l'installazione del prodotto. Inoltre, il programma di installazione verifica la presenza del software richiesto e dei diritti necessari per l'installazione delle applicazioni. Se uno dei requisiti elencati in precedenza non è soddisfatto, verrà visualizzata una notifica.

Se il computer soddisfa i requisiti, l'Installazione guidata cerca altre applicazioni Kaspersky Lab che possono causare conflitti se utilizzate insieme a Kaspersky PURE. Se vengono rilevate applicazioni di questo tipo, viene offerta la possibilità di rimuoverle manualmente.

Se viene rilevata una versione precedente di Kaspersky PURE, tutti i dati che possono essere utilizzati da Kaspersky PURE 2.0 (ad esempio le informazioni di attivazione o le impostazioni dell'applicazione) vengono salvati e utilizzati durante l'installazione, mentre la versione precedente viene rimossa automaticamente.


Passaggio 3. Selezione del tipo di installazione

Al momento dell'installazione, l'utente può selezionare il tipo di installazione di Kaspersky PURE preferito:

  • Installazione standard. Se si seleziona questa opzione (la casella di controllo Modifica impostazioni di installazione è deselezionata), l'applicazione verrà installata nel computer con le impostazioni di protezione consigliate dagli esperti di Kaspersky Lab.
  • Installazione personalizzata. In questo caso (la casella di controllo Modifica impostazioni di installazione è selezionata), l'utente può specificare la cartella di destinazione per l'applicazione e, se necessario, disabilitare la protezione del processo di installazione.

Per continuare l'installazione, fare click sul pulsante Avanti.


Passaggio 4. Visualizzazione del contratto di licenza

In questa fase è necessario esaminare il contratto di licenza tra l'utente e Kaspersky Lab.

Leggere attentamente il contratto di licenza e, se si accettano tutte le condizioni, fare click sul pulsante Accetto. L'installazione dell'applicazione proseguirà.

Se non si accettano i termini del contratto di licenza, è possibile annullare l'installazione dell'applicazione facendo click sul pulsante Annulla.


Passaggio 5. Informativa sulla raccolta dei dati per Kaspersky Security Network

In questa fase, viene offerta la possibilità di partecipare a Kaspersky Security Network. La partecipazione al programma implica l'invio a Kaspersky Lab di informazioni sul sistema in uso e di dati sulle nuove minacce rilevate nel computer, sulle applicazioni in esecuzione e sulle applicazioni con firma digitale scaricate. Le informazioni trasmesse non includono dati personali.

Leggere l'Informativa sulla raccolta dei dati di Kaspersky Security Network. Per leggere la versione completa dell'informativa, fare click sul pulsante Contratto completo KSN. Se si accettano tutte le condizioni dell'informativa, selezionare la casella di controllo Accetto le condizioni di adesione al programma Kaspersky Security Network nella finestra della procedura guidata.

Fare click su Avanti per eseguire l'installazione personalizzata. Durante l'installazione standard, fare click sul pulsante Installa. L'installazione proseguirà.


Passaggio 6. Ricerca di software incompatibile

In questa fase l'Installazione guidata esegue una ricerca nel computer delle applicazioni incompatibili con Kaspersky PURE.

Se non vengono rilevate applicazioni di questo tipo, l'Installazione guidata procede automaticamente al passaggio successivo.

Se vengono rilevate applicazioni di questo tipo, ne viene visualizzato l'elenco e viene offerta la possibilità di rimuoverle. Eventuali applicazioni che non vengono rimosse automaticamente da Kaspersky PURE devono essere rimosse manualmente. La rimozione delle applicazioni incompatibili richiede il riavvio del sistema operativo. Dopo il riavvio, l'installazione di Kaspersky PURE verrà ripresa automaticamente.

Per continuare l'installazione, fare click sul pulsante Avanti.


Passaggio 7. Selezione della cartella di destinazione

Questa fase dell'Installazione guidata viene eseguita solo in caso di un'installazione personalizzata. Durante l'installazione standard, il passaggio viene saltato e l'applicazione è installata nella cartella predefinita.

In questa fase dell'installazione, l'utente può selezionare la cartella di destinazione per Kaspersky PURE. Per impostazione predefinita, viene utilizzato il seguente percorso:

  • <unità>\Programmi\Kaspersky Lab\Kaspersky PURE 2.0 – per i sistemi a 32 bit;
  • <unità>\Programmi (?86)\Kaspersky Lab\Kaspersky PURE 2.0 – per i sistemi a 64 bit.

Per installare Kaspersky PURE in una cartella differente, specificare il percorso desiderato nel campo di immissione o fare click sul pulsante Sfoglia e selezionare la cartella nella finestra visualizzata.

Tenere presente le seguenti limitazioni:

  • L'applicazione non può essere installata in unità di rete o rimovibili oppure in unità virtuali (create attraverso il comando SUBST).
  • Il percorso della cartella di installazione non può avere una lunghezza superiore a 160 caratteri o contenere i caratteri speciali /, ?, :, *, ", >, < e |.

Per controllare lo spazio libero su disco per l'installazione dell'applicazione, fare click sul pulsante Utilizzo disco. La finestra visualizzata contiene informazioni sullo spazio su disco. Fare click su OK per chiudere la finestra.

Per procedere con l'installazione, nella finestra della procedura guidata fare click sul pulsante Avanti.


Passaggio 8. Preparazione dell'installazione

Questa fase dell'Installazione guidata viene eseguita solo in caso di un'installazione personalizzata. Nel caso dell'installazione standard, il passaggio viene saltato.

Il processo di installazione deve essere protetto perché il computer potrebbe essere compromesso da malware in grado di impedire l'installazione di Kaspersky PURE.

La protezione dell'installazione è abilitata per impostazione predefinita: la casella di controllo Proteggi il processo di installazione è selezionata nella finestra Installazione guidata.

È consigliabile deselezionare questa casella di controllo in caso di problemi di installazione dell'applicazione (ad esempio, durante l'esecuzione dell'installazione remota tramite Desktop remoto di Windows). Il problema potrebbe essere causato dal fatto che la protezione del processo di installazione è abilitata.

In questo caso, interrompere l'installazione, riavviare il processo di installazione, quindi selezionare la casella di controllo Modifica impostazioni di installazione nella fase Selezione del tipo di installazione. Quando il processo raggiunge la fase di preparazione dell'installazione, deselezionare la casella di controllo Proteggi il processo di installazione.

Per proseguire con la procedura guidata, fare click sul pulsante Installa.

Quando si installa l'applicazione in un computer con sistema operativo Microsoft Windows XP, le connessioni di rete correnti vengono terminate. La maggior parte delle connessioni terminate viene ripristinata dopo un breve intervallo di tempo.


Passaggio 9. Installazione

L'installazione dell'applicazione può richiedere alcuni minuti. Attenderne il completamento.

Al termine dell'installazione, la procedura guidata passerà automaticamente al passaggio successivo.

Se si verifica un errore durante l'installazione causato da programmi dannosi che impediscono l'installazione di applicazioni anti-virus nel computer, l'Installazione guidata offre la possibilità di scaricare Kaspersky Virus Removal Tool, una speciale utilità per la neutralizzazione dell'infezione.

Se si sceglie di installare l'utilità, l'Installazione guidata la scarica dai server di Kaspersky Lab e ne avvia automaticamente l'installazione. Se non è possibile eseguire automaticamente il download dell'utilità, viene offerta la possibilità di scaricarla manualmente facendo click sul collegamento fornito.

Al termine dell'utilizzo, è necessario eliminarla e riavviare l'installazione di Kaspersky PURE.


Passaggio 10. Completamento dell'installazione

Questa finestra della procedura guidata segnala che l'installazione dell'applicazione è stata completata correttamente. Per eseguire Kaspersky PURE, verificare che la casella Esegui Kaspersky PURE 2.0 sia selezionata e fare click sul pulsante Fine.

In alcuni casi, può essere necessario riavviare il sistema operativo. Se la casella di controllo Esegui Kaspersky PURE 2.0 è selezionata, il programma verrà eseguito automaticamente dopo il riavvio del computer.

Se la casella di controllo è deselezionata e si chiude la procedura guidata, sarà necessario avviare l'applicazione manualmente.


Passaggio 11. Attivazione dell'applicazione

L'attivazione è un processo di attivazione di una licenza che consente di utilizzare una versione completa dell'applicazione per un determinato periodo di tempo.

Per attivare l'applicazione occorre una connessione a Internet.

Per l'attivazione di Kaspersky PURE sono disponibili le opzioni seguenti:

  • Attivare la versione commerciale. Selezionare questa opzione e immettere il codice di attivazione se è stata acquistata una versione commerciale dell'applicazione.
  • Attivare la versione di prova. Utilizzare questa opzione di attivazione se si desidera installare la versione di prova dell'applicazione prima di procedere all'acquisto di una versione commerciale. Sarà possibile usufruire di tutte le funzionalità dell'applicazione per il periodo definito dalla licenza per la versione di prova. Una volta scaduta, la licenza di prova non può essere riattivata.


Passaggio 12. Registrazione dell'utente

Questo passaggio è disponibile solo durante l'attivazione della versione commerciale dell'applicazione. Nel corso dell'attivazione della versione di prova, questo passaggio viene saltato.

Gli utenti registrati possono inviare richieste al servizio di Assistenza tecnica ed al Virus Lab tramite la Pagina personale nel sito Web di Kaspersky Lab, gestire facilmente le licenze e ricevere informazioni aggiornate su nuovi prodotti e offerte speciali.

Se si sceglie di eseguire la registrazione, specificare i dati di registrazione nei campi corrispondenti e fare click sul pulsante Avanti.


Passaggio 13. Completamento dell'attivazione

La procedura guidata informa l'utente che Kaspersky PURE è stato attivato correttamente. Vengono inoltre fornite informazioni sulla licenza: tipo di licenza (commerciale o di prova), data di scadenza e numero di computer inclusi nella licenza.

Se è stato attivato un abbonamento, al posto della data di scadenza della licenza sono disponibili informazioni sullo stato dell'abbonamento.

Fare click sul pulsante Fine per chiudere la procedura guidata.


Aggiornamento della versione precedente di Kaspersky PURE

Se nel computer è installata una versione precedente di Kaspersky PURE, è necessario aggiornare l'applicazione alla nuova versione di Kaspersky PURE 2.0. Se si dispone di una licenza valida già presente in Kaspersky PURE, non è necessario attivare l'applicazione: l'Installazione guidata recupererà automaticamente i dettagli sulla licenza di Kaspersky PURE e li utilizzerà durante l'installazione.

Kaspersky PURE viene installato nel computer in modalità interattiva tramite l'Installazione guidata.

La procedura guidata comprende una serie di schermate (passaggi), tra cui è possibile spostarsi utilizzando i pulsanti Indietro e Avanti. Per chiudere la procedura guidata al termine dell'attività, fare click sul pulsante Fine. Per interrompere la procedura in qualsiasi momento, fare click sul pulsante Annulla.

Se si desidera utilizzare l'applicazione per proteggere più di un computer (il numero massimo di computer dipende dalla licenza), è necessario installarla in modo identico in tutti i computer.

Per installare Kaspersky PURE nel computer:

Eseguire il file di installazione (con estensione *.exe) dal CD del prodotto.

Il processo di installazione di Kaspersky PURE da un pacchetto di installazione scaricato via Internet è identico a quello dal CD di installazione.

In questa sezione

Passaggio 1. Ricerca di una versione più recente dell'applicazione

Passaggio 2. Verifica dei requisiti di installazione

Passaggio 3. Selezione del tipo di installazione

Passaggio 4. Visualizzazione del contratto di licenza

Passaggio 5. Informativa sulla raccolta dei dati per Kaspersky Security Network

Passaggio 6. Ricerca di software incompatibile

Passaggio 7. Selezione della cartella di destinazione

Passaggio 8. Preparazione dell'installazione

Passaggio 9. Installazione


Passaggio 3. Selezione del tipo di installazione

Al momento dell'installazione, l'utente può selezionare il tipo di installazione di Kaspersky PURE preferito:

  • Installazione standard. Se si seleziona questa opzione (la casella di controllo Modifica impostazioni di installazione è deselezionata), l'applicazione verrà installata nel computer con le impostazioni di protezione consigliate dagli esperti di Kaspersky Lab.
  • Installazione personalizzata. In questo caso (la casella Modifica impostazioni di installazione è selezionata), verrà richiesto di specificare la cartella di destinazione in cui installare l'applicazione.

Per continuare l'installazione, fare click sul pulsante Avanti.


Passaggio 8. Preparazione dell'installazione

Questa fase dell'Installazione guidata viene eseguita solo in caso di un'installazione personalizzata. Nel caso dell'installazione standard, il passaggio viene saltato.

Per proseguire con la procedura guidata, fare click sul pulsante Installa.

Quando si installa l'applicazione in un computer con sistema operativo Microsoft Windows XP, le connessioni di rete correnti vengono terminate. La maggior parte delle connessioni terminate viene ripristinata dopo un breve intervallo di tempo.


Passaggio 9. Installazione

L'installazione dell'applicazione può richiedere alcuni minuti. Attenderne il completamento.

Dopo l'installazione dell'applicazione, riavviare il sistema operativo.

Se si verifica un errore durante l'installazione causato da programmi dannosi che impediscono l'installazione di applicazioni anti-virus nel computer, l'Installazione guidata offre la possibilità di scaricare Kaspersky Virus Removal Tool, una speciale utilità per la neutralizzazione dell'infezione.

Se si sceglie di installare l'utilità, l'Installazione guidata la scarica dai server di Kaspersky Lab e ne avvia automaticamente l'installazione. Se non è possibile eseguire automaticamente il download dell'utilità, viene offerta la possibilità di scaricarla manualmente facendo click sul collegamento fornito.

Al termine dell'utilizzo, è necessario eliminarla e riavviare l'installazione di Kaspersky PURE.


Rimozione dell'applicazione

La rimozione di Kaspersky PURE lascia senza protezione il computer e i dati personali.

Kaspersky PURE può essere rimosso utilizzando l'Installazione guidata.

Per eseguire l'Installazione guidata:

Dal menu Start selezionare Tutti i programmi® Kaspersky PURE 2.0 ® Rimuovi Kaspersky PURE 2.0.

In questa sezione della Guida

Passaggio 1. Salvataggio dei dati per il riutilizzo

Passaggio 2. Conferma della rimozione

Passaggio 3. Rimozione dell'applicazione. Completamento della rimozione


Passaggio 1. Salvataggio dei dati per il riutilizzo

In questa fase è possibile specificare quali dati dell'applicazione salvare per il riutilizzo durante l'installazione successiva dell'applicazione (ad esempio, della nuova versione).

Per impostazione predefinita, l'applicazione viene rimossa interamente dal computer.

Per salvare i dati dell'applicazione per il riutilizzo:

  1. Selezionare le caselle accanto ai tipi di dati da salvare:
    • Dati di attivazione – queste informazioni eliminano l'esigenza di attivare la nuova applicazione consentendo di utilizzare la licenza presente nel computer, a condizione che non scada prima dell'installazione successiva.
    • File di backup e in quarantena – file esaminati dall'applicazione e spostati in Backup o in Quarantena.

      Quando si elimina Kaspersky PURE dal computer, i file in Backup e Quarantena non saranno più disponibili. È necessario installare Kaspersky PURE per essere in grado di accedere a questi file.

    • Impostazioni di funzionamento dell'applicazione (incluso Backup e Repristino) – impostazioni configurate dell'applicazione.
    • Dati di iChecker – file che contengono informazioni sugli oggetti già sottoposti a scansione virus utilizzando la tecnologia iChecker.

      iChecker è una tecnologia che consente di accelerare la scansione virus escludendo gli oggetti che sono rimasti inalterati dall'ultima scansione, purché i parametri di scansione, ovvero le impostazioni e il database anti-virus, non siano stati modificati. Le informazioni su ogni file vengono archiviate in uno speciale database. Questa tecnologia viene utilizzata nelle modalità di protezione in tempo reale e di scansione manuale.

      Si supponga, ad esempio, che a un archivio esaminato dall'applicazione Kaspersky Lab sia stato assegnato lo stato non infetto. Alla scansione successiva, l'applicazione ignorerà questo archivio, a meno che non sia stato modificato o non siano state modificate le impostazioni di scansione. Se il contenuto dell'archivio è stato modificato aggiungendo un nuovo oggetto, sono state modificate le impostazioni di scansione o è stato aggiornato il database anti-virus, l'archivio viene esaminato nuovamente.

      Limitazioni della tecnologia iChecker:

      • questa tecnologia non rappresenta la scelta ideale per i file di grandi dimensioni in quanto risulta più veloce esaminare un file che controllare se sia stato modificato dall'ultima scansione;
      • la tecnologia supporta un numero limitato di formati (EXE, DLL, LNK, TTF, INF, SYS, COM, CHM, ZIP, RAR).
    • Dati della cartella condivisa in Modalità Protetta – file salvati durante l'esecuzione in Modalità Protetta in una speciale cartella accessibile anche in modalità standard.
    • Contenitori criptati (inclusi i dati) – i file possono essere spostati in contenitori crittografati utilizzando la funzionalità Criptaggio dei dati.
    • Database di Password Manager (per tutti gli utenti) – account utente, note personali e segnalibri creati utilizzando la funzionalità Password Manager.


Passaggio 2. Conferma della rimozione

Poiché la rimozione dell'applicazione mette a rischio la sicurezza del computer e dei dati personali, l'utente deve confermare la rimozione dell'applicazione. A tale scopo, fare click sul pulsante Elimina.


Passaggio 3. Rimozione dell'applicazione. Completamento della rimozione

In questo passaggio la procedura guidata rimuove l'applicazione dal computer. Attendere il completamento del processo di rimozione.

Durante la rimozione è necessario il riavvio del sistema operativo. Se si sceglie di non eseguire il riavvio, il completamento del processo di rimozione viene rimandato finché il sistema operativo non viene riavviato o il computer non viene spento e riacceso.


Licensing dell'applicazione

In questa sezione vengono fornite informazioni sulle condizioni generali relative all'attivazione dell'applicazione. Vengono descritti lo scopo del contratto di licenza, i tipi di licenza, le modalità di attivazione dell'applicazione e il rinnovo della licenza.

In questa sezione della Guida

Informazioni sul Contratto di licenza con l'utente finale

Informazioni sulla licenza

Informazioni sul codice di attivazione

Informazioni sull'invio volontario dei dati


Informazioni sul Contratto di licenza con l'utente finale

Il Contratto di licenza con l'utente finale è un contratto vincolante che intercorre tra l'utente e Kaspersky Lab ZAO, in cui sono specificate le condizioni per l'utilizzo dell'applicazione.

Leggere attentamente le condizioni del Contratto di licenza prima di iniziare a utilizzare l'applicazione.

È possibile leggere le condizioni del Contratto di licenza con l'utente finale durante l'installazione dell'applicazione Kaspersky Lab.

Si presuppone che l'utente abbia accettato le condizioni del Contratto di licenza quando accetta il Contratto di licenza durante l'installazione dell'applicazione. Se non si accettano le condizioni del Contratto di licenza con l'utente finale, è necessario interrompere l'installazione.


Informazioni sulla licenza

La licenza concede per un determinato periodo di tempo il diritto di utilizzare l'applicazione, in conformità con il Contratto di licenza con l'utente finale. La licenza è associata a un codice univoco per l'attivazione della propria copia di Kaspersky PURE.

Una licenza valida consente di usufruire dei seguenti tipi di servizi:

  • Il diritto di utilizzare l'applicazione in uno o più dispositivi.

    Il numero di dispositivi in cui è possibile utilizzare l'applicazione è specificato nel Contratto di licenza con l'utente finale.

  • Supporto dall'Assistenza tecnica di Kaspersky Lab.
  • Altri servizi forniti da Kaspersky Lab o dai relativi partner durante il periodo di validità della licenza.

L'ambito delle condizioni di utilizzo dei servizi e dell'applicazione dipendono dal tipo di licenza utilizzato per attivare l'applicazione.

Sono disponibili i seguenti tipi di licenza:

  • Di prova – una licenza gratuita, offerta per consentire di acquisire familiarità con l'applicazione.

    In genere ha un periodo di validità limitato. Alla scadenza della licenza, tutte le funzionalità di Kaspersky PURE vengono disabilitate. Per continuare a utilizzare l'applicazione, è necessario acquistare la licenza commerciale.

  • Commerciale – una licenza a pagamento, fornita con l'acquisto dell'applicazione.

    Alla scadenza della licenza commerciale, l'applicazione continua a funzionare in modalità con funzionalità limitate. È ancora possibile eseguire scansioni anti-virus e utilizzare tutti i componenti dell'applicazione, ma solo con i database installati prima della scadenza della licenza. Per continuare a utilizzare Kaspersky PURE nella modalità con funzionalità complete, è necessario rinnovare la licenza commerciale.

    È consigliabile rinnovare la licenza prima della scadenza per garantire la massima protezione del computer da tutte le minacce per la sicurezza.


Informazioni sul codice di attivazione

Il codice di attivazione è un codice ricevuto al momento dell'acquisto della licenza commerciale per Kaspersky PURE. Questo codice è necessario per l'attivazione dell'applicazione.

Il codice di attivazione è una sequenza univoca di 20 cifre e lettere dell'alfabeto latino nel formato xxxxx-xxxxx-xxxxx-xxxxx.

A seconda della modalità di acquisto dell'applicazione, è possibile ottenere il codice di attivazione in uno dei seguenti modi:

  • Se è stata acquistata la versione in scatola di Kaspersky PURE, il codice di attivazione è specificato nella documentazione o nella confezione che contiene il CD di installazione.
  • Se Kaspersky PURE è stato acquistato da un negozio online, il codice di attivazione viene inviato all'indirizzo e-mail specificato al momento dell'ordine del prodotto.

Il periodo di validità della licenza ha inizio dal momento in cui si attiva l'applicazione. Se è stata acquistata una licenza che consente l'utilizzo di Kaspersky PURE in diversi dispositivi, il periodo di validità della licenza ha inizio dal momento in cui si applica per la prima volta il codice di attivazione.

Se avete acquistato una licenza ad abbonamento, il periodo di validità della licenza può avere inizio dalla data di sottoscrizione dell’abbonamento e non dalla data di attivazione del prodotto. Vi invitiamo a verificare le condizioni della licenza ad abbonamento con il fornitore del servizio.

Se il codice di attivazione è stato smarrito o eliminato accidentalmente dopo l'attivazione, è necessario inviare una richiesta al Servizio di Assistenza tecnica di Kaspersky Lab dalla Pagina personale.


Informazioni sull'invio volontario dei dati

Allo scopo di aumentare il livello della protezione in tempo reale, l'accettazione delle condizioni del contratto di licenza implica il consenso a inviare le informazioni sui checksum degli oggetti elaborati (MD5), le informazioni necessarie per determinare la reputazione delle URL e i dati statistici per la protezione anti-spam, in modalità automatica. Queste informazioni non contengono dati personali o altre informazioni riservate. Kaspersky Lab protegge tutte le informazioni ricevute nelle modalità previste dalla legge. Per ulteriori informazioni, visitare il sito Web.


Esecuzione delle attività più comuni

Questa sezione contiene istruzioni dettagliate per l'esecuzione delle attività effettuate più di frequente dall'utente.

In questa sezione della Guida

Attivazione dell'applicazione

Acquisto o rinnovo della licenza

Come procedere quando vengono visualizzate le notifiche dell'applicazione

Identificazione e risoluzione dei problemi di protezione

Aggiornamento di database e moduli dell'applicazione

Esecuzione di una scansione virus delle aree critiche del computer

Esecuzione di una scansione virus completa del computer

Scansione virus di file, cartelle, dischi o altri oggetti

Come procedere se si sospetta che un oggetto sia infetto

Ripristino di un oggetto eliminato o disinfettato dall'applicazione

Come procedere se si sospetta che il computer sia infetto

Gestione di un volume elevato di messaggi spam

Ricerca delle vulnerabilità del computer

Come procedere in caso di dubbi sulla sicurezza di un'applicazione

Protezione dei dati personali dal furto

Esecuzione del backup dei dati

Protezione dell'accesso alle impostazioni di Kaspersky PURE tramite una password

Limitazione dell'utilizzo del computer e di Internet da parte dei diversi utenti

Sospensione e ripresa della protezione del computer

Visualizzazione del rapporto sulla protezione del computer

Gestione remota della protezione dei computer della rete domestica

Ripristino delle impostazioni predefinite dell'applicazione

Trasferimento delle impostazioni dell'applicazione in un'installazione di Kaspersky PURE in un altro computer

Creazione e utilizzo del Rescue Disk


Attivazione dell'applicazione

È necessario attivare l'applicazione per poterne utilizzare tutte le funzionalità e i servizi associati.

Passaggio dell'applicazione alla modalità completamente operativa. L'attivazione viene eseguita dall'utente durante o dopo l'installazione dell'applicazione. È necessario disporre di un codice di attivazione o di un file chiave per attivare l'applicazione.

Se si è scelto di non attivare l'applicazione durante l'installazione, è possibile eseguire tale operazione in seguito. Nell'area di notifica della barra delle applicazioni verranno visualizzati messaggi di Kaspersky PURE come promemoria per l'attivazione. Kaspersky PURE può essere attivato utilizzando l'Attivazione guidata.

Per avviare l'Attivazione guidata di Kaspersky PURE, eseguire una delle operazioni seguenti:

  • Fare click sul collegamento Attiva nella finestra dei messaggi di Kaspersky PURE visualizzata nell'area di notifica.
  • Fare click sul collegamento Licenza: non disponibile nella parte inferiore della finestra principale dell'applicazione. Nella finestra Gestione delle licenze visualizzata fare click sul pulsante Attiva l'applicazione.

Durante l'utilizzo della configurazione guidata dell'applicazione, è necessario specificare i valori per alcune impostazioni.

Immissione del codice di attivazione

Immettere il codice di attivazione nel campo corrispondente, quindi fare click sul pulsante Avanti.

Richiesta dell'attivazione

Se la richiesta di attivazione viene inviata correttamente, la procedura guidata procede automaticamente al passaggio successivo.

Immissione dei dati di registrazione

Gli utenti registrati possono inviare richieste al servizio di Assistenza tecnica ed al Virus Lab tramite la Pagina personale nel sito Web di Kaspersky Lab, gestire facilmente le licenze e ricevere informazioni aggiornate su nuovi prodotti e offerte speciali.

Specificare i dati di registrazione e fare click sul pulsante Avanti.

Attivazione dell'applicazione

Se l'attivazione dell'applicazione è stata eseguita correttamente, la procedura guidata procede automaticamente al passaggio successivo.

Completamento dell'attivazione

In questa finestra sono visualizzate informazioni sui risultati dell'attivazione: tipo di licenza corrente e la relativa data di scadenza.

Fare click sul pulsante Fine per chiudere la procedura guidata.


Acquisto o rinnovo della licenza

Se Kaspersky PURE è stato installato senza una licenza, è possibile acquistarne una dopo l'installazione. Al momento dell'acquisto di una licenza, l'utente riceve un codice di attivazione da utilizzare per attivare l'applicazione.

Alla scadenza della licenza, è possibile rinnovarla. A tale scopo, è possibile aggiungere un codice di attivazione di riserva senza attendere la scadenza della licenza corrente. Alla scadenza della licenza corrente, Kaspersky PURE verrà attivato automaticamente con il codice di attivazione di riserva.

Per acquistare una licenza:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Licenza nella parte inferiore della finestra principale per aprire la finestra Gestione delle licenze.
  3. Nella finestra visualizzata fare click sul pulsante Acquista codice di attivazione.

    Verrà visualizzata la pagina Web del negozio online, in cui è possibile acquistare una licenza.

Per aggiungere un nuovo codice di attivazione:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Licenza nella parte inferiore della finestra principale per aprire la finestra Gestione delle licenze.
  3. Nella finestra visualizzata fare click sul pulsante Immettere il codice di attivazione.

    Verrà avviata la procedura guidata Attivazione dell'applicazione.

  4. Immettere il codice di attivazione nei campi corrispondenti, quindi fare click sul pulsante Avanti.

    Kaspersky PURE invierà i dati al server di attivazione per la verifica. Se la verifica ha esito positivo, la procedura guidata procede automaticamente al passaggio successivo.

  5. Al termine della procedura guidata, fare click sul pulsante Fine.


Come procedere quando vengono visualizzate le notifiche dell'applicazione

Le notifiche visualizzate nell'area di notifica della barra delle applicazioni segnalano gli eventi che si verificano durante l'esecuzione dell'applicazione e richiedono l'attenzione dell'utente. A seconda della criticità dell'evento, potrebbero essere visualizzati i seguenti tipi di notifica:

  • Notifiche critiche – segnalano eventi di importanza critica per la protezione del computer, come il rilevamento di un oggetto dannoso o di attività pericolose nel sistema. Le finestre di notifica e i messaggi a comparsa di questo tipo sono in rosso.
  • Notifiche importanti – segnalano eventi potenzialmente importanti per la protezione del computer, come il rilevamento di un oggetto potenzialmente infetto o di attività sospette nel sistema. Le finestre di notifica e i messaggi a comparsa di questo tipo sono in giallo.
  • Notifiche informative – segnalano eventi che non sono di importanza critica per la protezione del computer. Le finestre di notifica e i messaggi a comparsa di questo tipo sono in verde.

Se viene visualizzata una notifica, è necessario selezionare una delle opzioni suggerite nella notifica. Per impostazione predefinita, l'opzione ottimale è quella consigliata dagli specialisti di Kaspersky Lab.


Identificazione e risoluzione dei problemi di protezione

I problemi relativi alla protezione del computer sono indicati dal colore della finestra principale di Kaspersky PURE (vedere la figura seguente). L'indicatore cambia colore a seconda dello stato della protezione dell'host: verde indica che il computer è protetto, giallo indica problemi relativi alla protezione e rosso indica una grave minaccia per la protezione del computer. È consigliabile risolvere immediatamente i problemi ed eliminare le minacce per la protezione.

Indicatore di colore rosso nella finestra principale

Indicatore a colori nella finestra principale dell'applicazione

Il pulsante Correggi (vedere la figura precedente) è visualizzato nell'indicatore dello stato della protezione nella parte superiore destra della finestra principale dell'applicazione quando sono presenti minacce per la protezione del computer. Facendo click sul pulsante Correggi è possibile aprire la finestra Problemi di protezione (vedere la figura seguente), che contiene informazioni dettagliate sullo stato della protezione del computer e suggerimenti per la risoluzione dei problemi e l'eliminazione delle minacce rilevate.

Finestra Problemi di protezione

Finestra Problemi di protezione

I problemi relativi alla protezione sono raggruppati in categorie. Per ogni problema sono elencate le azioni che è possibile eseguire per la risoluzione.

È possibile controllare lo stato della protezione degli altri computer in una rete domestica utilizzando Controllo rete domestica.


Aggiornamento di database e moduli dell'applicazione

Per impostazione predefinita, Kaspersky PURE verifica automaticamente se sono disponibili aggiornamenti nei server degli aggiornamenti Kaspersky Lab. Se il server contiene un nuovo set di aggiornamenti, Kaspersky PURE li scarica e li installa in modalità automatica. È possibile eseguire manualmente l'aggiornamento di Kaspersky PURE in qualsiasi momento dalla finestra principale dell'applicazione o dal menu di scelta rapida dell'icona dell'applicazione nell'area di notifica della barra delle applicazioni.

Per scaricare gli aggiornamenti dai server di Kaspersky Lab, è necessaria una connessione a Internet.

Per eseguire un aggiornamento dal menu di scelta rapida dell'icona dell'applicazione nell'area di notifica della barra delle applicazioni:

Dal menu di scelta rapida dell'icona dell'applicazione selezionare Aggiornamento.

Per eseguire un aggiornamento dalla finestra principale dell'applicazione:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Aggiornamento nella sezione Protezione del computer per eseguire l'aggiornamento del database.


Esecuzione di una scansione virus delle aree critiche del computer

Durante la scansione delle aree critiche vengono esaminati i seguenti oggetti:

  • oggetti caricati all'avvio del sistema
  • memoria del sistema
  • settori di avvio del disco
  • oggetti aggiunti dall'utente

Per avviare una scansione delle aree critiche dalla finestra principale dell'applicazione:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Protezione del computer.
  2. Nella parte sinistra della finestra visualizzata selezionare la sezione Scansione.
  3. Nella sezione Scansione delle aree critiche nella parte destra della finestra fare click sul Avvia scansione pulsante.
Avvia scansione Inizio pagina Inizio pagina


Esecuzione di una scansione virus completa del computer

Durante una scansione completa, per impostazione predefinita Kaspersky PURE esamina i seguenti oggetti:

  • memoria del sistema
  • oggetti caricati all'avvio del sistema
  • backup del sistema
  • dischi rigidi e unità rimovibili

È consigliabile eseguire una scansione completa subito dopo l'installazione di Kaspersky PURE nel computer.

Per avviare la scansione completa dalla finestra principale dell'applicazione:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Scansione nella sezione Protezione del computer per aprire l'elenco delle attività di scansione.
  3. Fare click sul collegamento Scansione Completa per eseguire una scansione completa.


Scansione virus di file, cartelle, dischi o altri oggetti

È possibile eseguire la scansione virus di un oggetto:

  • dal menu di scelta rapida dell'oggetto;
  • dalla finestra principale dell'applicazione

Per avviare una scansione virus dal menu di scelta rapida dell'oggetto:

  1. Aprire Esplora risorse di Microsoft Windows e passare alla cartella che contiene l'oggetto da esaminare.
  2. Fare click con il pulsante destro del mouse per aprire il menu di scelta rapida dell'oggetto (vedere la figura seguente), quindi selezionare Ricerca virus.

    Menu di scelta rapida di un file eseguibile

    Menu di scelta rapida di un oggetto in Microsoft Windows

Per avviare la scansione di un oggetto dalla finestra principale dell'applicazione:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Protezione del computer.
  2. Nella parte sinistra della finestra visualizzata selezionare la sezione Scansione.
  3. Specificare l'oggetto da esaminare utilizzando uno dei seguenti metodi:
    • Fare click sul collegamento specificare nell'angolo inferiore destro della finestra per aprire la finestra Scansione Personalizzata, quindi selezionare le caselle di controllo accanto alle cartelle e ai dischi che si desidera esaminare.

      Se nella finestra non viene elencato un oggetto da esaminare, eseguire le seguenti operazioni:

      1. Fare click sul collegamento Aggiungi nella parte inferiore sinistra della finestra per aprire la finestra Selezione oggetti da esaminare.
      2. Nella finestra Selezione oggetti da esaminare visualizzata selezionare un oggetto da esaminare.
    • Trascinare un oggetto da esaminare nell'apposita area della finestra principale (vedere la figura seguente).

    Area della sezione Scansione in cui è necessario trascinare un oggetto per eseguirne la scansione

    Area della finestra Scansione in cui è necessario trascinare un oggetto per eseguirne la scansione


Come procedere se si sospetta che un oggetto sia infetto

Se si sospetta che un oggetto sia infetto, eseguirne la scansione tramite Kaspersky PURE.

Se l'applicazione esamina un oggetto e lo classifica come sicuro, ma si sospetta che non sia tale, è possibile eseguire una delle seguenti operazioni:

  • Spostare l'oggetto in Quarantena. Gli oggetti spostati in quarantena non costituiscono una minaccia per il computer. Dopo l'aggiornamento dei database, Kaspersky PURE potrebbe essere in grado di identificare ed eliminare la minaccia.
  • Inviare l'oggetto al Virus Lab. Gli specialisti del Virus Lab esamineranno l'oggetto. Se l'oggetto risulta infetto da un virus, la descrizione del nuovo virus è aggiunta nei database che verranno scaricati dall'applicazione con un aggiornamento.

È possibile spostare un file in quarantena utilizzando due metodi:

  • facendo click sul pulsante Sposta in Quarantena nella finestra Quarantena;
  • utilizzando il menu di scelta rapida del file.

Per spostare un oggetto in quarantena dalla finestra Quarantena:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Protezione del computer.
  2. Nella parte sinistra della finestra visualizzata fare click sul collegamento Quarantena: <numero di oggetti> (vedere la figura seguente).

    Finestra Protezione del computer

    Finestra Protezione del computer

  3. Nella finestra visualizzata fare click sul pulsante Sposta in Quarantena nella scheda Quarantena (vedere la figura seguente).

    Scheda Quarantena

    Verrà visualizzata una finestra standard per la selezione dei file.

  4. Selezionare il file che si desidera spostare in Quarantena, quindi fare click su Apri.

Per spostare un file in quarantena utilizzando il menu di scelta rapida:

  1. Aprire Esplora risorse di Microsoft Windows e passare alla cartella che contiene il file da spostare in quarantena.
  2. Fare click con il pulsante destro del mouse per aprire il menu di scelta rapida del file e selezionare Sposta in Quarantena.

Per inviare un oggetto al Virus Lab:

  1. Visitare la pagina per l'invio di richieste al Virus Lab.
  2. Attenersi alle istruzioni in questa pagina per inviare la richiesta.


Ripristino di un oggetto eliminato o disinfettato dall'applicazione

Kaspersky Lab consiglia di evitare di ripristinare gli oggetti eliminati e disinfettati, perché costituiscono una minaccia per il computer.

Per ripristinare un oggetto eliminato o disinfettato, è possibile utilizzarne la copia di backup creata dall'applicazione durante la scansione dell'oggetto.

Per ripristinare un oggetto eliminato o disinfettato dall'applicazione:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Protezione del computer.
  2. Nella parte sinistra della finestra visualizzata fare click sul collegamento Quarantena: <numero di oggetti> (vedere la figura seguente).

    Finestra Protezione del computer

    Finestra Protezione del computer

  3. Nella finestra Quarantena visualizzata, nella scheda Archivio, selezionare il file desiderato dall'elenco, quindi fare click sul pulsante Ripristina (vedere la figura seguente).

    Scheda Archivio


Come procedere se si sospetta che il computer sia infetto

Se si sospetta che il computer sia infetto, utilizzare la Risoluzione dei problemi di Microsoft Windows per neutralizzare le conseguenze delle attività dannose nel sistema. Gli esperti di Kaspersky Lab consigliano di eseguire la procedura guidata dopo aver disinfettato il computer per verificare che tutte le minacce e i danni causati dall'infezione siano stati risolti.

La procedura guidata verifica se sono state apportate modifiche al sistema, ad esempio se è stato bloccato l'accesso alla rete, se sono state modificate estensioni di formati di file conosciuti, se è stato bloccato il Pannello di controllo e così via. I problemi di questo tipo possono essere determinati da diversi fattori. Le cause possono includere l'attività di programmi dannosi, configurazioni errate del sistema, errori di sistema o perfino il funzionamento errato di applicazioni di ottimizzazione del sistema.

Al termine dell'analisi, la procedura guidata analizza le informazioni raccolte per verificare la presenza di danni del sistema che richiedono attenzione immediata. In base ai risultati dell'analisi, viene generato un elenco di azioni necessarie per eliminare i problemi. Tali azioni sono raggruppate per categorie in base alla gravità dei problemi rilevati.

Per avviare la Risoluzione guidata dei problemi di Microsoft Windows:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte inferiore della finestra selezionare la sezione Strumenti aggiuntivi.
  3. Nella sezione Risoluzione dei problemi di Microsoft Windows della finestra visualizzata fare click sul pulsante Esegui.

    Verrà visualizzata la finestra Risoluzione guidata dei problemi di Microsoft Windows.

La procedura guidata comprende una serie di schermate (passaggi), tra cui è possibile spostarsi utilizzando i pulsanti Indietro e Avanti. Per chiudere la procedura guidata al termine dell'attività, fare click sul pulsante Fine. Per interrompere la procedura in qualsiasi momento, fare click sul pulsante Annulla.

Di seguito sono descritti in dettaglio i passaggi della procedura guidata.

Avvio della Risoluzione dei problemi di Microsoft Windows

Assicurarsi che l'opzione Cerca i problemi causati dall'attività del malware sia selezionata, quindi fare click su Avanti.

Ricerca dei problemi

Verrà eseguita una ricerca dei problemi da risolvere. Al termine della ricerca, la procedura guidata passerà automaticamente al passaggio successivo.

Selezione delle azioni per la risoluzione dei problemi

Tutti i problemi rilevati durante il passaggio precedente vengono raggruppati in base al tipo di rischio che costituiscono. Per ogni gruppo di danni viene consigliata la sequenza di azioni correttive più appropriate. Sono disponibili tre gruppi di azioni:

  • Le azioni fortemente consigliate eliminano i problemi che costituiscono una grave minaccia per la protezione. È consigliabile eseguire tutte le azioni appartenenti a questo gruppo.
  • Le azioni consigliate eliminano i problemi che costituiscono una potenziale minaccia. È consigliabile eseguire anche tutte le azioni appartenenti a questo gruppo.
  • Le azioni aggiuntive riparano i danni del sistema che al momento non costituiscono una minaccia, ma possono rappresentare un pericolo per il computer in futuro.

Per visualizzare le azioni di un gruppo, fare click sull'icona + a sinistra del nome del gruppo.

Per eseguire una determinata azione, selezionare la casella a sinistra della descrizione dell'azione corrispondente. Per impostazione predefinita, la procedura guidata esegue tutte le azioni consigliate e fortemente consigliate. Se non si desidera eseguire una determinata azione, deselezionare la casella corrispondente.

Deselezionare le caselle di controllo selezionate per impostazione predefinita è fortemente sconsigliato, perché tale operazione lascia il computer vulnerabile alle minacce.

Una volta definito il set di azioni da eseguire, fare click su Avanti.

Eliminazione dei problemi

La procedura guidata eseguirà le azioni selezionate durante il passaggio precedente. L'eliminazione può richiedere un certo tempo. Al termine della risoluzione dei problemi, la procedura guidata passerà automaticamente al passaggio successivo.

Problemi risolti

Fare click sul pulsante Fine per chiudere la procedura guidata.


Gestione di un volume elevato di messaggi spam

Se si ricevono numerosi messaggi di posta indesiderata (spam), abilitare il componente Anti-Spam e impostare il livello di protezione Consigliato.

Per abilitare Anti-Spam e impostare il livello di protezione Consigliato:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte superiore della finestra fare click sul collegamento Impostazioni.
  3. Nella parte sinistra della finestra, nella sezione Protezione, selezionare il componente Anti-Spam.
  4. Selezionare la casella di controllo Abilita Anti-Spam nella parte destra della finestra.
  5. Assicurarsi che il livello di protezione nella sezione Livello di protezione sia impostato su Consigliato.

    Questo livello di protezione assicura l'equilibrio ottimale tra prestazioni e sicurezza. È adatto nella maggior parte delle situazioni.

    Rappresenta anche l'impostazione predefinita.

    Se il livello di protezione è impostato su Basso o Personalizzato, fare click sul pulsante Livello predefinito. Il livello di protezione verrà automaticamente impostato su Consigliato.


Ricerca delle vulnerabilità del computer

Le vulnerabilità sono parti non protette del codice del software che un utente malintenzionato può deliberatamente utilizzare per i propri scopi, ad esempio per copiare dati utilizzati in programmi non protetti. La ricerca delle vulnerabilità del computer consente di identificare questi punti deboli. È consigliabile eliminare le vulnerabilità rilevate.

Per avviare una scansione vulnerabilità dalla finestra principale dell'applicazione:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Protezione del computer.
  2. Nella parte sinistra della finestra visualizzata selezionare la sezione Scansione.
  3. Nella sezione Scansione Vulnerabilità della finestra visualizzata fare click sul Avvia scansione pulsante.


Come procedere in caso di dubbi sulla sicurezza di un'applicazione

Kaspersky PURE consente di ridurre i rischi associati all'utilizzo di applicazioni sconosciute (come ad esempio rischio di infezione da virus e di modifiche indesiderate alle impostazioni del sistema operativo).

Kaspersky PURE include componenti e strumenti per la verifica della reputazione di un'applicazione e il suo avvio in Modalità Protetta, in modo da isolarla dal sistema operativo.


Verifica della reputazione delle applicazioni

Kaspersky PURE consente di verificare la reputazione delle applicazioni, utilizzando informazioni condivise da utenti di tutto il mondo. La reputazione di un'applicazione comprende i seguenti indicatori:

  • nome dell'autore
  • dettagli sulla firma digitale (disponibili quando è presente una firma digitale)

    Una sezione di dati crittografati incorporata in un documento o un'applicazione. Una firma digitale viene utilizzata per identificare l'autore del documento o dell'applicazione. Per creare una firma digitale, l'autore del documento o dell'applicazione deve disporre di un certificato digitale che confermi l'identità.

    Una firma digitale consente di verificare l'origine e l'integrità dei dati, oltre che di garantire la protezione dalle contraffazioni.

  • informazioni sul gruppo in cui l'applicazione è stata inclusa da Controllo Applicazioni o dalla maggior parte degli utenti di Kaspersky Security Network
  • numero di utenti di Kaspersky Security Network che utilizzano l'applicazione (disponibile se l'applicazione appartiene al gruppo Attendibili nel database di Kaspersky Security Network)
  • ora in cui l'applicazione è diventata nota in Kaspersky Security Network;
  • paesi in cui l'applicazione è più diffusa.

La funzionalità per la verifica della reputazione dell'applicazione è disponibile se l'utente ha accettato di partecipare a Kaspersky Security Network.

Per ottenere informazioni sulla reputazione di un'applicazione:

Selezionare Controlla reputazione in KSN nel menu di scelta rapida del file eseguibile dell'applicazione (vedere la figura seguente).

Menu di scelta rapida di un file eseguibile

Menu di scelta rapida di un file eseguibile

Verrà visualizzata una finestra con le informazioni sulla reputazione dell'applicazione in KSN.


Utilizzo delle Modalità Protetta per le applicazioni

La Modalità Protetta è un ambiente isolato dal sistema operativo progettato per l'esecuzione delle applicazioni sospette. Quando si utilizza Modalità Protetta, non viene apportata alcuna modifica agli oggetti del sistema operativo. Anche se si esegue un'applicazione infetta in Modalità Protetta, tutte le azioni dell'applicazione sono limitate all'ambiente virtuale e non influiscono sul sistema operativo.

La Modalità Protetta non è disponibile nei computer con sistema operativo Microsoft Windows XP x64.

Nell'ambiente protetto, le funzionalità di determinate applicazioni avviate nei computer che eseguono Microsoft Windows Vista x64 e Microsoft Windows 7 x64 sono limitate.

È possibile avviare la Modalità Protetta nei seguenti modi:

  • dalla finestra principale di Kaspersky PURE
  • dal menu di scelta rapida dell'icona di Kaspersky PURE

Per avviare la Modalità Protetta dalla finestra principale di Kaspersky PURE:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte inferiore dalla finestra selezionare la sezione Modalità Protetta.
  3. Nella finestra visualizzata fare click sul pulsante Vai a Modalità Protetta per le Applicazioni.

Per avviare la Modalità Protetta dal menu di scelta rapida dell'icona di Kaspersky PURE:

Fare click con il pulsante destro del mouse per aprire il menu di scelta rapida dell'icona di Kaspersky PURE nell'area di notifica della barra delle applicazioni, quindi selezionare Strumenti ® Modalità Protetta per le Applicazioni (vedere la figura seguente).

Menu di scelta rapida di Kaspersky PURE

Menu di scelta rapida di Kaspersky PURE

È possibile chiudere Modalità Protetta nei seguenti modi:

  • utilizzando il menu Start del sistema operativo
  • dal riquadro nella parte superiore dello schermo (vedere la figura seguente)
  • premendo CTRL+ALT+MAIUSC+K

Per chiudere Modalità Protetta dal menu Start:

Dal menu Start del sistema operativo selezionare Modalità Protetta per Applicazioni - Uscita.

Per chiudere Modalità Protetta dal riquadro a comparsa:

  1. Fare click sul pulsante Esci nel pannello nella parte superiore dello schermo.

    Barra degli strumenti a comparsa di Modalità Protetta

    Barra degli strumenti a comparsa di Modalità Protetta

  2. Selezionare Arresto nel menu di selezione dell'azione visualizzato.


Protezione dei dati personali dal furto

Kaspersky PURE assicura la protezione dei dati personali dal furto:

  • password, nomi utente e altri dati di registrazione;
  • numeri di conti e di carte di credito;
  • dati riservati.

Kaspersky PURE include componenti e strumenti che consentono di proteggere i dati personali dai tentativi di furto da parte degli hacker, utilizzando metodi come il phishing e l'intercettazione dei dati immessi tramite la tastiera.

Tipo di frode Internet che consiste nell'invio di messaggi e-mail allo scopo di trafugare informazioni riservate, in genere dati finanziari.

La protezione dal phishing viene assicurata da Anti-Phishing, implementato nei componenti Anti-Virus Web, Anti-Spam e Anti-Virus IM.

La protezione dall'intercettazione dei dati personali immessi tramite la tastiera viene assicurata dall'utilizzo della Tastiera Virtuale e di Password Manager.

La protezione dei dati dall'accesso non autorizzato viene assicurata dall'utilizzo del Criptaggio dei dati.

In questa sezione

Protezione dal phishing

Protezione dai keylogger

Protezione tramite password

Criptaggio dei dati

Eliminazione definitiva dei file

Eliminazione dei dati inutilizzati

Eliminazione della cronologia delle attività


Protezione dal phishing

La protezione dal phishing viene assicurata dalla funzionalità Anti-Phishing, implementata nei componenti Anti-Virus Web, Anti-Spam e Anti-Virus IM. Abilitare questi componenti per assicurare una protezione completa dal phishing. È possibile configurare ulteriori informazioni di protezione anti-phishing nei componenti Anti-Virus Web e Anti-Virus IM.

Tipo di frode Internet che consiste nell'invio di messaggi e-mail allo scopo di trafugare informazioni riservate, in genere dati finanziari.

Per configurare la protezione anti-phishing durante l'esecuzione di Anti-Virus Web:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte superiore della finestra fare click sul collegamento Impostazioni.
  3. Nella finestra Impostazioni visualizzata passare alla sezione Protezione, selezionare Anti-Virus Web, quindi fare click sul pulsante Impostazioni.

    Viene visualizzata la finestra Anti-Virus Web.

  4. Nella finestra visualizzata, nella sezione Controllo URL Kaspersky della scheda Generale, selezionare la casella Controllare le pagine Web per phishing.

    Questa casella di controllo consente di abilitare o disabilitare il controllo dei collegamenti rispetto all'elenco degli indirizzi Web di phishing.

    I database di Kaspersky PURE includono i siti attualmente noti utilizzati per gli attacchi di phishing. Kaspersky Lab arricchisce questo elenco con gli indirizzi ottenuti da Anti-Phishing Working Group, un'organizzazione internazionale. L'elenco viene aggiornato quando si aggiornano i database di Kaspersky PURE

    Questa casella è selezionata per impostazione predefinita.

  5. Se si desidera che Anti-Phishing utilizzi l'analisi euristica durante la scansione delle pagine Web, fare click sul pulsante Avanzate.

    Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

    Verrà visualizzata la finestra Impostazioni dell'Anti-Phishing.

  6. Nella finestra visualizzata selezionare la casella di controllo Usa l'analisi euristica per controllare le URL di phishing nelle pagine Web e impostare il livello di dettaglio per la scansione.

    Regola il livello di dettaglio durante la scansione delle pagine Web. Il livello di dettaglio definisce un equilibrio tra l'accuratezza delle ricerche di nuove minacce, il carico sulle risorse del sistema operativo e il tempo richiesto per la scansione.

    Sono disponibili i seguenti livelli di dettaglio per le scansioni:

    • Superficiale. L'analizzatore euristico esamina una pagina Web alla ricerca di elementi di phishing utilizzando un set minimo di segni. Questo tipo di scansione richiede meno tempo e meno risorse di sistema; il numero di falsi positivi è ridotto al minimo. Rappresenta il livello predefinito.
    • Media. L'analizzatore euristico esamina una pagina Web alla ricerca di elementi di phishing utilizzando un set di segni che consente di mantenere l'equilibrio richiesto tra velocità e livello di approfondimento della scansione, nonché di evitare la maggior parte dei falsi positivi.
    • Approfondita. L'analizzatore euristico esamina una pagina Web alla ricerca di elementi di phishing utilizzando un set massimo di segni. La scansione viene eseguita in modo approfondito e richiede più tempo e più risorse di sistema. È probabile che si verifichino falsi positivi.

    Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'analisi euristica durante la scansione delle pagine Web alla ricerca di URL di phishing.

    Questa casella è selezionata per impostazione predefinita.

  7. Fare click sul pulsante Applica nella finestra Impostazioni.

Per configurare l'utilizzo della protezione anti-phishing durante l'esecuzione di Anti-Virus IM:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte superiore della finestra fare click sul collegamento Impostazioni.
  3. Nella finestra Impostazioni visualizzata selezionare Anti-Virus IM nella sezione Protezione.
  4. Nella parte destra della finestra, nella sezione Metodi di scansione, selezionare la casella Controllare se le URL sono elencate nel database delle URL di phishing.

    Questa casella di controllo consente di abilitare o disabilitare il controllo dei collegamenti contenuti nei messaggi istantanei per verificare che non siano presenti nell'elenco degli indirizzi Web di phishing.

    I database di Kaspersky PURE includono i siti attualmente noti utilizzati per gli attacchi di phishing. Kaspersky Lab arricchisce questo elenco con gli indirizzi ottenuti da Anti-Phishing Working Group, un'organizzazione internazionale. L'elenco degli indirizzi viene aggiornato quando si aggiornano i database di Kaspersky PURE.

    Questa casella è selezionata per impostazione predefinita.

  5. Fare click sul pulsante Applica nella finestra Impostazioni.


Protezione dai keylogger

Quando si utilizza Internet, spesso è necessario immettere dati personali, oltre a nomi utente e password. Queste operazioni sono ad esempio necessarie per la registrazione in siti Web, l'acquisto di articoli online o l'utilizzo di servizi di online banking.

In questi casi, esiste il rischio che le informazioni personali siano intercettate tramite intercettori di eventi tastiera o keylogger, ovvero programmi che memorizzano le sequenze di tasti.

La Tastiera Virtuale previene l'intercettazione dei dati immessi tramite la tastiera.

La Tastiera Virtuale non consente di proteggere i dati personali se un sito Web che richiede tali dati è stato violato da un hacker, perché in tal caso le informazioni verranno ottenute direttamente dagli intrusi.

Numerosi programmi classificati come spyware possono acquisire schermate, che vengono automaticamente trasmesse a un intruso per ulteriori analisi e per sottrarre i dati personali dell'utente. La Tastiera Virtuale impedisce l'acquisizione delle schermate per l'intercettazione dei dati personali immessi.

È possibile impedire l'intercettazione dei dati personali solo se si utilizzano i browser Microsoft Internet Explorer, Mozilla™ Firefox™ e Google Chrome™. Se utilizzata con altri browser, la Tastiera Virtuale non consente di proteggere dall'intercettazione i dati personali immessi.

Funzionalità della Tastiera Virtuale:

  • I tasti della Tastiera Virtuale devono essere premuti con il puntatore del mouse.
  • A differenza di una tastiera reale, è impossibile premere contemporaneamente più tasti della Tastiera Virtuale. Per questo motivo, per le combinazioni di tasti (ad esempio, ALT+F4) è necessario premere il primo tasto (ad esempio, ALT), quindi il secondo tasto (ad esempio, F4) e infine nuovamente il primo tasto. Premere nuovamente un tasto equivale a rilasciare il tasto su una tastiera reale.
  • La lingua della Tastiera Virtuale può essere cambiata utilizzando la stessa combinazione di tasti configurata nelle impostazioni del sistema operativo per la tastiera fisica. È necessario fare click con il pulsante destro del mouse sull'altro tasto (ad esempio, se nelle impostazioni del sistema operativo per modificare la lingua della tastiera è configurata la combinazione di tasti ALT di sinistra+MAIUSC, è necessario fare click con il pulsante sinistro del mouse su ALT di sinistra e quindi fare click con il pulsante destro del mouse sul tasto MAIUSC).

La Tastiera Virtuale può essere aperta in uno dei seguenti modi:

  • dal menu di scelta rapida dell'icona dell'applicazione nell'area di notifica della barra delle applicazioni;
  • dalla finestra principale dell'applicazione
  • dalla finestra dei browser Microsoft Internet Explorer, Mozilla Firefox o Google Chrome
  • utilizzando una combinazione di tasti.

Per aprire la Tastiera Virtuale dal menu di scelta rapida dell'icona dell'applicazione nell'area di notifica della barra delle applicazioni:

Selezionare Strumenti ® Tastiera Virtuale nel menu di scelta rapida dell'icona dell'applicazione (vedere la figura seguente).

Menu di scelta rapida di Kaspersky PURE

Menu di scelta rapida di Kaspersky PURE

Per aprire la Tastiera Virtuale dalla finestra principale dell'applicazione:

  1. Selezionare la sezione Password Manager nella parte inferiore della finestra principale dell'applicazione.
  2. Nella parte inferiore della finestra visualizzata fare click sul pulsante Tastiera Virtuale.

Per aprire la Tastiera Virtuale dalla finestra principale del browser:

Fare click sul pulsante Pulsante Tastiera Virtuale nel browser Tastiera Virtuale sulla barra degli strumenti di Microsoft Internet Explorer, Mozilla Firefox o Google Chrome.

Per aprire la Tastiera Virtuale utilizzando una combinazione di tasti:

Premere CTRL + ALT + MAIUSC + P.


Protezione tramite password

Password Manager protegge i dati immessi nei moduli o nei campi di accesso dei siti Web (quali nomi utente, password, indirizzi, numeri di telefono e numeri di carte di credito).

Questi dati vengono criptati e archiviati nel database delle password, protetto dalla password master. Password Manager associa le password e gli account alle applicazioni o ai siti Web appropriati. Quando si avvia un'applicazione o si visita un sito Web, Password Manager immette automaticamente la password, il nome utente e gli altri dati personali. In tal modo, è sufficiente ricordare una sola password invece di dover memorizzare tutte le password.

Una singola password che protegge il database di Password Manager e consente di accedere ai dati.

In questa sezione

Aggiunta di dati sugli account per l'accesso automatico

Invio di dati in modalità protetta un altro utente

Utilizzo di una versione portatile di Password Manager


Aggiunta di dati sugli account per l'accesso automatico

È possibile utilizzare Password Manager per accedere automaticamente ad applicazioni e siti Web. Durante l'autorizzazione automatica, Password Manager immette la password, il nome utente e altri dettagli personali nell'applicazione o nella pagina Web ed esegue l'accesso all'account del sito Web o dell'applicazione, se necessario.

Per aggiungere dati sugli account per l'accesso automatico:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte inferiore della finestra fare click sul pulsante Password Manager.

    Verrà aperta la finestra Password Manager.

  3. Nella finestra visualizzata fare click sul pulsante Avvia Password Manager.

    All'esecuzione successiva di Password Manager, il nome del pulsante diventerà Sblocca Password Manager. Quando Password Manager è sbloccato, il nome del pulsante diventa Blocca Password Manager.

  4. Quando si esegue Password Manager per la prima volta, viene avviata automaticamente la configurazione guidata. Di seguito sono descritti in dettaglio i vari passaggi della procedura guidata.
    1. Nella finestra Password master creare una password master per proteggere il database delle password.
    2. Nella finestra Controllo dell'accesso selezionare il metodo di accesso da utilizzare per il database delle password.
    3. Nella finestra Timeout blocco specificare il periodo di tempo dopo il quale Password Manager verrà bloccato automaticamente.

    Al successivo avvio di Password Manager, sarà necessaria la password master.

  5. Nella finestra visualizzata fare click sul pulsante Aggiungi password.

    Verrà aperta la finestra Password Manager, per impostazione predefinita verrà mostrata la sezione Account Web.

  6. Nella parte sinistra della finestra visualizzata aprire la sezione con il tipo di dati desiderato, ad esempio Account Web o Account applicazione.
  7. Nella parte destra della finestra fare click sul pulsante Aggiungi account.
  8. Immettere il nome dell'account nel campo di immissione nella parte superiore della finestra.
  9. Collegare l'account a un sito Web o un'applicazione:
    • Durante la creazione di un Account Web, nel campo Collegamento digitare l'indirizzo del sito Web per cui utilizzare il nuovo account.
    • Durante la creazione di un account applicazione, nel campo Applicazione digitare il percorso del file eseguibile dell'applicazione per cui utilizzare il nuovo account.

      È possibile scegliere l'applicazione desiderata nella finestra Seleziona applicazione facendo click sul pulsante Sfoglia, trascinando l'icona dell'applicazione nel campo Applicazione oppure trascinando il Puntatore di Password Manager puntatore nella finestra dell'applicazione desiderata.

  10. Nel campo Nome utente digitare il testo da utilizzare come nome utente durante l'accesso a un sito Web o un'applicazione.
  11. Specificare le impostazioni per l'accesso automatico:
    • Se si desidera che Password Manager immetta automaticamente i dati dell'account ed esegua l'accesso quando si apre un'applicazione o un sito Web, verificare che la casella di controllo Accesso automatico sia selezionata.
    • Se si desidera che Password Manager immetta automaticamente solo i dati dell'account senza eseguire l'accesso quando si apre un'applicazione o un sito Web, verificare che la casella di controllo Accesso automatico sia deselezionata.
  12. Nel campo Password digitare il testo da utilizzare come password durante l'accesso a un sito Web o un'applicazione.
  13. Per specificare un periodo di validità per la password:
    1. Fare click sul collegamento Nessuna scadenza password per aprire l'elenco a discesa e selezionare Scadenza Password.
    2. Nel campo di immissione accanto al collegamento immettere la data di scadenza per la password.
  14. Fare click sul pulsante Aggiungi.
  15. Aprire l'applicazione o il sito Web a cui è collegato l'account.

    Password Manager compilerà automaticamente il modulo di accesso dell'applicazione o del sito Web con i dati dell'account specificati. Alla successiva esecuzione dell'applicazione, il modulo di accesso verrà compilato da Password Manager. Se è stata selezionata la casella di controllo Accesso automatico durante la creazione dell'account, Password Manager eseguirà l'accesso automaticamente.


Invio di dati in modalità protetta un altro utente

È possibile inviare dati (account utente, segnalibri, biglietti da visita e note personali) ad altri utenti in un file protetto. I dati contenuti in questo file possono essere aggiunti al database delle password in un computer differente e utilizzati per l'accesso a siti Web e applicazioni.

Per inviare dati a un altro utente in formato protetto:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte inferiore della finestra fare click sul pulsante Password Manager.

    Verrà aperta la finestra Password Manager.

    Se il database delle password è bloccato, fare click sul pulsante Sblocca Password Manager e immettere la password master nella finestra visualizzata.

  3. Fare click sul pulsante Database delle password.

    Verrà aperta la finestra Password Manager.

  4. Nel riquadro sinistro della finestra visualizzata aprire la sezione con il tipo di dati desiderato (ad esempio, Account Web).
  5. Fare click sul pulsante Gestisci nella parte destra della finestra e selezionare Condividi nell'elenco a discesa.
  6. Verrà aperta l'Esportazione guidata dati per l'invio dei dati. Di seguito sono descritti in dettaglio i vari passaggi della procedura guidata.
    1. Configurare le impostazioni di esportazione per i dati da inviare:
      • Per proteggere i file di dati dell'account tramite una password, digitare una password nei campi Password e Conferma.
      • Per specificare un periodo di validità della password, selezionare la casella di controllo Specificare la data di scadenza della password e specificare la data di scadenza della password.
      • Se non si desidera che il destinatario dell'account possa visualizzare i dettagli dell'account, selezionare la casella di controllo Nascondi dettagli account.
    2. Scegliere una modalità per il salvataggio del file esportato con i dati dell'account:
      • Per salvare il file in un'unità locale, selezionare l'opzione Cartella di destinazione e nome del file per i dati esportati e specificare il percorso della cartella di destinazione nel campo di immissione.
      • Per inviare il file tramite e-mail, selezionare l'opzione Invia tramite e-mail.
    3. Fare click su Fine.

      A seconda dell'opzione scelta, il file esportato viene visualizzato nella cartella di destinazione o viene aperto il client di posta predefinito e il file esportato viene allegato a un nuovo messaggio e-mail.


Utilizzo di una versione portatile di Password Manager

Password Manager consente di utilizzare il database delle password in qualsiasi computer pubblico (ad esempio, in un Internet café o una biblioteca) indipendentemente dalle applicazioni installate nel computer. A tale scopo, creare una versione portatile di Password Manager in un'unità rimovibile (ad esempio una scheda flash o un telefono cellulare utilizzabile come scheda flash).

La versione portatile consente inoltre di sincronizzare i database delle password se Password Manager viene installato e utilizzato in più computer contemporaneamente, ad esempio il computer di casa e dell'ufficio.

La versione portatile consente di utilizzare e sincronizzare gli account creati con la versione completa di Password Manager, ma non consente di creare nuovi account.

Per creare una versione portatile di Password Manager:

  1. Connettere un'unità rimovibile in cui salvare la versione portatile di Password Manager.
  2. Aprire la finestra principale dell'applicazione.
  3. Nella parte inferiore della finestra fare click sul pulsante Password Manager.

    Verrà aperta la finestra Password Manager.

    Se il database delle password è bloccato, fare click sul pulsante Sblocca Password Manager e immettere la password master nella finestra visualizzata.

  4. Fare click sul pulsante Versione portatile.

    Verrà avviata la procedura guidata per la creazione / sincronizzazione della versione portatile. Di seguito sono descritti in dettaglio i vari passaggi della procedura guidata.

    1. Nell'elenco dei dispositivi portatili scegliere il dispositivo in cui salvare la versione portatile, quindi fare click su Avanti.
    2. Se non si desidera immettere una password per accedere alla versione portatile di Password Manager, selezionare la casella di controllo Non richiedere mai la password master.
    3. Se si desidera aggiungere l'opzione per l'esecuzione automatica della versione portatile al menu visualizzato quando si connette l'unità rimovibile a un computer, selezionare la casella di controllo Aggiungi l'opzione per l'esecuzione automatica di Password Manager al menu di esecuzione automatica del dispositivo portatile.
    4. Fare click sul pulsante Esegui.

      Verrà avviato il processo di creazione della versione portatile.

    5. Al termine del processo, fare click sul pulsante Fine.

      Come risultato, l'applicazione salva una versione portatile di Password Manager nell'unità rimovibile.

Per connettere la versione portatile di Password Manager:

  1. Connettere al computer un'unità rimovibile che contiene la versione portatile di Password Manager.
  2. Se la versione portatile non viene avviata automaticamente, aprire l'unità rimovibile in Esplora risorse e avviare il file Password Manager.exe.
  3. Al primo avvio della versione portatile, Password Manager richiede di installare i plug-in di completamento automatico, di disabilitare le funzionalità di gestione delle password integrate nei browser installati nel computer, nonché di creare un'icona sul desktop per la versione portatile.

    Per il corretto funzionamento di Password Manager, è consigliabile installare i plug-in di completamento automatico e disabilitare le funzionalità di gestione delle password integrate nei browser installati nel computer.

  4. Se l'accesso alla versione portatile è protetto tramite password, immettere la password master nella finestra visualizzata.

    La versione portatile di Password Manager è pronta per l'utilizzo.

Per sincronizzare i database delle password tra la versione portatile e quella completa di Password Manager:

  1. Connettere al computer un'unità rimovibile che contiene la versione portatile di Password Manager.
  2. Aprire la finestra principale di Kaspersky PURE.
  3. Nella parte inferiore della finestra fare click sul pulsante Password Manager.

    Verrà aperta la finestra Password Manager.

    Se il database delle password è bloccato, fare click sul pulsante Sblocca Password Manager e immettere la password master nella finestra visualizzata.

  4. Fare click sul pulsante Versione portatile.

    Verrà avviata la procedura guidata per la creazione / sincronizzazione della versione portatile. Di seguito sono descritti in dettaglio i vari passaggi della procedura guidata.

    1. Nell'elenco dei dispositivi portatili scegliere il dispositivo che contiene la versione portatile, quindi fare click su Avanti.
    2. Scegliere la modalità di sincronizzazione del database delle password:
      • Per aggiungere gli account dalla versione completa alla versione portatile, selezionare l'opzione Unisci due database.

    Il database delle password della versione completa non verrà modificato. Per aggiungere i dati uniti alla versione completa, ripetere la sincronizzazione e selezionare l'opzione Usa database delle password - "Versione portatile".

    • Per sostituire il database delle password della versione completa con il database delle password della versione portatile, scegliere l'opzione Usa database delle password - "Versione portatile".
    • Per sostituire il database delle password della versione portatile con il database delle password della versione completa, scegliere l'opzione Usa database delle password - "Desktop".
    1. Fare click su Avanti.
    2. Se non si desidera immettere una password per accedere alla versione portatile di Password Manager, selezionare la casella di controllo Non richiedere mai la password master.
    3. Se si desidera aggiungere l'opzione per l'esecuzione automatica della versione portatile al menu visualizzato quando si connette l'unità rimovibile a un computer, selezionare la casella di controllo Aggiungi l'opzione per l'esecuzione automatica di Password Manager al menu di esecuzione automatica del dispositivo portatile.
    4. Fare click sul pulsante Esegui.

      Verrà avviata la sincronizzazione della versione portatile e completa di Password Manager.

    5. Al termine della sincronizzazione, fare click sul pulsante Fine.


Criptaggio dei dati

Per proteggere le informazioni riservate dall'accesso non autorizzato, è consigliabile memorizzarle in formato crittografato in uno speciale contenitore.

Per impostazione predefinita, dopo l'installazione di Kaspersky PURE è disponibile un singolo contenitore preimpostato con impostazioni standard. L'utilizzo di questo contenitore richiede l'impostazione di una password. È possibile creare contenitori con impostazioni personalizzate.

Per proteggere i dati, inserirli nel contenitore e crittografarli. Sarà necessario immettere una password per accedere ai dati nel contenitore.

Per creare un contenitore crittografato:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Criptaggio dei dati.
  2. Nella finestra visualizzata fare click sul pulsante Crea contenitore (vedere la figura seguente).

    Finestra Criptaggio dei dati

    Finestra Criptaggio dei dati

  3. Nella finestra Crea contenitore criptato visualizzata configurare le impostazioni del nuovo contenitore.
  4. Fare click su OK.

Per scrivere dati nel contenitore:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Criptaggio dei dati.
  2. Nella finestra visualizzata selezionare il contenitore nell'elenco, quindi fare click sul pulsante Apri contenitore.

    Il contenitore verrà aperto nella finestra Esplora risorse di Microsoft Windows.

  3. Inserire nel contenitore i dati che si desidera crittografare.
  4. Nella finestra Criptaggio dei dati fare click sul pulsante Cripta dati.

Per ottenere l'accesso ai dati nel contenitore, eseguire le seguenti operazioni:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Criptaggio dei dati.
  2. Nella finestra visualizzata selezionare il contenitore nell'elenco, quindi fare click sul pulsante Decripta dati.
  3. Nella finestra visualizzata immettere la password per ottenere l'accesso al contenitore.
  4. Nella finestra Criptaggio dei dati fare click sul pulsante Apri contenitore.


Eliminazione definitiva dei file

È possibile aumentare ulteriormente la protezione dei dati personali proteggendo le informazioni eliminate dal ripristino non autorizzato da parte degli hacker.

Kaspersky PURE contiene uno strumento per l'eliminazione definitiva dei dati che rende impossibile il ripristino delle informazioni utilizzando gli strumenti software standard.

Kaspersky PURE consente di eliminare i dati senza possibilità di ripristino dai seguenti supporti:

  • Unità locali. L'eliminazione è possibile se l'utente dispone dei diritti necessari per la registrazione e l'eliminazione di informazioni.
  • Unità rimovibili o altri dispositivi riconosciuti come unità rimovibili, quali dischi floppy, schede di memoria flash, dischi USB o telefoni cellulari. I dati possono essere eliminati da una scheda di memoria flash se la protezione meccanica dalla riscrittura è disabilitata.

È possibile eliminare i dati a cui è possibile accedere tramite il proprio account personale. Prima di eliminare i dati, verificare che non siano utilizzati dalle applicazioni in esecuzione.

Per eliminare i dati senza possibilità di ripristino:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte inferiore della finestra fare click sul pulsante Strumenti aggiuntivi.

    Verrà visualizzata la finestra Strumenti aggiuntivi.

  3. Nella finestra visualizzata, nella sezione Eliminazione definitiva dei file, fare click sul pulsante Apri.
  4. Nella finestra Eliminazione guidata dati inutilizzati visualizzata fare click sul pulsante Sfoglia, quindi selezionare il file o la cartella da eliminare in modo definitivo nella finestra Seleziona file o cartella visualizzata (vedere la figura seguente).

    Finestra Eliminazione definitiva dei file

    Finestra Eliminazione definitiva dei file

    L'eliminazione di file e cartelle di sistema può causare il malfunzionamento del sistema operativo. Se si selezionano file o cartelle di sistema per l'eliminazione, l'applicazione richiederà un'ulteriore conferma dell'eliminazione.

  5. Nell'elenco a discesa Metodo di eliminazione dati selezionare l'algoritmo desiderato per l'eliminazione dei dati.

    Contiene i metodi per l'eliminazione definitiva dei dati.

    Valori disponibili:

    • Eliminazione rapida. Il processo di eliminazione comprende due cicli di sovrascrittura dei dati: scrittura di zero e di numeri pseudocasuali. Il principale vantaggio di questo algoritmo è la velocità di esecuzione. L'eliminazione rapida impedisce il ripristino dei dati utilizzando gli strumenti di ripristino standard.
    • Standard GOST P 50739-95, Federazione russa. L'algoritmo esegue un solo ciclo di sovrascrittura tramite numeri pseudocasuali e protegge i dati dal ripristino utilizzando gli strumenti più comuni. Questo metodo rappresenta il secondo di sei livelli di protezione in base alla classificazione della Russian State Technical Commission.
    • Standard VSITR, Germania. Vengono eseguiti sette livelli di riscrittura. L'algoritmo viene considerato affidabile ma richiede un tempo considerevole per l'esecuzione.
    • Algoritmo Bruce Schneier. Il processo comprende sette cicli di riscrittura. Questo metodo si distingue dallo standard VSITR per la sequenza di riscrittura. Questo metodo avanzato di eliminazione dei dati è considerato uno dei più affidabili.
    • Standard NAVSO P-5239-26 (MFM), Stati Uniti e Standard NAVSO P-5239-26 (RLL), Stati Uniti. Vengono utilizzati tre cicli di riscrittura. Gli standard variano tra loro a seconda della sequenza di sovrascrittura delle informazioni.
    • Standard DoD 5250.22-M, Stati Uniti. L'algoritmo esegue tre cicli di riscrittura. Questo standard viene utilizzato dal Dipartimento della Difesa degli Stati Uniti.

    L'affidabilità e la velocità dell'eliminazione definitiva dei dati dipendono dal metodo di eliminazione selezionato.

  6. Nella finestra visualizzata confermare l'eliminazione dei dati facendo click su OK. Se alcuni file non vengono eliminati, tentare di eliminarli nuovamente facendo click sul pulsante Riprova nella finestra visualizzata. Per selezionare un altro oggetto da eliminare, fare click sul pulsante Fine.


Eliminazione dei dati inutilizzati

Nel corso del tempo il sistema accumula file temporanei o inutilizzati. Questi file possono richiedere una grande quantità di spazio su disco, riducendo le prestazioni del sistema, e possono essere sfruttati dal malware.

I file temporanei vengono creati all'avvio di qualsiasi applicazione o sistema operativo. Alcuni di essi, tuttavia, non vengono eliminati dopo la chiusura dell'applicazione o del sistema operativo.

L'Eliminazione dei dati inutilizzati consente di rilevare e rimuovere i seguenti file:

  • registri degli eventi di sistema, in cui sono registrati i nomi di tutte le applicazioni attive;
  • registri eventi di varie applicazioni o utilità di aggiornamento (come Windows Update);
  • registri delle connessioni del sistema;
  • file temporanei dei browser Internet (cookie);
  • file temporanei rimanenti dopo l'installazione o la rimozione di applicazioni;
  • contenuto del Cestino;
  • file nella cartella Temp, che possono raggiungere un volume di diversi gigabyte.

Oltre a eliminare i file inutilizzati dal sistema, la procedura guidata elimina i file che possono contenere informazioni riservate (password, nomi utente, dati dei moduli di registrazione). Tuttavia, per l'eliminazione completa di questi tipi di dati, è consigliabile utilizzare l'Eliminazione guidata della cronologia delle attività.

Per avviare l'Eliminazione dati inutilizzati:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte inferiore della finestra fare click sul pulsante Strumenti aggiuntivi.

    Verrà visualizzata la finestra Strumenti aggiuntivi (vedere la figura seguente).

    Finestra Strumenti aggiuntivi

  3. Nella finestra visualizzata, nella sezione Elimina dati inutilizzati, fare click sul pulsante Esegui.

La procedura guidata comprende una serie di schermate (passaggi), tra cui è possibile spostarsi utilizzando i pulsanti Indietro e Avanti. Per chiudere la procedura guidata al termine dell'attività, fare click sul pulsante Fine. Per interrompere la procedura in qualsiasi momento, fare click sul pulsante Annulla.

Di seguito sono descritti in dettaglio i passaggi della procedura guidata.

Avvio della procedura guidata

La prima pagina della procedura guidata contiene informazioni sull'eliminazione delle informazioni inutilizzate.

Fare click sul pulsante Avanti per avviare la procedura guidata.

Ricerca dei dati inutilizzati

Viene eseguita una ricerca dei dati inutilizzati nel computer. Tale attività può richiedere un certo tempo. Al termine della ricerca, la procedura guidata passerà automaticamente al passaggio successivo.

Selezione delle azioni per l'eliminazione dei dati inutilizzati

Al termine della ricerca dei file inutilizzati, la procedura guidata visualizza un elenco di operazioni che possono essere eseguite con questi file.

L'elenco contiene tre gruppi di operazioni necessarie per cancellare le tracce delle attività:

  • Le azioni fortemente consigliate eliminano i problemi che costituiscono una grave minaccia per la protezione del sistema.
  • Le azione consigliate consentono di eliminare dati che possono rappresentare una potenziale minaccia.
  • Le azioni aggiuntive consentono di eliminare i dati che attualmente non rappresentano una minaccia, ma che potrebbero mettere a rischio la protezione del computer in futuro.

Per impostazione predefinita, Kaspersky PURE esegue tutte le azioni consigliate e fortemente consigliate.

Se la casella di controllo nella riga dell'azione è selezionata, Kaspersky PURE esegue l'azione corrispondente.

Se la casella di controllo nella riga dell'azione è deselezionata, Kaspersky PURE non esegue l'azione corrispondente.

Se è stato selezionato Rollback delle modifiche nel primo passaggio della procedura guidata, nell'elenco vengono visualizzate le precedenti modifiche che è possibile annullare.

Per visualizzare le azioni di un gruppo, fare click sull'icona + a sinistra del nome del gruppo.

Per eseguire una determinata azione, selezionare la casella a sinistra della descrizione dell'azione corrispondente. Per impostazione predefinita, la procedura guidata esegue tutte le azioni consigliate e fortemente consigliate. Se non si desidera eseguire una determinata azione, deselezionare la casella corrispondente.

È consigliabile non deselezionare le caselle di controllo selezionate per impostazione predefinita. Questa operazione può mettere a rischio la protezione del computer.

Una volta definito il set di azioni da eseguire, fare click su Avanti.

Eliminazione dei dati inutilizzati

La procedura guidata eseguirà le azioni selezionate durante il passaggio precedente. L'eliminazione delle informazioni inutilizzate può richiedere un certo tempo.

Al termine dell'eliminazione delle informazioni inutilizzate, la procedura guidata passerà automaticamente al passaggio successivo.

Durante l'esecuzione della procedura guidata, alcuni file (come ad esempio il file di registro di Microsoft Windows e il registro eventi di Microsoft Office) potrebbero risultare in uso da parte del sistema. Per eliminare tali file, la procedura guidata richiede di riavviare il sistema.

Completamento della procedura

Fare click sul pulsante Fine per chiudere la procedura guidata.


Eliminazione della cronologia delle attività

Le azioni dell'utente in un computer vengono registrate nel sistema operativo. Vengono salvate le seguenti informazioni:

  • dettagli sulle query di ricerca immesse dagli utenti e sui siti Web visitati
  • informazioni su applicazioni avviate, file aperti e salvati
  • voci del registro eventi di Microsoft Windows
  • informazioni su altre attività dell'utente.

Informazioni sulle azioni degli utenti contenenti dati riservati possono essere rese disponibili a intrusi e persone non autorizzate.

Kaspersky PURE include l'Eliminazione guidata della cronologia delle attività, che consente di eliminare le tracce delle attività dell'utente nel sistema.

Per avviare l'Eliminazione guidata della cronologia delle attività:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte inferiore della finestra selezionare la sezione Strumenti aggiuntivi.
  3. Nella finestra visualizzata, nella sezione Eliminazione della cronologia delle attività, fare click sul pulsante Esegui.

La procedura guidata comprende una serie di schermate (passaggi), tra cui è possibile spostarsi utilizzando i pulsanti Indietro e Avanti. Per chiudere la procedura guidata al termine dell'attività, fare click sul pulsante Fine. Per interrompere la procedura in qualsiasi momento, fare click sul pulsante Annulla.

Di seguito sono descritti in dettaglio i passaggi della procedura guidata.

Avvio della procedura guidata

Assicurarsi che l'opzione Eseguire la diagnostica delle tracce di attività dell'utente sia selezionata, quindi fare click su Avanti per avviare la procedura guidata.

Ricerca delle tracce di attività

La procedura guidata cerca tracce di attività dei malware nel computer. Tale attività può richiedere un certo tempo. Al termine della ricerca, la procedura guidata passerà automaticamente al passaggio successivo.

Selezione delle azioni di Eliminazione della cronologia delle attività

Al termine della ricerca, vengono visualizzate le tracce delle attività rilevate e le azioni suggerite per eliminarle (vedere la figura seguente).

L'elenco contiene le tracce di attività rilevate e i metodi per la loro rimozione. Nell'elenco sono disponibili tre gruppi di operazioni per la cancellazione delle tracce di attività:

  • Le azioni aggiuntive eliminano le tracce di attività che non costituiscono un pericolo.
  • Le azioni consigliate eliminano le tracce di attività che costituiscono una potenziale minaccia.
  • Le azioni caldamente consigliate eliminano le tracce di attività che costituiscono una grave minaccia per la protezione.

Per impostazione predefinita, Kaspersky PURE esegue tutte le azioni consigliate e fortemente consigliate.

Se la casella di controllo nella riga dell'azione è selezionata, Kaspersky PURE esegue l'azione corrispondente.

Se la casella di controllo nella riga dell'azione è deselezionata, Kaspersky PURE non esegue l'azione corrispondente.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, l'elenco contiene le modifiche apportate in precedenza di cui è possibile eseguire il rollback.

Tracce di attività rilevate e suggerimenti per la loro eliminazione

Tracce di attività rilevate e suggerimenti per la loro eliminazione

Per visualizzare le azioni di un gruppo, fare click sull'icona + a sinistra del nome del gruppo.

Per eseguire una determinata azione, selezionare la casella a sinistra della descrizione dell'azione corrispondente. Per impostazione predefinita, la procedura guidata esegue tutte le azioni consigliate e fortemente consigliate. Se non si desidera eseguire una determinata azione, deselezionare la casella corrispondente.

È consigliabile non deselezionare le caselle di controllo selezionate per impostazione predefinita. Questa operazione può mettere a rischio la protezione del computer.

Una volta definito il set di azioni da eseguire, fare click su Avanti.

Eliminazione della cronologia delle attività

La procedura guidata eseguirà le azioni selezionate durante il passaggio precedente. L'eliminazione delle tracce di attività può richiedere alcuni minuti. Per eliminare determinate tracce delle attività, può essere necessario un riavvio del computer. In tal caso, la procedura guidata segnalerà che è necessario il riavvio.

Al termine dell'eliminazione delle tracce di attività, la procedura guidata passerà automaticamente al passaggio successivo.

Completamento della procedura

Se si desidera eliminare automaticamente tutte le tracce di attività dell'utente alla chiusura di Kaspersky PURE, selezionare la casella di controllo Pulisci le tracce delle attività a ogni chiusura di Kaspersky PURE 2.0 nel passaggio finale della procedura guidata. Se si desidera eliminare manualmente le tracce delle attività utilizzando la procedura guidata, non selezionare la casella.

Fare click sul pulsante Fine per chiudere la procedura guidata.


Esecuzione del backup dei dati

Il sistema principale per impedire la perdita di dati importanti è la creazione di copie di backup dei dati in un supporto di archiviazione affidabile. Kaspersky PURE consente di creare automaticamente copie di backup dei dati selezionati in una particolare unità, manualmente o in base a una pianificazione.

È possibile utilizzare Controllo rete domestica per gestire il backup dei dati nei computer della rete domestica.

Per eseguire il backup:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Backup.
  2. Nella finestra Backup visualizzata fare click sul pulsante Crea un'attività di backup.

    Verrà avviata la Creazione guidata attività di backup.

    Di seguito sono descritti in dettaglio i vari passaggi della procedura guidata.

    1. Nella finestra Tipo di attività eseguire una delle seguenti operazioni:
      • Selezionare la categoria di dati di cui eseguire il backup.
      • Scegliere l'opzione File personalizzati per selezionare manualmente i file di cui eseguire il backup.
    2. Se è stata scelta l'opzione File personalizzati nel passaggio precedente, nella finestra Contenuto selezionare i file di cui eseguire il backup.
    3. Nella finestra Archivio eseguire una delle seguenti operazioni:
      • Selezionare un archivio esistente in cui creare le copie di backup.
      • Fare click sul pulsante Crea ora per creare un nuovo archivio.

    Per garantire la protezione dei dati, è consigliabile creare archivi di backup in unità rimovibili.

    1. Nella finestra Pianificazione configurare le impostazioni per l'avvio dell'attività.

      Se si desidera eseguire il backup dei dati una sola volta, deselezionare la casella di controllo Esegui attività in base alla pianificazione.

    2. Nella finestra Riepilogo digitare il nome della nuova attività, selezionare la casella di controllo Esegui attività al termine della procedura guidata, quindi fare click sul pulsante Fine.

Per ripristinare i dati da una copia di backup:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Backup.
  2. Selezionare la sezione Ripristino.
  3. Selezionare l'archivio in cui sono disponibili le copie di backup desiderate, quindi fare click sul pulsante Ripristina dati.

    Verrà visualizzata la finestra Ripristino dei dati dall'archivio.

  4. Nella finestra visualizzata eseguire le seguenti operazioni:
    1. Nell'elenco a discesa Attività di backup selezionare l'attività da cui sono state create le copie di backup.
    2. Nell'elenco a discesa Data selezionare la data e l'ora in cui sono state create le copie di backup.
    3. Nell'elenco a discesa Categoria selezionare i tipi di file da ripristinare.
  5. Selezionare i file da ripristinare. A tale scopo, selezionare le caselle di controllo accanto ai file desiderati nell'elenco.
  6. Fare click sul pulsante Ripristina dati.

    Verrà visualizzata la finestra Ripristino dati.

  7. Nella finestra visualizzata selezionare il percorso per il salvataggio dei file ripristinati.
  8. Fare click sul pulsante Ripristina.

    Verranno ripristinate le versioni più recenti dei file selezionati.


Protezione dell'accesso alle impostazioni di Kaspersky PURE tramite una password

Un computer può essere condiviso da diversi utenti, con differenti livelli di esperienza. Un accesso senza limitazioni dei diversi utenti a Kaspersky PURE e alle relative impostazioni può compromettere il livello di protezione del computer.

Per limitare l'accesso all'applicazione, è possibile impostare una password di amministratore e specificare le azioni che richiedono l'immissione della password:

  • Configurazione delle impostazioni dell'applicazione
  • Gestione backup
  • Controllo rete domestica (la password deve essere la stessa in tutti i computer della rete)
  • Gestione del Parental Control
  • Chiusura dell'applicazione
  • Rimozione dell'applicazione

Per proteggere l'accesso a Kaspersky PURE tramite una password:

  1. Aprire la finestra principale dell'applicazione.
  2. Nell'angolo superiore destro della finestra fare click sul collegamento Impostazioni.

    Verrà visualizzata la finestra delle impostazioni dell'applicazione.

  3. Selezionare la scheda Password nella parte superiore della finestra delle impostazioni (vedere la figura seguente).

    Finestra Impostazioni, sezione Password

    Finestra Impostazioni, sezione Password

  4. Nella parte destra della finestra selezionare la casella di controllo Abilita la protezione tramite password e compilare i campi Nuova password e Conferma password.
  5. Per modificare una password creata in precedenza, digitarla nel campo Password precedente.
  6. Nelle impostazioni Applica la password a specificare le operazioni con l'applicazione per cui si desidera proteggere l'accesso tramite password.
  7. Fare click sul pulsante Applica per salvare le modifiche.

Non è possibile recuperare una password dimenticata. Se si dimentica la password, contattare l'Assistenza tecnica per ripristinare l'accesso alle impostazioni di Kaspersky PURE.


Limitazione dell'utilizzo del computer e di Internet da parte dei diversi utenti

Subito dopo l'installazione di Kaspersky PURE, gli utenti del computer non sono soggetti ad alcuna restrizione. Per limitare l'utilizzo del computer e di Internet da parte di bambini e adolescenti, configurare le impostazioni di Parental Control.

Se l'accesso alle impostazioni di Kaspersky PURE non è stato protetto tramite una password, al primo avvio di Parental Control, Kaspersky PURE suggerirà di impostare una password per evitare modifiche non autorizzate alle impostazioni di controllo. Sarà quindi possibile configurare restrizioni per l'utilizzo del computer e di Internet da parte di tutti gli account del computer.

Per configurare Parental Control per un account:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Parental Control.

    Verrà visualizzata la finestra Utenti del computer, in cui sono elencati tutti gli account utente creati sul computer.

  2. Fare click sul pulsante Seleziona livello di controllo per l'account desiderato.
  3. Nella finestra Parental Control visualizzata eseguire una delle seguenti operazioni:
    • selezionare uno dei livelli di protezione preimpostati (Raccolta dei dati, Profilo "Bambino" o Profilo "Adolescente");
    • impostare le restrizioni manualmente:
      1. Selezionare Restrizioni personalizzate.
      2. Fare click sul pulsante Impostazioni.
      3. Nella finestra visualizzata, nella scheda Impostazioni, selezionare il tipo di restrizione nella parte sinistra della finestra, quindi specificare le impostazioni di controllo nella parte destra della finestra.
      4. Fare click sul pulsante OK per salvare le impostazioni di controllo configurate.
  4. Fare click sul pulsante OK nella finestra Parental Control.


Sospensione e ripresa della protezione del computer

Sospendere la protezione significa disabilitare temporaneamente tutti i componenti di protezione per un determinato periodo di tempo.

Per sospendere la protezione del computer:

  1. Nel menu di scelta rapida dell'icona dell'applicazione nell'area di notifica della barra delle applicazioni, selezionare l'elemento Sospendi la protezione.

    Verrà visualizzata la finestra Sospendi la protezione (vedere la figura seguente).

    Finestra Sospendi la protezione

    Finestra Sospendi la protezione

  2. Nella finestra Sospendi la protezione selezionare l'intervallo di tempo dopo il quale riprendere la protezione:
    • Sospendi per – la protezione verrà ripresa dopo il periodo di tempo selezionato nell'elenco a discesa sottostante.
    • Sospendi fino al riavvio – la protezione verrà abilitata dopo il riavvio dell'applicazione o del sistema (a condizione che l'avvio automatico dell'applicazione sia abilitato).
    • Sospendi – la protezione verrà abilitata quando si decide di riprenderla.

Per riprendere la protezione del computer:

Selezionare Riprendi protezione nel menu di scelta rapida dell'icona dell'applicazione nell'area di notifica della barra delle applicazioni.


Visualizzazione del rapporto sulla protezione del computer

Kaspersky PURE crea rapporti sul funzionamento di ogni componente. Utilizzando un rapporto è possibile ottenere informazioni statistiche sul funzionamento dell'applicazione, ad esempio quanti oggetti dannosi sono stati rilevati e neutralizzati durante il periodo specificato, quante volte l'applicazione è stata aggiornata durante lo stesso periodo, quanti messaggi di spam sono stati rilevati e così via.

Per visualizzare il rapporto sulla protezione del computer:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Protezione del computer.

    Verrà visualizzata la finestra Protezione del computer.

  2. Passare ai rapporti sulla protezione del computer facendo click sul collegamento Rapporti nella parte superiore della finestra.

    I rapporti sulla protezione del computer vengono visualizzati come grafici nella finestra Rapporti.

  3. Se si desidera visualizzare un rapporto dettagliato sulle attività dell'applicazione (ad esempio, un rapporto sulle attività di ogni componente), fare click sul pulsante Rapporto dettagliato nella parte inferiore della finestra Rapporti.

    Verrà visualizzata la finestra Rapporto dettagliato, in cui i dati vengono presentati in formato di tabella. Per agevolare la visualizzazione dei rapporti, è possibile selezionare varie opzioni di ordinamento.


Gestione remota della protezione dei computer della rete domestica

Le funzioni di Controllo rete domestica sono pensate per consentire di controllare in remoto le installazioni di Kaspersky PURE nei computer della rete domestica dalla workstation di amministrazione.

Controllo rete domestica consente di eseguire le seguenti attività di protezione della rete domestica:

  • visualizzare l'elenco dei problemi in uno specifico computer della rete e correggerne alcuni in remoto
  • eseguire scansioni virus di diversi computer della rete domestica contemporaneamente
  • aggiornare i database di diversi computer della rete domestica contemporaneamente

Per visualizzare l'elenco dei problemi di protezione in un particolare computer della rete:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Controllo rete domestica nella parte inferiore della finestra.
  2. Nella parte superiore della finestra Controllo rete domestica visualizzata selezionare il computer per cui si desidera visualizzare l'elenco dei problemi, quindi passare alla sezione Informazioni.
  3. Nella parte destra della finestra selezionare Elenco.

    Verrà visualizzata la finestra Problemi di protezione, che contiene le informazioni sui problemi di protezione rilevati nel computer selezionato.

Per eseguire una scansione virus di più computer della rete:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Controllo rete domestica nella parte inferiore della finestra.

    Verrà visualizzata la finestra Controllo rete domestica.

  2. Fare click sul collegamento Scansione virus per aprire la finestra Avvio scansione di gruppo.
  3. Nella finestra Avvio scansione di gruppo selezionare la scheda con il tipo di scansione desiderato (Scansione Completa o Scansione delle aree critiche).
  4. Selezionare i computer di cui eseguire la scansione, quindi fare click sul pulsante Esegui scansione.

Per aggiornare i database di diversi computer della rete contemporaneamente:

  1. Aprire la finestra principale dell'applicazione, quindi fare click sul pulsante Controllo rete domestica nella parte inferiore della finestra.

    Verrà visualizzata la finestra Controllo rete domestica.

  2. Fare click sul collegamento Aggiorna database per aprire la finestra Avvio aggiornamento di gruppo.
  3. Nella finestra Avvio aggiornamento di gruppo selezionare i computer di cui si desidera aggiornare i database, quindi fare click sul pulsante Aggiorna ora.


Ripristino delle impostazioni predefinite dell'applicazione

In qualsiasi momento è possibile ripristinare le impostazioni predefinite di Kaspersky PURE consigliate da Kaspersky Lab. Le impostazioni vengono ripristinate tramite la Configurazione guidata dell'applicazione.

La Configurazione guidata dell'applicazione imposta il livello di protezione Consigliato per tutti i componenti di protezione. Quando si ripristina il livello di protezione consigliato, è possibile mantenere in modo selettivo le impostazioni dei componenti dell'applicazione configurate in precedenza.

Per ripristinare le impostazioni predefinite dell'applicazione:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte superiore della finestra fare click sul collegamento Impostazioni.
  3. Nella finestra Impostazioni visualizzata eseguire la Configurazione guidata dell'applicazione in uno dei seguenti modi:
    • fare click sul collegamento Ripristina nell'angolo inferiore sinistro della finestra;
    • nella parte superiore della finestra selezionare la sezione Avanzate, quindi Gestione impostazioni e fare click sul pulsante Ripristina nella sezione Ripristina impostazioni predefinite (vedere la figura seguente).

    Finestra Impostazioni, sezione Gestione impostazioni

    Finestra Impostazioni, sezione Gestione impostazioni

Di seguito sono descritti in dettaglio i passaggi della procedura guidata.

Avvio della procedura guidata

Fare click sul pulsante Avanti per continuare con la procedura guidata.

Ripristina impostazioni

Questa pagina della procedura guidata mostra i componenti di protezione di Kaspersky PURE le cui impostazioni sono state modificate dall'utente o da Kaspersky PURE nel corso dell'addestramento dei componenti di protezione Firewall e Anti-Spam. Se sono state create impostazioni speciali per uno o più componenti, anche queste verranno visualizzate nella finestra (vedere la figura seguente).

Finestra Ripristina impostazioni

Finestra Ripristina impostazioni

Alcuni esempi di impostazioni speciali sono: elenchi di frasi e indirizzi consentiti e bloccati utilizzati da Anti-Spam, elenchi di URL e numeri di telefono di ISP attendibili, regole di esclusione create per i componenti dell'applicazione e regole Firewall per i pacchetti e il filtro delle applicazioni.

Queste impostazioni speciali vengono create durante l'utilizzo di Kaspersky PURE in base alle singole attività e ai requisiti di protezione. Gli specialisti di Kaspersky Lab consigliano di mantenere le impostazioni speciali durante il ripristino delle impostazioni predefinite dell'applicazione.

Selezionare le caselle di controllo accanto alle impostazioni da mantenere, quindi fare click su Avanti.

Analisi del sistema

In questa fase vengono raccolte informazioni sulle applicazioni incluse in Microsoft Windows. Tali applicazioni vengono aggiunte all'elenco di applicazioni attendibili, per cui non vengono applicate restrizioni relativamente alle azioni eseguibili nel sistema.

Al termine dell'analisi, la procedura guidata passerà automaticamente al passaggio successivo.

Completamento del ripristino

Per completare la procedura guidata, fare click sul pulsante Fine.


Trasferimento delle impostazioni dell'applicazione in un'installazione di Kaspersky PURE in un altro computer

Dopo avere configurato il prodotto, è possibile applicarne le impostazioni a una nuova installazione di Kaspersky PURE in un altro computer. Come risultato, l'applicazione sarà configurata in modo identico in entrambi i computer. Questa funzione è ad esempio utile quando Kaspersky PURE è installato sia nel computer di casa che in quello dell'ufficio.

Le impostazioni di Kaspersky PURE vengono trasferite da un computer all'altro in tre fasi:

  1. Salvare le impostazioni dell'applicazione in un file di configurazione.
  2. Spostare il file salvato in un altro computer, ad esempio inviandolo per posta elettronica o utilizzando un disco rimovibile.
  3. Applicare le impostazioni di un file di configurazione all'applicazione installata in un altro computer.

Per salvare le impostazioni di Kaspersky PURE in un file di configurazione:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte superiore della finestra fare click sul collegamento Impostazioni.
  3. Nella parte superiore della finestra Impostazioni, nella sezione Avanzate, selezionare Gestione impostazioni (vedere la figura seguente).

    Finestra Impostazioni, sezione Gestione impostazioni

    Finestra Impostazioni, sezione Gestione impostazioni

  4. Fare click sul pulsante Salva nella nella sezione Gestione impostazioni.
  5. Nella finestra visualizzata immettere il nome del file di configurazione e il percorso in cui salvarlo.
  6. Fare click su OK.

Per applicare le impostazioni di un file di configurazione all'applicazione installata in un altro computer:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte superiore della finestra fare click sul collegamento Impostazioni.
  3. Nella parte superiore della finestra Impostazioni, nella sezione Avanzate, selezionare Gestione impostazioni.
  4. Fare click sul pulsante Importa nella nella sezione Gestione impostazioni.
  5. Nella finestra visualizzata selezionare il file da cui importare le impostazioni di Kaspersky PURE.
  6. Fare click su OK.


Creazione e utilizzo del Rescue Disk

È consigliabile creare un Rescue Disk dopo l'installazione di Kaspersky PURE e l'esecuzione della prima scansione.

Il Rescue Disk è una copia di Kaspersky Rescue Disk memorizzata in un'unità rimovibile (CD o dispositivo USB).

Sarà quindi possibile utilizzare il Rescue Disk per la scansione e la disinfezione dei computer infetti che non possono essere disinfettati in altro modo, ad esempio tramite le applicazioni anti-virus.

In questa sezione

Creazione di un Rescue Disk

Avvio del computer tramite il Rescue Disk


Creazione di un Rescue Disk

La creazione di un Rescue Disk consiste nella creazione di un'immagine del disco (file ISO) con la versione aggiornata di Kaspersky Rescue Disk e il relativo salvataggio in un'unità rimovibile.

L'immagine del disco originale può essere scaricata da un server di Kaspersky Lab o copiata da una sorgente locale.

Il Rescue Disk può essere creato utilizzando la Creazione guidata Rescue Disk. Il file rescuecd.iso creato dalla procedura guidata viene salvato sul disco rigido del computer:

  • in Microsoft Windows XP – nella seguente cartella: Documents and Settings\All Users\Application Data\Kaspersky Lab\AVP12\Data\Rdisk\;
  • nei sistemi operativi Microsoft Windows Vista e Microsoft Windows 7 – nella seguente cartella: ProgramData\Kaspersky Lab\AVP12\Data\Rdisk\.

Per creare un Rescue Disk, eseguire le seguenti operazioni:

  1. Aprire la finestra principale dell'applicazione.
  2. Nella parte inferiore della finestra selezionare la sezione Strumenti aggiuntivi.
  3. Nella finestra Kaspersky Rescue Disk visualizzata fare click sul pulsante Crea.

    Verrà visualizzata la finestra Crea Kaspersky Rescue Disk .

La procedura guidata comprende una serie di schermate (passaggi), tra cui è possibile spostarsi utilizzando i pulsanti Indietro e Avanti. Per chiudere la procedura guidata al termine dell'attività, fare click sul pulsante Fine. Per interrompere la procedura in qualsiasi momento, fare click sul pulsante Annulla.

Di seguito sono descritti in dettaglio i passaggi della procedura guidata.

Avvio della procedura guidata. Individuazione di un'immagine disco esistente

La prima pagina della procedura guidata contiene informazioni sull'applicazione Kaspersky Rescue Disk.

Se la procedura guidata ha rilevato un'immagine disco creata in precedenza nella cartella apposita (vedere più indietro), nella prima pagina della procedura guidata verrà visualizzata la casella di controllo Usa immagine Kaspersky Rescue Disk esistente. Selezionare questa casella di controllo per utilizzare il file rilevato come immagine disco originale e procedere direttamente al passaggio Aggiornamento del file di immagine (vedere di seguito). Se non si desidera utilizzare il file di immagine rilevato, deselezionare la casella di controllo. La procedura guidata passerà alla pagina Selezionare la sorgente dell'immagine del disco.

Selezione della sorgente dell'immagine del disco

Se è stata selezionata la casella di controllo Usa immagine Kaspersky Rescue Disk esistente nella prima pagina della procedura guidata, questo passaggio verrà ignorato.

Durante questo passaggio, è necessario selezionare la sorgente del file di immagine dall'elenco delle opzioni disponibili:

  • Se si dispone già di una copia registrata del Rescue Disk o della relativa immagine (file ISO) salvata nel computer o in una risorsa di rete locale, selezionare l'opzione Copia immagine ISO da unità locale o di rete.
  • Se non si dispone di un'immagine registrata del Rescue Disk e si desidera scaricarla da un server di Kaspersky Lab (la dimensione del file è di circa 175 MB), selezionare l'opzione Scaricare l'immagine ISO dal server di Kaspersky Lab.

Copia (download) dell'immagine del disco

Se è stata selezionata la casella di controllo Usa immagine Kaspersky Rescue Disk esistente nella prima pagina della procedura guidata, questo passaggio verrà ignorato.

Se nel passaggio precedente è stata selezionata l'opzione Copia immagine ISO da unità locale o di rete, fare click sul pulsante Sfoglia. Dopo avere specificato il percorso del file, fare click sul pulsante Avanti. Nella finestra della procedura guidata verrà visualizzato lo stato di avanzamento della copia dell'immagine del disco.

Se nel passaggio precedente è stata selezionata l'opzione Scaricare l'immagine ISO dal server di Kaspersky Lab, viene visualizzato immediatamente lo stato di avanzamento del download dell'immagine del disco.

Al termine della copia o del download dell'immagine ISO, la procedura guidata procede automaticamente al passaggio successivo.

Aggiornamento del file di immagine ISO

Il processo di aggiornamento dell'immagine del disco include le seguenti operazioni:

  • aggiornamento dei database anti-virus;
  • aggiornamento dei file di configurazione.

I file di configurazione determinano se è possibile avviare il computer da un'unità rimovibile (ad esempio, un CD / DVD o un dispositivo USB con Kaspersky Rescue Disk) creato tramite la procedura guidata.

Per l'aggiornamento dei database anti-virus vengono utilizzati i database ricevuti durante l'ultimo aggiornamento di Kaspersky PURE. Se i database sono obsoleti, è consigliabile eseguirne l'aggiornamento e riavviare la creazione guidata Rescue Disk.

Per avviare l'aggiornamento del file dell'immagine disco, fare click sul pulsante Avanti. Nella finestra della procedura guidata verrà visualizzato lo stato di avanzamento dell'aggiornamento.

Registrazione dell'immagine del disco nell'unità

Durante questa fase, la procedura guidata segnala che l'immagine disco è stata creata e offre la possibilità di salvarla in un'unità.

Specificare l'unità in cui eseguire la scrittura di Kaspersky Rescue Disk:

  • Per eseguire la scrittura su CD/DVD, selezionare l'opzione Registra su CD/DVD, quindi specificare il disco in cui eseguire la scrittura dell'immagine disco.
  • Per eseguire la scrittura in un'unità USB, selezionare l'opzione Registra in unità flash USB, quindi specificare il dispositivo in cui eseguire la scrittura dell'immagine disco.

    Gli specialisti di Kaspersky Lab consigliano di evitare di salvare l'immagine disco su dispositivi che non sono progettati esclusivamente per la memorizzazione di dati, quali smartphone, telefoni cellulari, Pocket PC o lettori MP3. Dopo essere stati utilizzati per memorizzare l'immagine disco, tali dispositivi potrebbero presentare malfunzionamenti.

  • Per salvare l'immagine disco nel disco rigido del proprio computer o di un altro computer accessibile in rete, selezionare l'opzione Salvare l'immagine disco in un file in un'unità locale o di rete, quindi specificare la cartella in cui salvare l'immagine disco e il nome del file ISO.

Completamento della procedura

Per completare la procedura guidata, fare click sul pulsante Fine. È possibile utilizzare il Rescue Disk per avviare il computer se virus o malware impediscono l'avvio del computer e di Kaspersky PURE in modalità standard.


Avvio del computer tramite il Rescue Disk

Se non è possibile eseguire l'avvio del sistema operativo a causa dell'attacco di un virus, utilizzare il Rescue Disk.

Per l'avvio del sistema operativo, è necessario un CD/DVD o un dispositivo USB con Kaspersky Rescue Disk.

Non sempre è possibile caricare un computer da un supporto rimovibile. In particolare, questa modalità non è supportata da alcuni modelli di computer obsoleti. Prima di arrestare il computer per avviarlo da un supporto dati rimovibile, verificare che sia possibile eseguire questa operazione.

Per avviare il computer dal Rescue Disk:

  1. Nelle impostazioni del BIOS abilitare l'avvio da CD/DVD o da un dispositivo USB. Per informazioni dettagliate, fare riferimento alla documentazione relativa alla scheda madre installata nel computer.
  2. Inserire il CD/DVD nell'unità CD-ROM o connettere il dispositivo USB con Kaspersky Rescue Disk nel computer infetto.
  3. Riavviare il computer.

Per informazioni dettagliate sull'utilizzo del Rescue Disk, fare riferimento al manuale dell'utente di Kaspersky Rescue Disk.


Come contattare l'Assistenza tecnica

In questa sezione sono disponibili informazioni sulle modalità con cui è possibile ottenere assistenza tecnica e sulle condizioni da soddisfare per ricevere supporto dal Servizio di Assistenza tecnica.

In questa sezione della Guida

Come ottenere assistenza tecnica

Assistenza tecnica telefonica

Come ottenere assistenza tecnica tramite la Pagina personale

Utilizzo del file di traccia e dello script AVZ


Come ottenere assistenza tecnica

Se non è possibile trovare una soluzione per il proprio problema nella documentazione dell'applicazione o in una delle fonti di informazioni sull'applicazione, è consigliabile contattare il Servizio di Assistenza tecnica di Kaspersky Lab. Gli specialisti dell'Assistenza tecnica rispondono a qualunque quesito in merito all'installazione e all'utilizzo dell'applicazione.

Prima di contattare l'Assistenza tecnica, consultare le regole dell'assistenza.

È possibile contattare l'Assistenza tecnica in uno dei modi seguenti:

  • Telefonicamente. Questo metodo consente di consultare gli specialisti dell'Assistenza tecnica in lingua russa o internazionale.
  • Inviando una richiesta dalla propria Pagina personale sul sito Web del Servizio di Assistenza tecnica. Questo metodo consente di contattare gli specialisti dell'Assistenza tecnica tramite un modulo di richiesta.

L'assistenza tecnica viene fornita solo agli utenti che hanno acquistato una licenza commerciale. Non viene fornita assistenza tecnica per gli utenti di versioni di prova.


Assistenza tecnica telefonica

In caso di problemi urgenti, è possibile contattare telefonicamente gli specialisti dell'Assistenza tecnica in lingua russa o internazionale.

Prima di contattare l'Assistenza tecnica, consultare le regole dell'assistenza. Ciò consentirà agli esperti di fornire assistenza più rapidamente.


Come ottenere assistenza tecnica tramite la Pagina personale

La Pagina personale è la sezione personale dell'utente nel sito Web del Servizio di Assistenza tecnica.

Per ottenere l'accesso alla Pagina personale, è necessario eseguire la procedura di registrazione nella pagina di registrazione. Immettere il proprio indirizzo di posta elettronica e una password per l'accesso alla Pagina personale.

Utilizzando la Pagina personale è possibile:

  • contattare il Servizio di Assistenza tecnica e Virus Lab;
  • contattare il Servizio di Assistenza tecnica senza utilizzare la posta elettronica;
  • tenere traccia dello stato delle proprie richieste in tempo reale.
  • visualizzare una cronologia dettagliata delle proprie richieste al Servizio di Assistenza tecnica.

Assistenza tecnica tramite e-mail

È possibile inviare una richiesta online al Servizio di Assistenza tecnica in russo, inglese, tedesco, francese, italiano o spagnolo.

Nei campi del modulo di richiesta online è necessario specificare i seguenti dati:

  • tipo di richiesta;
  • nome e numero di versione dell'applicazione;
  • descrizione della richiesta;
  • ID cliente e password;
  • indirizzo e-mail.

Uno specialista del Servizio di Assistenza tecnica invierà una risposta alla domanda nella Pagina personale dell'utente e all'indirizzo e-mail è specificato nella richiesta online.

Richieste online al Virus Lab

Alcune richieste devono essere inviate a Virus Lab invece che al Servizio di Assistenza tecnica.

È possibile inviare i seguenti tipi di richieste al Virus Lab:

  • Programma dannoso sconosciuto – si sospetta che un file contenga un virus, ma Kaspersky PURE non lo identifica come infetto.

    Gli specialisti del Virus Lab analizzeranno il codice dannoso inviato. Se rilevano un virus precedentemente sconosciuto, aggiungono al database la descrizione corrispondente, che diventa disponibile durante l'aggiornamento delle applicazioni anti-virus.

  • Falso allarme – Kaspersky PURE classifica un file come virus, ma si è certi che non si tratta di un virus.
  • Richiesta della descrizione di un programma dannoso – si desidera ricevere la descrizione di un virus rilevato da Kaspersky PURE utilizzando il nome del virus.

È inoltre possibile inviare richieste al Virus Lab dalla pagina del modulo di richiesta senza essere registrati nella Pagina personale. In questa pagina non è necessario specificare il codice di attivazione dell'applicazione.


Utilizzo del file di traccia e dello script AVZ

Quando si segnala un problema agli specialisti dell'Assistenza tecnica, questi possono richiedere di creare un rapporto con informazioni sul sistema operativo in uso e di inviarlo all'Assistenza tecnica. Gli specialisti dell'Assistenza tecnica possono inoltre richiedere di creare un file di traccia. Un file di traccia consente di registrare passo per passo l'esecuzione dei comandi dell'applicazione e di identificare la fase dell'esecuzione dell'applicazione in cui si è verificato un errore.

Una volta analizzati i dati inviati, gli specialisti dell'Assistenza tecnica creano uno script AVZ e lo inviano all'utente. L'esecuzione degli script AVZ consente di analizzare i processi attivi alla ricerca di codice dannoso, eseguire una ricerca del codice dannoso nel sistema, disinfettare o eliminare i file infetti e creare rapporti sui risultati della scansione del sistema.

In questa sezione

Creazione di un rapporto sullo stato del sistema

Creazione di un file di traccia

Invio dei file di dati

Esecuzione di uno script con AVZ


Creazione di un rapporto sullo stato del sistema

Per creare un rapporto sullo stato del sistema:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Assistenza nella parte inferiore della finestra principale per aprire la finestra Assistenza, quindi fare click sul collegamento Strumenti di assistenza.
  3. Nella finestra Strumenti di assistenza visualizzata fare click sul pulsante Crea un rapporto sullo stato del sistema.

Il rapporto sullo stato del sistema viene creato in formato html e xml e salvato nell'archivio sysinfo.zip. Al termine della raccolta delle informazioni, è possibile visualizzare il rapporto.

Per visualizzare il rapporto:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Assistenza nella parte inferiore della finestra principale per aprire la finestra Assistenza, quindi fare click sul collegamento Strumenti di assistenza.
  3. Nella finestra Strumenti di assistenza visualizzata fare click sul pulsante Vizualizza.
  4. Aprire l'archivio sysinfo.zip contenente i file del rapporto.


Creazione di un file di traccia

Per creare il file di traccia:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Assistenza nella parte inferiore della finestra principale per aprire la finestra Assistenza, quindi fare click sul collegamento Strumenti di assistenza.
  3. Nella finestra Strumenti di assistenza, selezionare il livello di traccia dall'elenco a discesa.

    È consigliabile contattare uno specialista dell'Assistenza tecnica per informazioni sul livello di traccia richiesto. In assenza di indicazioni da parte dell'Assistenza tecnica, è consigliabile utilizzare il livello di traccia 500.

  4. Per avviare il processo di creazione di una traccia, fare click sul pulsante Attiva.
  5. Riprodurre la situazione in cui si è verificato il problema.
  6. Per arrestare il processo di creazione della traccia, fare click sul pulsante Disattiva.

È quindi possibile passare al caricamento dei risultati della traccia sul server di Kaspersky Lab.


Invio dei file di dati

Dopo aver creato i file di traccia e il rapporto sullo stato del sistema, sarà necessario inviarli agli esperti dell'Assistenza tecnica di Kaspersky Lab.

Per caricare i file di dati sul server dell'Assistenza tecnica, sarà necessario fornire un numero di richiesta. Tale numero è disponibile nella Pagina personale del sito Web dell'Assistenza tecnica, se la richiesta è attiva.

Per caricare i file di dati sul server dell'Assistenza tecnica:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Assistenza nella parte inferiore della finestra principale per aprire la finestra Assistenza, quindi fare click sul collegamento Strumenti di assistenza.
  3. Nella finestra Strumenti di assistenza visualizzata, fare click sul pulsante Invia informazioni sul sistema all'Assistenza tecnica.

    Verrà visualizzata la finestra Caricamento delle informazioni per l'Assistenza tecnica.

  4. Selezionare le caselle accanto ai file di traccia da inviare all'Assistenza tecnica, quindi fare click sul pulsante Invia.

    Verrà visualizzata la finestra Numero di richiesta.

  5. Specificare il numero assegnato alla richiesta contattando l'Assistenza tecnica tramite la Pagina personale, quindi fare click sul pulsante Sì.

I dati selezionati verranno compressi e inviati al server dell'Assistenza tecnica.

Se per qualsiasi motivo non è possibile connettersi all'Assistenza tecnica, i file di dati possono essere memorizzati nel computer e inviati in un secondo momento dalla Pagina personale.

Per salvare i file di dati su disco:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Assistenza nella parte inferiore della finestra principale per aprire la finestra Assistenza, quindi fare click sul collegamento Strumenti di assistenza.
  3. Nella finestra Strumenti di assistenza visualizzata, fare click sul pulsante Invia informazioni sul sistema all'Assistenza tecnica.

    Verrà visualizzata la finestra Caricamento delle informazioni per l'Assistenza tecnica.

  4. Selezionare le caselle accanto ai file di traccia da inviare all'Assistenza tecnica, quindi fare click sul pulsante Invia.

    Verrà visualizzata la finestra Numero di richiesta.

  5. Fare click sul pulsante Annulla e confermare il salvataggio dei file su disco facendo click sul pulsante Sì nella finestra visualizzata.

    Verrà visualizzata la finestra per il salvataggio dell'archivio.

  6. Specificare il nome dell'archivio e confermare il salvataggio.

L'archivio creato verrà inviato all'Assistenza tecnica dalla Pagina personale.


Esecuzione di uno script con AVZ

Non è consigliabile modificare il testo dello script AVZ ricevuto dagli esperti di Kaspersky Lab. Se si verificano problemi durante l'esecuzione dello script, contattare l'Assistenza tecnica.

Per eseguire lo script AVZ:

  1. Aprire la finestra principale dell'applicazione.
  2. Fare click sul collegamento Assistenza nella parte inferiore della finestra principale per aprire la finestra Assistenza, quindi fare click sul collegamento Strumenti di assistenza.
  3. Nella finestra Strumenti di assistenza visualizzata fare click sul pulsante Esegui script AVZ.

Al termine dell'esecuzione dello script, la finestra della procedura guidata viene chiusa. Se si verifica un errore durante l'esecuzione, viene visualizzato un messaggio corrispondente.


Applicazioni

In questa sezione vengono fornite informazioni che completano il testo della documentazione.

In questa sezione della Guida

Gruppi di attendibilità

Maschere nelle regole di esclusione


Gruppi di attendibilità

Kaspersky PURE inserisce nei gruppi di attendibilità tutte le applicazioni avviate nel computer, a seconda del loro livello di pericolosità per il sistema.

Sono disponibili i seguenti gruppi di attendibilità:

  • Attendibili. Questo gruppo include le applicazioni con firma digitale di produttori attendibili e quelle registrate nel database delle applicazioni attendibili. Non vengono applicate restrizioni alle attività di queste applicazioni nel sistema. Le attività di queste applicazioni sono monitorate da Difesa Proattiva e Anti-Virus File.
  • Restrizione bassa. Questo gruppo include le applicazioni che non dispongono di una firma digitale di un produttore attendibile, né di record corrispondenti nel database delle applicazioni attendibili, ma presentano un livello di pericolosità limitato (in base ai dati ottenuti dal servizio Kaspersky Security Network). Possono eseguire alcune operazioni, come l'accesso ad altri processi, il controllo del sistema o l'accesso alla rete, senza notifiche all'utente. Per la maggior parte delle operazioni è necessario il permesso dell'utente.
  • Restrizione alta. Questo gruppo include le applicazioni che non dispongono di una firma digitale, né di record nel database delle applicazioni attendibili. La classificazione della pericolosità di queste applicazioni è alta. Le applicazioni di questo gruppo devono ottenere la conferma dall'utente prima di eseguire molte delle azioni possibili nel sistema.
  • Non attendibili. Questo gruppo include le applicazioni che non dispongono di una firma digitale, né di record nel database delle applicazioni attendibili. La classificazione della pericolosità di queste applicazioni è molto alta. Kaspersky PURE blocca qualsiasi attività per le applicazioni di questo tipo.


Maschere nelle regole di esclusione

In questa sezione sono descritte le maschere che è possibile utilizzare durante la creazione di regole di esclusione. È possibile utilizzare le regole di esclusione per specificare i tipi di minacce, file o cartelle che non devono essere esaminati da Kaspersky PURE.

In questa sezione

Maschere di esclusione consentite per file e cartelle

Maschere per i tipi di minacce


Maschere di esclusione consentite per file e cartelle

Per escludere file e cartelle dalla scansione, è possibile utilizzare i seguenti tipi di maschere:

  1. Maschere senza percorsi di file, come ad esempio:
    • *.exe: tutti i file con l'estensione .exe;
    • *.ex? : tutti i file con un'estensione che inizia con ex?, dove ? rappresenta qualsiasi carattere singolo;
    • test: tutti i file con il nome test.
  2. Maschere con percorsi di file assoluti, come ad esempio:
    • C:\dir\*.* o C:\dir\* o C:\dir\: tutti i file contenuti nella cartella C:\dir\;
    • C:\dir\*.exe -– tutti i file con estensione exe contenuti nella cartella C:\dir\;
    • C:\dir\*.ex? : tutti i file con un'estensione che inizia con ex nella cartella C:\dir\, dove ? rappresenta qualsiasi carattere singolo;
    • C:\dir\test: solo il file C:\dir\test.
  3. Maschere con percorsi di file, come ad esempio:
    • dir\*.* o dir\* o dir\: tutti i file contenuti in tutte le cartelle dir\;
    • dir\test: tutti i file test contenuti nelle cartelle dir\;
    • dir\*.exe: tutti i file con estensione exe contenuti in tutte le cartelle dir\;
    • dir\*.ex? : tutti i file con un'estensione che inizia con ex in tutte le cartelle dir\, dove ? rappresenta qualsiasi carattere singolo.

Le maschere di esclusione *.* e * possono essere utilizzate solo se si specifica il tipo di classificazione della minaccia indicato nell'Enciclopedia dei virus. In questo caso, la minaccia specificata non verrà rilevata in alcun oggetto. Utilizzare queste maschere senza specificare la classificazione equivale a disabilitare la protezione. Durante l'impostazione di un'esclusione, non è consigliabile selezionare un percorso relativo a un disco di rete creato in base a una cartella del file system attraverso il comando subst oppure relativo a un disco che esegue il mirroring di una cartella di rete. Potrebbe infatti accadere che a risorse diverse venga assegnato lo stesso nome del disco per utenti diversi, generando errori durante l'attivazione delle regole di esclusione.


Maschere per i tipi di minacce

Quando si aggiunge una minaccia a una regola di esclusione in base alla classificazione dell'Enciclopedia dei virus, sono disponibili le seguenti impostazioni:

  • Nome completo della minaccia, come indicato dall'Enciclopedia dei virus nel sito Web www.securelist.com, ad esempio not-a-virus:RiskWare.RemoteAdmin.RA.311 o Flooder.Win32.Fuxx.
  • Nome della minaccia in base a una maschera, ad esempio:
    • not-a-virus* - esclude dalla scansione le applicazioni legittime potenzialmente utilizzabili da un intruso per danneggiare il computer o i dati, oltre ai programmi joke;
    • *Riskware.* - esclude dalla scansione le applicazioni legittime potenzialmente utilizzabili da un intruso per danneggiare il computer o i dati;
    • *RemoteAdmin.* - esclude dalla scansione tutte le versioni dei programmi di amministrazione remota.


Glossario

Aggiornamenti urgenti

Aggiornamenti critici dei moduli dell'applicazione Kaspersky Lab.

Aggiornamento

Procedura di sostituzione/aggiunta di nuovi file (database o moduli dell'applicazione) scaricati dai server degli aggiornamenti di Kaspersky Lab.

Aggiornamento dei database

Una delle funzioni eseguite da un'applicazione Kaspersky Lab che consente di mantenere sempre aggiornata la protezione del computer. Durante l'aggiornamento, l'applicazione scarica gli aggiornamenti per i propri database e moduli dai server degli aggiornamenti di Kaspersky Lab, quindi li installa e li applica automaticamente.

Aggiornamento disponibile

Un pacchetto di aggiornamenti per i moduli di un'applicazione Kaspersky Lab, che include un set di patch urgenti rilasciate durante un determinato intervallo di tempo e modifiche dell'architettura dell'applicazione.

Analisi euristica

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Applicazione non compatibile

Applicazione anti-virus di uno sviluppatore di terze parti o applicazione Kaspersky Lab che non supporta la gestione attraverso Kaspersky PURE.

Archivio di backup

Spazio su disco o unità rimovibile selezionati per la creazione di copie di backup dei file durante le attività di backup.

Attacco di virus

Serie di tentativi intenzionali di infettare un computer con un virus.

Attivazione dell'applicazione

Passaggio dell'applicazione alla modalità completamente operativa. L'attivazione viene eseguita dall'utente durante o dopo l'installazione dell'applicazione. È necessario disporre di un codice di attivazione o di un file chiave per attivare l'applicazione.

Attività

Le funzioni eseguite da un'applicazione Kaspersky Lab vengono implementate come attività, ad esempio: Protezione in tempo reale dei file, Scansione Completa del computer e Aggiornamento del database.

Blocco di un oggetto

Negazione dell'accesso a un oggetto da applicazioni esterne. Un oggetto bloccato non può essere letto, eseguito, modificato o eliminato.

Classificazione della pericolosità

Indicatore della pericolosità dell'applicazione per il sistema operativo. La classificazione è calcolata utilizzando l'analisi euristica, in base a due tipi di criteri:

  • statici (informazioni sul file eseguibile dell'applicazione: dimensioni, data di creazione e così via);
  • dinamici, che vengono utilizzati durante la simulazione del funzionamento dell'applicazione in un ambiente virtuale, mediante l'analisi delle richieste dell'applicazione alle funzioni del sistema.

La classificazione della pericolosità rende possibile rilevare un comportamento tipico del malware. Più bassa è la classificazione della pericolosità, più operazioni potrà eseguire l'applicazione nel sistema.

Contatore degli attacchi d virus

Modello in base al quale viene generata una notifica di minaccia di attacco di virus. Il contatore include una combinazione di impostazioni che determinano la soglia di attività del virus, la modalità di diffusione e il testo nei messaggi da inviare.

Contenitore

Oggetto crittografato progettato per l'archiviazione di dati riservati. Un contenitore è un'unità rimovibile virtuale protetta tramite password in cui vengono archiviati file e cartelle.

Perché le funzionalità relative ai contenitori siano disponibili, l'applicazione Kaspersky PURE deve essere installata nel computer.

Database

Database che contengono le descrizioni delle minacce per la protezione del computer note a Kaspersky Lab al momento del rilascio dei database. I record contenuti nei database consentono di rilevare il codice dannoso negli oggetti esaminati. I database sono creati dagli specialisti di Kaspersky Lab e vengono aggiornati ogni ora.

Database di indirizzi Web dannosi

Elenco di indirizzi Web, il cui contenuto può essere considerato pericoloso. L'elenco viene creato dagli specialisti di Kaspersky Lab. È regolarmente aggiornato e incluso nel kit di distribuzione dell'applicazione Kaspersky Lab.

Database di indirizzi Web di phishing

Un elenco di indirizzi Web che gli specialisti di Kaspersky Lab hanno identificato come correlati ad attività di phishing. Il database viene aggiornato regolarmente e fa parte del kit di distribuzione dell'applicazione Kaspersky Lab.

Database di posta elettronica

Database contenenti messaggi di posta elettronica in un formato speciale salvati nel computer. Ogni messaggio di posta in entrata e in uscita viene inserito nel database di posta elettronica dopo essere stato ricevuto/inviato. I database vengono esaminati durante la scansione completa del computer.

I messaggi in entrata e in uscita vengono analizzati in tempo reale per verificare la presenza di virus al momento dell'invio e della ricezione se la protezione in tempo reale è abilitata.

Disinfezione

Metodo di elaborazione degli oggetti infetti che determina un ripristino parziale o completo dei dati. Non tutti gli oggetti infetti possono essere disinfettati.

Disinfezione degli oggetti al riavvio

Metodo di elaborazione degli oggetti infetti utilizzati da altre applicazioni al momento della disinfezione. Consiste nel creare una copia dell'oggetto infetto, disinfettare la copia creata e sostituire l'oggetto infetto originale con la copia disinfettata dopo il successivo riavvio del sistema.

DNS (Domain Name Service)

Sistema distribuito per la conversione del nome di un host (un computer o un altro dispositivo di rete) in un indirizzo IP. DNS funziona in reti TCP/IP. DNS può inoltre memorizzare ed elaborare richieste inverse, determinando il nome di un host in base al relativo indirizzo IP (record PTR). La risoluzione dei nomi DNS viene in genere eseguita da applicazioni di rete, non dagli utenti.

Elenco degli indirizzi Web attendibili

Elenco di maschere e indirizzi di risorse Web, di cui l'utente considera attendibile il contenuto. L'applicazione Kaspersky Lab non sottopone a scansione le pagine Web corrispondenti alle voci dell'elenco per verificare la presenza di oggetti dannosi.

Elenco dei mittenti bloccati

(anche noto come elenco degli indirizzi bloccati)

Elenco di indirizzi di posta elettronica per cui i messaggi in entrata devono essere bloccati dall'applicazione Kaspersky Lab, indipendentemente dal contenuto.

Elenco dei mittenti consentiti

(anche noto come elenco degli indirizzi consentiti)

Elenco di indirizzi di posta elettronica per cui i messaggi ricevuti non devono essere sottoposti a scansione da parte dell'applicazione Kaspersky Lab.

Elenco delle URL bloccate

Elenco di maschere e indirizzi di risorse Web a cui non è possibile accedere a causa del blocco da parte dell'applicazione Kaspersky Lab. Tale elenco viene creato dall'utente durante la configurazione delle impostazioni dell'applicazione.

Elenco delle URL consentite

Elenco di maschere e indirizzi di risorse Web a cui è possibile accedere senza alcun blocco da parte dell'applicazione Kaspersky Lab. Tale elenco viene creato dall'utente durante la configurazione delle impostazioni dell'applicazione.

Elenco delle URL controllate

Elenco di maschere e indirizzi di risorse Web, esaminati obbligatoriamente per verificare la presenza di oggetti dannosi da parte dell'applicazione Kaspersky Lab.

Eliminazione del messaggio

Metodo di elaborazione di un messaggio di posta elettronica che consente di eliminare il messaggio fisicamente. È consigliabile applicarlo ai messaggi che contengono inequivocabilmente spam o malware. Prima di eliminare un messaggio, ne viene salvata una copia nella cartella Backup (a meno che questa opzione sia disabilitata).

Eliminazione di un oggetto

Metodo di elaborazione dell'oggetto che implica la sua eliminazione fisica dalla posizione originaria (disco rigido, cartella, risorsa di rete). È consigliabile applicare questo metodo agli oggetti pericolosi che, per qualsiasi ragione, non possono essere disinfettati.

Esclusione

Per esclusione si intende un oggetto escluso dalla scansione da parte dell'applicazione Kaspersky Lab. È possibile escludere dalla scansione determinati formati di file, utilizzare maschere di file o escludere una determinata area, ad esempio una cartella o un programma, processi di programma o oggetti in base alla classificazione del tipo di minaccia nell'Enciclopedia dei virus. A ogni attività può essere assegnato un insieme di esclusioni.

Falso allarme

Un falso allarme si verifica quando l'applicazione Kaspersky Lab classifica un file non infetto come infetto perché la firma del file è simile a quella di un virus.

File compresso

File di archivio contenente un programma di decompressione e istruzioni per la relativa esecuzione per il sistema operativo.

Firma digitale

Una sezione di dati crittografati incorporata in un documento o un'applicazione. Una firma digitale viene utilizzata per identificare l'autore del documento o dell'applicazione. Per creare una firma digitale, l'autore del documento o dell'applicazione deve disporre di un certificato digitale che confermi l'identità.

Una firma digitale consente di verificare l'origine e l'integrità dei dati, oltre che di garantire la protezione dalle contraffazioni.

Gravità dell'evento

Proprietà di un evento registrato durante l'esecuzione di un'applicazione Kaspersky Lab. Esistono quattro livelli di gravità:

  • Evento critico.
  • Errore.
  • Attenzione.
  • Informazioni.

Eventi dello stesso tipo possono avere livelli di gravità diversi, in base alla situazione in cui si sono verificati.

Impostazioni dell'applicazione

Impostazioni dell'applicazione per tutti i tipi di attività e che ne definiscono l'esecuzione in generale, ad esempio impostazioni per le prestazioni dell'applicazione, la registrazione e il backup.

Impostazioni delle attività

Impostazioni dell'applicazione specifiche per le attività.

Intercettore

Componente secondario dell'applicazione responsabile della scansione di tipi specifici di messaggi di posta elettronica. Il set di intercettori specifico dell'installazione dipende dal ruolo o dalla combinazione di ruoli per i quali l'applicazione è stata distribuita.

Intestazione

Informazioni all'inizio di un file o di un messaggio, composte da dati di basso livello sullo stato e l'elaborazione del file o del messaggio. In particolare, l'intestazione del messaggio di posta elettronica contiene dati come le informazioni sul mittente e sul destinatario, nonché la data.

IP (Internet Protocol)

Il protocollo di base per Internet, utilizzato sin dai tempi del suo primo sviluppo nel 1974. Esegue operazioni elementari nella trasmissione di dati da un computer all'altro e rappresenta la base per protocolli di livello superiore come TCP e UDP. Gestisce la connessione e l'elaborazione degli errori. Il ricorso a tecnologie come NAT e il mascheramento consente di nascondere numerose reti private utilizzando un numero limitato di indirizzi IP (o persino un solo indirizzo). In questo modo diventa possibile gestire le richieste della rete Internet in costante espansione attraverso uno spazio degli indirizzi IPv4 relativamente limitato.

Kaspersky Security Network (KSN)

Un'infrastruttura di servizi online che consente di accedere alla Knowledge Base di Kaspersky Lab, in cui sono disponibili informazioni sulla reputazione di file, risorse Web e software. L'utilizzo dei dati di Kaspersky Security Network assicura una risposta più rapida da parte delle applicazioni Kaspersky Lab quando vengono rilevati nuovi tipi di minacce, migliora le prestazioni di alcuni componenti di protezione e riduce il rischio di falsi positivi.

Livello di protezione

Il livello di protezione viene definito come una configurazione del componente predeterminata.

Maschera di file

Rappresentazione del nome di un file tramite caratteri jolly. I due caratteri jolly standard utilizzati nelle maschere di file sono * e ?, dove * rappresenta qualsiasi numero di caratteri e ? indica qualsiasi carattere singolo.

Messaggio osceno

Messaggio di posta elettronica contenente linguaggio offensivo.

Moduli dell'applicazione

File inclusi nel file di installazione dell'applicazione, che implementano le funzionalità di base dell'applicazione. Uno specifico modulo eseguibile corrisponde a ogni tipo di attività eseguita dall'applicazione (protezione in tempo reale, scansione manuale, aggiornamenti). Quando si esegue una scansione completa del computer dalla finestra principale dell'applicazione, viene avviato il modulo per l'attività corrispondente.

Oggetti di avvio

Set di applicazioni necessarie per il sistema operativo e software installato nel computer per il corretto avvio e funzionamento. Questi oggetti vengono avviati a ogni avvio del sistema operativo. Alcuni virus attaccano precisamente questi oggetti, impedendo ad esempio l'avvio del sistema operativo.

Oggetto infetto

Oggetto il cui codice include una sezione che coincide completamente con una sezione di codice di una minaccia nota. Kaspersky Lab consiglia di evitare di utilizzare tali oggetti.

Oggetto monitorato

File trasferito attraverso i protocolli HTTP, FTP o SMTP mediante il firewall e inviato all'applicazione Kaspersky Lab per essere sottoposto a scansione.

Oggetto pericoloso

Oggetto contenente un virus. Non è consigliabile accedere a questo tipo di oggetti per evitare di causare un'infezione del computer. Una volta rilevato un oggetto infetto, è consigliabile disinfettarlo tramite una delle applicazioni Kaspersky Lab o eliminarlo se non è possibile eseguire l'operazione.

Oggetto potenzialmente infettabile

Oggetto che, a causa della sua struttura o del suo formato, può essere utilizzato dagli intrusi come "contenitore" per memorizzare e distribuire codice dannoso. In genere, si tratta di file eseguibili, con estensioni quali .com, .exe e .dll. Il rischio di intrusione di codice dannoso in tali file è piuttosto alto.

Oggetto potenzialmente infetto

Oggetto il cui codice contiene codice modificato di una minaccia nota o codice molto simile a quello di una minaccia, in base a quanto determinato dall'analisi del suo comportamento.

Pacchetto di aggiornamento

Pacchetto di file per l'aggiornamento dei moduli dell'applicazione. L'applicazione Kaspersky Lab copia i pacchetti di aggiornamento dai server degli aggiornamenti di Kaspersky Lab, quindi li installa e li applica.

Password master

Una singola password che protegge il database di Password Manager e consente di accedere ai dati.

Periodo di validità della licenza

Il periodo di validità della licenza è un periodo di tempo durante il quale è possibile avere accesso alle funzionalità e ai servizi aggiuntivi dell'applicazione. I servizi che è possibile utilizzare dipendono dal tipo di licenza.

Phishing

Tipo di frode Internet che consiste nell'invio di messaggi e-mail allo scopo di trafugare informazioni riservate, in genere dati finanziari.

Probabile spam

Messaggio che non può essere inequivocabilmente considerato spam, ma che appare sospetto quando viene analizzato, come nel caso di determinati messaggi pubblicitari.

Processo attendibile

Processo di un'applicazione le cui operazioni non sono monitorate dall'applicazione Kaspersky Lab nella modalità di protezione in tempo reale. In altre parole, nessun oggetto eseguito, aperto o salvato dal processo considerato attendibile viene esaminato.

Protezione in tempo reale

Modalità operativa dell'applicazione che consente di eseguire la scansione degli oggetti per verificare la presenza di codice dannoso in tempo reale.

L'applicazione intercetta tutti i tentativi di aprire qualsiasi oggetto (lettura, scrittura o esecuzione) ed esegue una scansione di quest'ultimo per verificare la presenza di minacce. Gli oggetti non infetti vengono passati all'utente, quelli contenenti minacce o nei quali si sospetta la presenza di una minaccia vengono elaborati in base alle impostazioni dell'attività e quindi disinfettati, eliminati o messi in quarantena.

Protocollo

Set di regole chiaramente definite e standardizzate che regolano l'interazione tra un client e un server. I protocolli più conosciuti e i servizi a essi associati includono HTTP (WWW), FTP e NNTP (news).

Quarantena

Cartella in cui l'applicazione Kaspersky Lab inserisce gli oggetti potenzialmente infetti rilevati. Gli oggetti in quarantena sono memorizzati in un formato crittografato per evitare qualsiasi impatto sul computer.

Quarantena degli oggetti

Metodo di gestione di un oggetto potenzialmente infetto in cui l'accesso all'oggetto viene bloccato e l'oggetto viene spostato dal percorso originale nella cartella Quarantena, dove viene conservato in formato crittografato per identificare la possibile infezione.

Ripristino

Spostamento di un oggetto dalla cartella Quarantena o Backup nella cartella originale (in cui era contenuto prima di essere spostato in quarantena, disinfettato o eliminato) o in un'altra cartella definita dall'utente.

Rootkit

Un programma o un set di programmi sviluppati per nascondere le tracce di un intruso o del malware nel sistema operativo.

Nei sistemi operativi Windows un rootkit in genere è un programma che penetra nel sistema operativo e ne intercetta le funzioni (API Windows). Soprattutto, l'intercettazione e la modifica delle funzioni API di basso livello consentono a un programma di questo tipo di mascherare la propria presenza nel sistema. Inoltre, un rootkit solitamente nasconde la presenza dei processi, delle cartelle, dei file su disco e delle chiavi di registro descritti nella configurazione del rootkit. Numerosi rootkit installano i propri driver e servizi nel sistema operativo, anch'essi "invisibili".

Scansione del traffico

Scansione in tempo reale che utilizza le informazioni contenute nell'ultima versione dei database per gli oggetti trasmessi attraverso tutti i protocolli, ad esempio HTTP, FTP e così via.

Script

Piccolo programma per computer o un componente indipendente di un programma (funzione) che in genere viene sviluppato per eseguire un'attività specifica di portata ridotta. Viene spesso utilizzato con programmi incorporati in ipertesti. Gli script vengono ad esempio eseguiti quando si aprono determinati siti Web.

Se è abilitata la protezione in tempo reale, l'applicazione tiene traccia dell'avvio degli script, li intercetta e ne esegue la scansione virus. A seconda dei risultati della scansione, è possibile bloccare o consentire l'esecuzione degli script.

Server degli aggiornamenti di Kaspersky Lab

Server di Kaspersky Lab in cui vengono caricate le versioni aggiornate dei database anti-virus e dei moduli dell'applicazione.

Server proxy

Servizio di rete del computer che consente agli utenti di effettuare richieste indirette ad altri servizi di rete. Innanzitutto, un utente si connette a un server proxy e richiede una risorsa, ad esempio un file, che si trova in un altro server. Il server proxy si connette quindi al server specificato e ottiene la risorsa desiderata o restituisce la risorsa dalla relativa cache, qualora il proxy ne preveda una. In alcuni casi, la richiesta di un utente o la risposta di un server può essere modificata dal server proxy per determinati motivi.

Settore di avvio del disco

Un settore di avvio è una determinata area sul disco rigido, su floppy o su altri dispositivi di memorizzazione dei dati. Contiene informazioni sul file system del disco e un programma di caricamento responsabile dell'avvio del sistema operativo.

Esistono diversi virus che infettano i settori di avvio e che vengono di conseguenza definiti virus di boot. L'applicazione Kaspersky Lab consente di esaminare i settori di avvio per verificare la presenza di virus e di disinfettarli se viene rilevata un'infezione.

Soglia di attività dei virus

Numero massimo di eventi consentiti del tipo specificato entro un periodo di tempo limitato. Il superamento di questo limite viene interpretato come un incremento delle attività dei virus e come una minaccia di un attacco di un virus. Questa proprietà è importante durante le epidemie di virus, perché consente a un amministratore di reagire con tempestività alle minacce di attacchi dei virus.

Spam

Invio di massa di messaggi di posta elettronica non richiesti, spesso contenenti messaggi pubblicitari.

Stato della protezione

Stato della protezione corrente, che definisce il livello di protezione del computer.

Subnet mask

La subnet mask (nota anche come netmask) e l'indirizzo di rete determinano gli indirizzi dei computer in una rete.

Tecnologia iChecker

iChecker è una tecnologia che consente di accelerare la scansione virus escludendo gli oggetti che sono rimasti inalterati dall'ultima scansione, purché i parametri di scansione, ovvero le impostazioni e il database anti-virus, non siano stati modificati. Le informazioni su ogni file vengono archiviate in uno speciale database. Questa tecnologia viene utilizzata nelle modalità di protezione in tempo reale e di scansione manuale.

Si supponga, ad esempio, che a un archivio esaminato dall'applicazione Kaspersky Lab sia stato assegnato lo stato non infetto. Alla scansione successiva, l'applicazione ignorerà questo archivio, a meno che non sia stato modificato o non siano state modificate le impostazioni di scansione. Se il contenuto dell'archivio è stato modificato aggiungendo un nuovo oggetto, sono state modificate le impostazioni di scansione o è stato aggiornato il database anti-virus, l'archivio viene esaminato nuovamente.

Limitazioni della tecnologia iChecker:

  • questa tecnologia non rappresenta la scelta ideale per i file di grandi dimensioni in quanto risulta più veloce esaminare un file che controllare se sia stato modificato dall'ultima scansione;
  • la tecnologia supporta un numero limitato di formati (EXE, DLL, LNK, TTF, INF, SYS, COM, CHM, ZIP, RAR).
Virus sconosciuto

Un nuovo virus non ancora registrato nei database. In genere, i virus sconosciuti vengono rilevati dall'applicazione negli oggetti mediante l'analisi euristica e tali oggetti vengono classificati come potenzialmente infetti.


Kaspersky Lab ZAO

Kaspersky Lab è un'azienda nota a livello internazionale che sviluppa prodotti per la protezione da virus, malware, spam, attacchi di rete e degli hacker e altre minacce.

Nel 2008 Kaspersky Lab è stata classificata tra i primi quattro produttori a livello mondiale di soluzioni software di protezione delle informazioni per gli utenti finali (IDC Worldwide Endpoint Security Revenue by Vendor). Secondo un'indagine COMCON dal titolo "TGI-Russia 2009", Kaspersky Lab è lo sviluppatore preferito di sistemi di protezione tra gli utenti home in Russia.

Kaspersky Lab è stata fondata in Russia nel 1997. Oggi, Kaspersky Lab è un gruppo internazionale con sede centrale a Mosca e cinque divisioni regionali che gestiscono le attività dell'azienda in Russia, Europa occidentale e orientale, Medio Oriente, Africa, America del nord e del sud, Giappone, Cina e altri paesi nella regione Asia-Pacifico. L'azienda impiega più di 2000 specialisti qualificati.

Prodotti. I prodotti Kaspersky Lab offrono funzionalità di protezione per tutti i tipi di sistemi, dagli home computer alle reti aziendali di grandi dimensioni.

La gamma di prodotti personali include applicazioni anti-virus per sistemi desktop, portatili e pocket computer, oltre che per smartphone e altri dispositivi mobili.

L'azienda fornisce applicazioni e servizi per la protezione di workstation, file server e server Web, gateway di posta e firewall. Utilizzate in combinazione con il sistema di gestione centralizzato di Kaspersky Lab, queste soluzioni assicurano una protezione efficace e automatizzata dalle minacce per i computer. I prodotti Kaspersky Lab sono certificati dai più importanti laboratori di testing, sono compatibili con il software di numerosi fornitori di applicazioni per computer e sono ottimizzati per l'esecuzione in numerose piattaforme hardware.

Gli analisti anti-virus di Kaspersky Lab lavorano 24 ore su 24. Ogni giorno identificano centinaia di nuove minacce, creano strumenti per consentirne il rilevamento e la disinfezione e le includono nei database utilizzati dalle applicazioni Kaspersky Lab. Il database anti-virus di Kaspersky Lab viene aggiornato ogni ora e il database Anti-Spam ogni cinque minuti.

Tecnologie. Molte delle tecnologie che oggi sono parte integrante dei moderni strumenti anti-virus sono state originariamente sviluppate da Kaspersky Lab. Non è un caso che numerosi altri sviluppatori utilizzino il kernel di Kaspersky Anti-Virus nei propri prodotti, tra cui: SafeNet (Stati Uniti), Alt-N Technologies (Stati Uniti), Blue Coat Systems (Stati Uniti), Check Point Software Technologies (Israele), Clearswift (Regno Unito), CommuniGate Systems (Stati Uniti), Critical Path (Irlanda), D-Link (Taiwan), M86 Security (Stati Uniti), GFI (Malta), IBM (Stati Uniti), Juniper Networks (Stati Uniti), LANDesk (Stati Uniti), Microsoft (Stati Uniti), NETASQ (Francia), NETGEAR (Stati Uniti), Parallels (Russia), SonicWALL (Stati Uniti), WatchGuard Technologies (Stati Uniti) e ZyXEL Communications (Taiwan). Molte delle tecnologie innovative dell'azienda sono coperte da brevetto.

Risultati. Nel corso degli anni, Kaspersky Lab ha ottenuto centinaia di riconoscimenti per il proprio impegno nella lotta contro le minacce per i computer. Ad esempio, nel 2010 Kaspersky Anti-Virus ha ricevuto numerosi importanti riconoscimenti Advanced+ dopo una serie di test svolti da AV-Comparatives, un rinomato laboratorio anti-virus austriaco. Tuttavia, il principale risultato ottenuto da Kaspersky Lab è la fedeltà dei suoi clienti di tutto il mondo. I prodotti e le tecnologie di Kaspersky Lab proteggono più di 300 milioni di utenti e i suoi clienti aziendali sono oltre 200.000.

Sito ufficiale di Kaspersky Lab: | http://www.kaspersky.it
Enciclopedia dei virus: | http://www.securelist.com/
Anti-Virus Lab: | newvirus@kaspersky.com (solo per l'invio di file potenzialmente infetti in formato di archivio) http://support.kaspersky.com/virlab/helpdesk.html?LANG=it (per l'invio di richieste agli analisti anti-virus)
Forum Web di Kaspersky Lab: | http://forum.kaspersky.com/index.php?showforum=62


Informazioni sul codice di terze parti

Le informazioni sul codice di terze parti sono contenute in un file denominato legal_notices.txt, disponibile nella cartella di installazione dell'applicazione.


Note relative ai marchi

Marchi registrati e marchi di servizi appartengono ai rispettivi proprietari.

Microsoft, Windows, Windows Vista, Internet Explorer, Visual Basic e Outlook sono marchi registrati di Microsoft Corporation negli Stati Uniti e in altri paesi.

Intel, Pentium e Atom sono marchi registrati di Intel Corporation negli Stati Uniti e in altri paesi.

Google Chrome è un marchio di Google, Inc.

Mozilla, Thunderbird e Firefox sono marchi di Mozilla Foundation.

ICQ è un marchio e/o un marchio di servizio di ICQ LLC.

JABBER è un marchio registrato e il suo utilizzo è concesso in licenza tramite la XMPP Standards Foundation.

Mail.ru è un marchio di Mail.Ru LLC.


Ricerca delle tracce di attività

Mostra tutto | Nascondi tutto

Rapporto sull'attività della procedura guidata

L'elenco contiene le tracce di attività rilevate e i metodi per la loro rimozione. Nell'elenco sono disponibili tre gruppi di operazioni per la cancellazione delle tracce di attività:

  • Le azioni aggiuntive eliminano le tracce di attività che non costituiscono un pericolo.
  • Le azioni consigliate eliminano le tracce di attività che costituiscono una potenziale minaccia.
  • Le azioni caldamente consigliate eliminano le tracce di attività che costituiscono una grave minaccia per la protezione.

Per impostazione predefinita, Kaspersky PURE esegue tutte le azioni consigliate e fortemente consigliate.

Se la casella di controllo nella riga dell'azione è selezionata, Kaspersky PURE esegue l'azione corrispondente.

Se la casella di controllo nella riga dell'azione è deselezionata, Kaspersky PURE non esegue l'azione corrispondente.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, l'elenco contiene le modifiche apportate in precedenza di cui è possibile eseguire il rollback.


Problemi risolti

Pulisci le tracce delle attività a ogni chiusura di Kaspersky PURE 2.0

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione automatica delle informazioni relative alle attività dell'utente prima della chiusura di Kaspersky PURE.

La casella di controllo è visualizzata solo durante la rimozione delle tracce di attività; non viene visualizzata durante il rollback delle modifiche apportate in precedenza.

Questa casella di controllo è deselezionata per impostazione predefinita.

Completa

Questo pulsante chiude l'Eliminazione guidata della cronologia delle attività.


Avvio della procedura guidata

Eseguire la diagnostica delle tracce di attività dell'utente

Kaspersky PURE avvia la ricerca e l'analisi delle informazioni correlate all'attività dell'utente su Internet.

Rollback delle modifiche

Kaspersky PURE esegue il rollback delle modifiche apportate in precedenza dall'Eliminazione guidata della cronologia delle attività.

Questa opzione è disponibile se in precedenza sono state eliminate le tracce delle attività tramite la procedura guidata.


Ricerca delle tracce di attività

In questa finestra viene visualizzato lo stato di avanzamento della ricerca delle tracce di attività dell'utente nel computer. Tale attività può richiedere un certo tempo.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, l'Eliminazione guidata della cronologia delle attività esegue una ricerca delle modifiche apportate in precedenza.


Eliminazione della cronologia delle attività

In questa finestra viene visualizzato lo stato di avanzamento dell'eliminazione dei problemi rilevati durante l'analisi delle tracce di attività. L'eliminazione dei problemi può richiedere un certo tempo. Per rimuovere alcune tracce di attività, può essere necessario riavviare il computer.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, l'Eliminazione guidata della cronologia delle attività esegue il rollback delle azioni selezionate nel passaggio precedente.


Elenco di oggetti esaminati in base all'estensione

Se è stata selezionata l'opzione Esamina i file per estensione durante la scelta degli oggetti da sottoporre a scansione virus, Anti-Virus File o un'attività di scansione virus esegue un'accurata scansione dei file con le estensioni seguenti.

Kaspersky PURE gestisce i file privi di estensione come eseguibili. Tali file vengono sempre esaminati, indipendentemente dal tipo di file selezionato per la scansione.

Estensioni di file

Estensione

Tipo di file

ASP

Script Active Server Pages.

BAT

File batch.

BIN

File binario.

CHM

File HTML compilato.

CLA

Classe Java.

CMD

Riga di comando per Microsoft Windows NT (simile a un file bat per DOS), OS/2.

COM

File eseguibile per un programma di dimensioni non superiori a 64 KB.

CPL

Modulo del Pannello di controllo di Microsoft Windows.

DLL

Libreria a caricamento dinamico.

DOC*

Documento di Microsoft Office Word, ad esempio:

  • DOC – documento di Microsoft Office Word;
  • DOCX – documento di Microsoft Office Word 2007 con supporto XML;
  • DOCM – documento di Microsoft Office Word 2007 con supporto macro.

DOT*

Modello di documento di Microsoft Office Word, ad esempio:

  • DOT – modello di documento di Microsoft Office Word;
  • DOTX – modello di documento di Microsoft Office Word 2007;
  • DOTM – modello di documento di Microsoft Office Word 2007 con supporto per le macro.

DPL

Libreria compressa Borland Delphi.

DRV

Driver di dispositivo.

DWG

Database disegni AutoCAD.

EMF

Formato di file Enhanced Metafile. La nuova generazione di metafile di Microsoft Windows. I file EMF non sono supportati nelle versioni a 16 bit di Microsoft Windows.

EML

Messaggio di posta elettronica Microsoft Outlook Express.

EXE

File eseguibile o archivio autoestraente.

FPM

Programma di database, file di avvio di Microsoft Visual FoxPro.

HLP

File della Guida di Windows.

HTA

Programma di ipertesto per Microsoft Internet Explorer.

HTM

Documento ipertestuale.

HTT

Intestazione ipertesto di Microsoft Windows.

ICO

Oggetto file icona.

INI

File di inizializzazione.

JPG, JPEG

Formato grafico compresso per immagini.

JS, JSE

Testo sorgente JavaScript.

LNK

File di collegamento di Microsoft Windows.

MBX

Estensione per messaggi di posta elettronica salvati in Microsoft Office Outlook.

MD*

Documenti e file di Microsoft Office Access, quali:

  • MDA – gruppo di lavoro di Microsoft Office Access;
  • MDB – database.

MSG

File di posta elettronica Microsoft Mail.

MSI

Pacchetto di Microsoft Windows Installer.

NWS

Nuovo messaggio di posta elettronica Microsoft Outlook Express.

OCX

Oggetto Microsoft OLE (Object Linking and Embedding).

OTM

Progetto VBA per Microsoft Office Outlook.

OV?

File eseguibili di MS Word.

PDF

Documento di Adobe Acrobat.

PHP

Script incorporato in file HTML.

PHT

File HTML integrato con script PHP.

PIF

File di informazioni sul programma.

PLG

Messaggio di posta elettronica.

PNG

File di immagine bitmap dopo la compressione senza perdita di dati.

PP*

Documenti e file di Microsoft Office PowerPoint, quali:

  • PPS – diapositiva di Microsoft Office PowerPoint;
  • PPT – presentazione;
  • PPTX – presentazione di Microsoft Office PowerPoint 2007;
  • PPTM – presentazione di Microsoft Office PowerPoint 2007 con supporto per le macro;
  • POTX – modello di presentazione di Microsoft Office PowerPoint 2007;
  • POTM – modello di presentazione di Microsoft Office PowerPoint 2007 con supporto per le macro;
  • PPSX – presentazione di Microsoft Office PowerPoint 2007;
  • PPSM – presentazione di Microsoft Office PowerPoint 2007 con supporto per le macro;
  • PPAM – plug-in di Microsoft Office PowerPoint 2007 con supporto per le macro.

PRG

Testo di un programma dBase, Clipper, Microsoft Visual FoxPro o WAVmaker.

REG

File chiave del Registro di sistema di Microsoft Windows.

RTF

Documento Rich Text Format.

SCR

Schermata iniziale di Microsoft Windows.

SLDX

Presentazione di Microsoft Office PowerPoint 2007.

SLDM

Diapositiva di Microsoft PowerPoint 2007 con supporto per le macro.

SHS

Frammento di Shell Scrap Object Handler.

SWF

Oggetto pacchetto di Shockwave Flash.

SYS

File di sistema.

THEME

Sfondo del desktop di Microsoft Windows 95.

THMX

Tema di Microsoft Office 2007.

TSP

Programma eseguito in modalità split-time.

VBE

Estensione video BIOS.

VBS

Script Visual Basic.

VXD

Driver di dispositivo virtuale di Microsoft Windows.

WSF

Script Microsoft Windows.

WSH

File Microsoft Windows Script Host.

XL*

Documenti e file di Microsoft Office Excel, quali:

  • XLA – estensione di Microsoft Office Excel;
  • XLC – diagramma, XLT – modello di documento;
  • XLSX – cartella di lavoro di Microsoft Office Excel 2007;
  • XLTM – cartella di lavoro di Microsoft Office Excel 2007 con supporto per le macro;
  • XLSB – cartella di lavoro di Microsoft Office Excel 2007 in formato binario, non XML;
  • XLTX – modello di Microsoft Office Excel 2007;
  • XLSM – modello di Microsoft Office Excel 2007 con supporto per le macro;
  • XLAM – plug-in di Microsoft Office Excel 2007 con supporto per le macro.

Il formato effettivo di un file può variare da quello specificato dall'estensione del file (ad esempio, se l'estensione del file è stata modificata manualmente).


Copia / Download dell'immagine del disco

Percorso del file (.iso)

Questo campo di immissione contiene il percorso del file di immagine ISO del Rescue Disk. È possibile digitare il percorso manualmente o selezionarlo facendo click sul pulsante Sfoglia.

Questo campo è disponibile se è stata selezionata l'opzione Copia immagine ISO da unità locale o di rete nel passaggio precedente della procedura guidata.

Sfoglia

Questo pulsante apre la finestra Selezionare il file di immagine di Kaspersky Rescue Disk. In questa finestra è possibile selezionare un file di immagine del Rescue Disk.

Questo pulsante è disponibile se è stata selezionata l'opzione Copia immagine ISO da unità locale o di rete nel passaggio precedente della procedura guidata.

Avanzamento del download dell'immagine dal server

Avanzamento del download dell'immagine disco dal server di Kaspersky Lab.

Passaggi della procedura guidata

Aggiornamento del file di immagine

Problemi risolti


Aggiornamento del file di immagine

In questa finestra è visualizzato lo stato di avanzamento dell'aggiornamento dell'immagine ISO del Rescue Disk.

Avanti

Questo pulsante avvia l'aggiornamento dell'immagine del Rescue Disk.

Passaggi della procedura guidata

Problemi risolti


Problemi risolti

Completa

Questo pulsante chiude la finestra Creazione guidata Kaspersky Rescue Disk.

Se è stato selezionato il salvataggio dell'immagine ISO del disco in un file sul computer o in una rete locale, al termine dell'operazione la Creazione guidata Kaspersky Rescue Disk apre in una nuova finestra la cartella in cui è contenuta l'immagine ISO del disco.


Correzione delle impostazioni del browser Internet

Esegui la diagnostica per Microsoft Internet Explorer

Kaspersky PURE analizza le impostazioni del browser Microsoft® Internet Explorer®.

Rollback delle modifiche

Kaspersky PURE esegue il rollback delle modifiche apportate in precedenza dalla Correzione guidata delle impostazioni del browser.

Questa opzione è disponibile se in precedenza sono state apportate modifiche alle impostazioni del browser tramite la Correzione guidata delle impostazioni del browser.


Ricerca dei problemi

In questa finestra è visualizzato lo stato di avanzamento dell'analisi delle impostazioni di Microsoft® Internet Explorer®. La ricerca dei problemi può richiedere un certo tempo.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, la Correzione guidata delle impostazioni del browser esegue una ricerca delle modifiche apportate in precedenza.


Ricerca dei problemi completata

Elenco delle operazioni di risoluzione dei problemi

Elenca le vulnerabilità rilevate da Kaspersky PURE durante il passaggio precedente. Le vulnerabilità rilevate sono raggruppate da Kaspersky PURE in base al tipo di minaccia che costituiscono.

Kaspersky PURE offre i seguenti set di azioni per la correzione di ogni gruppo di vulnerabilità nelle impostazioni del browser:

  • Azioni aggiuntive. Consentono di correggere le vulnerabilità del browser che attualmente non rappresentano una minaccia, ma che potrebbero compromettere la protezione del computer in futuro.
  • Azioni consigliate. Eliminano i problemi che costituiscono un problema potenziale.
  • Azioni fortemente consigliate. Eliminano i problemi che costituiscono una grave minaccia per la protezione.

Per impostazione predefinita, Kaspersky PURE esegue tutte le azioni consigliate e fortemente consigliate.

Se la casella accanto a un problema è selezionata, Kaspersky PURE tenta di eliminare il problema.

Se la casella accanto a un problema è deselezionata, Kaspersky PURE non tenta di eliminare il problema.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio della Correzione guidata delle impostazioni del browser, l'elenco contiene le modifiche apportate in precedenza di cui è possibile eseguire il rollback.


Eliminazione dei problemi

Questa finestra visualizza lo stato di avanzamento dell'eliminazione dei problemi rilevati durante l'analisi delle impostazioni del browser. L'eliminazione può richiedere un certo tempo.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, la Correzione guidata delle impostazioni del browser esegue il rollback delle azioni selezionate nel passaggio precedente.


Problemi risolti

Completa

Questo pulsante chiude la Correzione guidata delle impostazioni del browser.


Risoluzione dei problemi di Microsoft Windows

Cerca i problemi causati dall'attività del malware

Kaspersky PURE avvia la ricerca dei problemi correlati alle attività del malware.

Rollback delle modifiche

Kaspersky PURE esegue il rollback delle modifiche apportate in precedenza dalla procedura guidata.

Questa opzione è disponibile se la procedura guidata ha precedentemente eseguito azioni per la correzione dei problemi rilevati nel sistema.


Ricerca dei problemi

In questa finestra viene visualizzato lo stato di avanzamento della ricerca dei problemi del sistema. Tale attività può richiedere un certo tempo.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, la Risoluzione dei problemi di Microsoft Windows esegue una ricerca delle modifiche apportate in precedenza.


Scansione completata

Rapporto sull'attività della procedura guidata

L'elenco contiene i tipi di danni rilevati nel sistema. Tutti i problemi rilevati durante il passaggio precedente vengono raggruppati in base al tipo di rischio che costituiscono. Per ogni gruppo di problemi viene consigliata la sequenza di azioni correttive più appropriate. Sono disponibili tre gruppi di azioni:

  • Le azioni aggiuntive riparano i problemi del sistema che al momento non costituiscono una minaccia, ma che possono influire sulla protezione del computer in futuro.
  • Le azioni consigliate riparano i problemi del sistema che al momento costituiscono una minaccia per la protezione del computer. È consigliabile eseguire tutte le azioni appartenenti a questo gruppo.
  • Le azioni caldamente consigliate riparano i problemi critici del sistema che costituiscono una grave minaccia per la protezione del computer. È consigliabile eseguire tutte le azioni appartenenti a questo gruppo.

Per impostazione predefinita, Kaspersky PURE esegue tutte le azioni consigliate e fortemente consigliate.

Se la casella accanto a un problema è selezionata, Kaspersky PURE tenta di eliminare il problema.

Se la casella accanto a un problema è deselezionata, Kaspersky PURE non tenta di eliminare il problema.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, l'elenco contiene le modifiche apportate in precedenza di cui è possibile eseguire il rollback.


Completamento

Completa

Questo pulsante chiude la Risoluzione dei problemi di Microsoft Windows.


Sito Web di assistenza

La sezione nella parte superiore della finestra contiene i dettagli necessari per contattare il Servizio di Assistenza tecnica Kaspersky Lab: versione di Kaspersky PURE, data e ora di rilascio del database dell'applicazione, versione del sistema operativo e dettagli della licenza.

Licenza: <chiave>

Il collegamento <chiave> apre la finestra Informazioni sulla licenza, in cui sono disponibili i dettagli sulla licenza corrente.

Assistenza FastTrack

Questo pulsante apre il browser Web e visualizza la pagina del servizio Assistenza FastTrack. Tale servizio offre risposte alle domande più comuni rivolte agli specialisti dell'Assistenza tecnica di Kaspersky Lab.

Knowledge Base

Questo pulsante apre il browser e visualizza la pagina Web dell'Assistenza tecnica in cui viene descritto come acquistare, installare e utilizzare Kaspersky PURE.

Forum degli utenti

Questo pulsante apre il browser e visualizza la pagina Web del forum Kaspersky Lab, in cui è possibile visualizzare i thread esistenti, lasciare commenti, creare nuovi argomenti e cercare informazioni.

Contratto di licenza

Questo pulsante apre una finestra in cui viene visualizzato il testo del contratto di licenza.

Strumenti di assistenza

Questo collegamento apre la finestra Strumenti di assistenza, in cui è possibile generare i file di traccia e il rapporto sullo stato del sistema.


Finestra Problemi di protezione

Elenco dei problemi di protezione

Questo elenco contiene i problemi relativi alla protezione del computer, con le relative descrizioni e le procedure per risolverli.

L'elenco dei problemi di protezione comprende le seguenti sezioni:

  • Licenza – problemi correlati alla licenza (ad esempio, la licenza è scaduta).
  • Minacce – minacce attive che devono essere neutralizzate.
  • Database – problemi correlati ai database anti-virus e ai moduli del programma (ad esempio, i database non vengono aggiornati da diverso tempo).
  • Componenti di protezione – problemi correlati ai componenti di protezione, come ad esempio Anti-Virus File o Anti-Virus Web.
  • Backup – problemi correlati al backup (ad esempio, errori durante la creazione di copie di backup).
  • Parental Control – problemi correlati al controllo dell'utilizzo del computer (ad esempio, le impostazioni di Parental Control non sono protette tramite password).
  • Raccomandazioni – raccomandazioni sulla configurazione ottimale di Kaspersky PURE.

All'interno delle sezioni i problemi sono elencati in ordine di priorità: prima i problemi critici, quindi i problemi meno critici e infine i messaggi informativi.

La sezione Licenza contiene un elenco dei problemi correlati alla licenza (ad esempio, la licenza è scaduta).

Dettagli

Questo pulsante apre la finestra Gestione delle licenze. La finestra contiene una descrizione del problema e le procedure per la relativa risoluzione.

Questo pulsante è disponibile se è presente un problema relativo alla licenza (ad esempio, la data di rilascio del database non corrisponde alla data di validità della licenza).

Nella sezione Minacce è visualizzato un elenco delle minacce attive rilevate da Kaspersky PURE.

Correggi tutto

Questo pulsante consente di avviare la disinfezione delle minacce attive.

Ignora tutto

Questo pulsante consente di ignorare la disinfezione delle minacce attive.

Risolte

Questo pulsante apre la finestra Rapporto dettagliato nella sezione Minacce rilevate. In questa finestra è possibile visualizzare un elenco delle minacce rilevate ed elaborate.

Elabora tutto

Questo pulsante consente di avviare la neutralizzazione delle minacce attive.

Cancella elenco

Questo pulsante consente di eliminare tutti i record delle minacce dall'elenco.

L'eliminazione delle minacce dall'elenco non ne comporta la neutralizzazione. Le minacce rimangono attive.

Processo

Questo pulsante consente di eseguire la neutralizzazione di una minaccia (ad esempio, disinfettando un file infetto).

Facendo click sul pulsante Freccia verso il basso verrà visualizzato un menu in cui sono disponibili ulteriori operazioni:

  • Elimina dall'elenco – selezionando questa opzione, il record viene eliminato dall'elenco dei problemi.

L'eliminazione di una minaccia dall'elenco non ne comporta la neutralizzazione. La minaccia rimane attiva.

  • Aggiungi alle esclusioni – selezionando questa opzione, viene visualizzata la finestra Regola di esclusione. In questa finestra è possibile creare una regola di esclusione per un tipo specificato di minacce.
  • Apri cartella originale – selezionando questa opzione, viene aperta la cartella che contiene il file in cui è stata rilevata la minaccia.
  • Descrizione minaccia – selezionando questa opzione, viene aperta una finestra del browser con una pagina Web che descrive la minaccia.

Riavvia

Questo pulsante consente di riavviare il computer per completare la disinfezione di un oggetto dannoso.

Il pulsante è disponibile se sono presenti minacce che richiedono un riavvio del sistema per il completamento della rimozione.

Visualizza rapporto

Questo pulsante apre la finestra Rapporto dettagliato nella sezione Minacce rilevate.

Il pulsante è disponibile se sono presenti minacce che richiedono un riavvio del sistema per il completamento della rimozione.

Nella sezione Database sono elencati i problemi correlati ai database anti-virus e ai moduli dell'applicazione (ad esempio, i database non vengono aggiornati da diverso tempo).

Aggiornamento

Riavvia

Questo pulsante consente di riavviare il computer allo scopo di completare il processo di aggiornamento.

Il pulsante è disponibile se è necessario il riavvio il sistema per completare il processo di aggiornamento.

Riavvia

Questo pulsante consente di riavviare Kaspersky PURE allo scopo di completare il processo di aggiornamento.

Il pulsante è disponibile se è necessario il riavvio dell'applicazione per completare il processo di aggiornamento.

Interrompi

Questo pulsante arresta la sessione di aggiornamento corrente.

Il pulsante è disponibile se è stato avviato un aggiornamento per risolvere un problema esistente.

Facendo click sul pulsante Freccia verso il basso, viene visualizzato un menu da cui è possibile selezionare un'ulteriore operazione:

  • Visualizza rapporto – selezionando questa opzione, viene visualizzata la finestra Rapporto dettagliato nella sezione Aggiornamento.

Nella sezione Componenti della protezione sono elencati i problemi relativi ai componenti di protezione, come ad esempio Anti-Virus File o Anti-Virus Web.

Modifica/installa applicazione

Questo pulsante avvia l'Installazione guidata dell'applicazione. È possibile utilizzarlo per reinstallare Kaspersky PURE.

Questo pulsante è disponibile se i problemi relativi ai componenti di protezione possono essere risolti reinstallando l'applicazione.

Informazioni sull'errore

Questo pulsante apre il browser Web e visualizza la pagina dell'Assistenza tecnica che descrive il problema e le possibili soluzioni.

Il pulsante è disponibile se Kaspersky PURE non è in grado di abilitare automaticamente uno o più componenti di protezione.

Abilita

Questo pulsante consente di abilitare i componenti di protezione o le funzioni dell'applicazione che sono stati disabilitati in precedenza.

Il pulsante è disponibile se sono stati disabilitati uno o più componenti di protezione o funzioni dell'applicazione.

Facendo click sul pulsante Freccia verso il basso, viene visualizzato un menu da cui è possibile selezionare un'ulteriore operazione:

  • Impostazioni – selezionando questa opzione, viene visualizzata la finestra delle impostazioni dell'applicazione. In questa finestra è possibile configurare un componente di protezione o una funzione dell'applicazione in cui si è verificato un problema.

Riprendi

Questo pulsante consente di riprendere la protezione del computer.

Il pulsante è disponibile se la protezione del computer è stata sospesa.

Disabilita

Questo pulsante consente di sbloccare il traffico di rete.

Il pulsante è disponibile se Kaspersky PURE blocca il traffico di rete nel computer.

Riavvia

Questo pulsante consente di riavviare il computer.

Il pulsante è disponibile se il computer è in esecuzione in modalità provvisoria. Per ripristinare le funzionalità complete dell'applicazione, riavviare il computer in modalità normale.

Nella sezione Backup vengono visualizzati i problemi associati all'esecuzione dei backup dei dati nel computer.

Configura

Questo pulsante apre la finestra Backup. In questa finestra è possibile creare ed eseguire un'attività di backup.

Nella sezione Parental Control vengono indicati i problemi relativi al controllo del computer e dell'utilizzo di Internet da parte degli utenti.

Avvia

Questo pulsante consente di avviare il controllo del computer e dell'utilizzo di Internet da parte degli utenti.

Nella sezione Raccomandazioni sono visualizzate le impostazioni consigliate per Kaspersky PURE.

Abilita

Questo pulsante consente di abilitare gli aggiornamenti automatici dei database.

Il pulsante è disponibile se gli aggiornamenti automatici sono stati disabilitati.

Facendo click sul pulsante Freccia verso il basso, viene visualizzato un menu da cui è possibile selezionare un'ulteriore operazione:

  • Impostazioni di aggiornamento – selezionando questa opzione, viene visualizzata la finestra delle impostazioni dell'applicazione nella sezione Impostazioni di aggiornamento. In questa finestra è possibile configurare gli aggiornamenti dei database e dei moduli dell'applicazione.

Addestramento

Questo pulsante avvia l'Addestramento guidato di Anti-Spam.

Il pulsante è disponibile se Anti-Spam è stato abilitato ma non è ancora stato eseguito l'addestramento e se in Kaspersky PURE è stata abilitata l'opzione di analisi del testo con autoistruzione basata sull'algoritmo iBayes. La disponibilità di questa funzione dipende dalla lingua dell'applicazione.

Facendo click sul pulsante Freccia verso il basso, viene visualizzato un menu da cui è possibile selezionare un'ulteriore operazione:

  • Impostazioni – selezionando questa opzione, viene visualizzata la finestra delle impostazioni dell'applicazione nella sezione Anti-Spam. In questa finestra è possibile configurare Anti-Spam.


Rapporto

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Oggetti pericolosi

Numero di oggetti pericolosi rilevati dall'applicazione nel periodo specificato.

Applicazioni

Numero dei vari tipi di applicazioni eseguite nel periodo selezionato.

Internet

Numero di oggetti pericolosi e sospetti, attacchi di rete e tentativi di inviare dati personali rilevati dall'applicazione durante il periodo di tempo selezionato di attività Internet dell'utente.

Pulsante Configura notifiche sul completamento dei rapporti

Questo pulsante apre la finestra Notifiche. In questa finestra è possibile configurare la frequenza di invio delle notifiche sul completamento dei rapporti.

Rapporto dettagliato

Questo pulsante apre la finestra Rapporto dettagliato. In questa finestra è possibile visualizzare rapporti dettagliati sull'esecuzione dei componenti e delle attività in Kaspersky PURE.


Gestione delle licenze

Contratto di licenza

Questo pulsante apre una finestra in cui viene visualizzato il testo del contratto di licenza.

La sezione nella parte superiore della finestra fornisce informazioni sulla licenza:

  • chiave (facendo click su questo collegamento, viene aperta la finestra Informazioni sulla licenza, in cui sono visualizzate le informazioni sulla licenza corrente);
  • stato della chiave;
  • tipo di licenza;
  • numero di host;
  • data di attivazione e data di scadenza della licenza;

    Per gli abbonamenti, possono essere visualizzate ulteriori informazioni sullo stato dell'abbonamento.

Questo pulsante consente di eliminare Eliminazione di un oggetto la chiave.

A seconda del tipo di licenza o di abbonamento e delle caratteristiche della versione dell'applicazione in uso, in questa finestra potrebbero essere visualizzati pulsanti differenti per l'esecuzione delle attività relative alla licenza o all'abbonamento. I pulsanti predefiniti sono descritti di seguito.

Attivare l'applicazione / Immettere il codice di attivazione

Questo pulsante avvia la procedura guidata Attivazione dell'applicazione.

Il pulsante viene visualizzato se l'applicazione non è stata attivata o se è possibile immettere un codice di attivazione di riserva.

Acquista codice di attivazione

Questo pulsante apre nel browser un negozio online in cui è possibile acquistare una licenza.

Il pulsante non viene visualizzato se è impostato un codice di attivazione di riserva oltre alla licenza corrente.

Attiva

Questo pulsante consente di attivare l'applicazione con un codice di attivazione di riserva. In caso contrario, il codice di attivazione di riserva verrà utilizzato automaticamente alla scadenza della licenza corrente.

Il pulsante viene visualizzato se è disponibile un codice di attivazione di riserva quando la licenza sta per scadere.

Rimuovi codice di attivazione

Questo pulsante consente di eliminare il codice di attivazione di riserva. Non influisce in alcun modo sulla licenza corrente.

Il pulsante viene visualizzato se è impostato un codice di attivazione di riserva.

Aggiorna database

Questo pulsante avvia l'aggiornamento dei database dell'applicazione.

Il pulsante è disponibile se sono presenti problemi con la licenza corrente che possono essere risolti aggiornando i database dell'applicazione (ad esempio, la data di rilascio dei database non corrisponde alla data di scadenza della licenza).

Cause e possibili soluzioni

Questo pulsante apre una finestra del browser Web e visualizza una pagina del sito Web dell'Assistenza tecnica in cui sono disponibili informazioni su un problema rilevato.

Questo pulsante è disponibile se si verificano problemi con la licenza corrente o il codice di attivazione di riserva.

Verifica codice di attivazione

Questo pulsante avvia la procedura guidata Attivazione dell'applicazione allo scopo di verificare il codice di attivazione di riserva.

Il pulsante è disponibile se un tentativo di verificare automaticamente il codice di riserva ha avuto esito negativo.

Aggiorna stato abbonamento

Questo pulsante consente di scaricare informazioni aggiornate sullo stato dell'abbonamento dal server del fornitore.

Il pulsante è disponibile se è attivo un abbonamento.

Visita sito Web del provider

Questo pulsante apre una finestra del browser Web e visualizza il sito Web del fornitore dell'abbonamento.

Il pulsante è disponibile se è attivo un abbonamento.


Finestra Protezione

Abilita la protezione tramite password (consigliato)

Questa casella di controllo consente di abilitare o disabilitare la protezione dell'accesso ai dati nell'archivio di backup.

Se la casella di controllo è selezionata, è necessaria una password per il ripristino dei dati dall'archivio. Se la casella di controllo è deselezionata, tutti gli utenti possono ripristinare i dati dall'archivio.

Questa casella di controllo è deselezionata per impostazione predefinita.

Password

Password per l'accesso ai dati nell'archivio di backup.

Il campo è modificabile se la casella di controllo Abilita la protezione tramite password è selezionata.

Conferma password

Conferma della password digitata nel campo Password.


Finestra Versioni file

Limita il numero di versioni dei file

Questa casella di controllo consente di abilitare o disabilitare una funzionalità che limita il numero di versioni dei file archiviate in Backup. Quando questa funzionalità è abilitata, in Backup viene archiviato il numero di versioni dei file specificato nel campo Versioni da archiviare.

Se la casella di controllo è selezionata, la copia di backup meno recente viene sovrascritta da quella più recente durante l'attività di backup.

Se il file non è stato modificato dall'ultimo backup, non viene creata alcuna copia di backup per il file durante l'attività di backup.

Se la casella di controllo è deselezionata, vengono salvate tutte le copie di backup.

Questa casella di controllo è selezionata per impostazione predefinita e il valore del campo Versioni da archiviare è 1.

Versioni da archiviare

Numero massimo di versioni differenti dello stesso file archiviate in Backup.

Per impostazione predefinita, il valore è 1.

Questo campo è modificabile se la casella di controllo Limita il numero di versioni dei file è selezionata.

Limita il periodo di archiviazione delle versioni dei file

Questa casella di controllo consente di abilitare o disabilitare una funzionalità che rimuove da Backup le versioni dei file meno recenti. Quando questa funzionalità è abilitata, le versioni dei file meno recenti vengono rimosse da Backup al termine del periodo di tempo impostato nel campo Mantieni le versioni precedenti dei file per.

Se la casella di controllo è selezionata, le copie di backup vengano rimosse dall'archivio al termine del periodo specificato.

Se la casella di controllo è deselezionata, le copie di backup vengono archiviate a tempo indeterminato.

Questa casella di controllo è deselezionata per impostazione predefinita.

Mantieni le versioni precedenti dei file per

Periodo al termine del quale le copie di backup precedenti vengono rimosse dall'archivio.

Per impostazione predefinita, il valore è 60 giorni.

Questo campo è modificabile se la casella di controllo Limita il periodo di archiviazione delle versioni dei file è selezionata.


Finestra Riepilogo

Nome archivio

Questo campo contiene il nome di un archivio di backup.


Contenuto

Nella sezione Categorie di file sono visualizzate le categorie di file di cui è possibile eseguire il backup, nonché la dimensione complessiva dei file e la quantità di file in ogni categoria.

Mostra tutto | Nascondi tutto

Nella sezione Percorso file è possibile aggiungere o rimuovere le cartelle che contengono i file di cui si desidera ed eseguire il backup.

Desktop

Questo collegamento apre la finestra Visualizza i file selezionati nella scheda Percorso file, in cui è possibile visualizzare i file sul desktop selezionati per il backup.

Documenti

Questo collegamento apre la finestra Visualizza i file selezionati nella scheda Percorso file, in cui è possibile visualizzare i file nella cartella Documenti selezionati per il backup.

Pulsante Elimina

Il Elimina pulsante accanto al nome della cartella consente di rimuovere la cartella e i file in essa contenuti dall'attività di backup.

Elimina Aggiungi una cartella

Questo pulsante apre la finestra Seleziona la cartella. Nella finestra Seleziona la cartella è possibile selezionare una cartella che contiene i file di cui si desidera eseguire il backup.

Nella sezione Categorie di file sono visualizzate le categorie di file di cui è possibile eseguire il backup, nonché la dimensione complessiva dei file e la quantità di file in ogni categoria.

Elenco di categorie di file

Contiene le categorie di file di cui eseguire il backup durante l'attività di backup.

Per ogni categoria vengono visualizzate le seguenti informazioni:

  • nome della categoria;
  • numero di file nella categoria di cui eseguire il backup;
  • dimensione complessiva dei file nella categoria.

<Numero di file>

Questo collegamento apre la finestra Visualizza i file selezionati, in cui è possibile visualizzare i file selezionati per il backup in base al percorso e alla categoria.

Editor categorie

Questo collegamento apre la finestra Editor categorie, in cui è possibile aggiungere o modificare le categorie di file di cui eseguire il backup.

Avanzate

Questo collegamento apre un elenco dei tipi di file (File nascosti e File di sistema) che è possibile includere o escludere dall'attività di backup.

Se la casella di controllo accanto a un tipo di file è selezionata, durante l'attività di backup verranno create le copie di backup dei file del tipo corrispondente.

Se la casella di controllo accanto a un tipo di file è deselezionata, durante l'attività di backup non verranno create le copie di backup dei file del tipo corrispondente.

Le caselle di controllo sono selezionate per impostazione predefinita.


Finestra Archivio

Crea

Questo pulsante avvia la Creazione guidata archivio di backup.

Connetti

Questo pulsante apre la finestra Connetti archivio, in cui è possibile connettere un archivio di backup creato in precedenza.

Modifica

Questo pulsante avvia la Creazione guidata archivio di backup, che consente di modificare le impostazioni di archiviazione configurate in precedenza.

Cancella

Questo pulsante apre la finestra Cancella archivio, in cui è possibile rimuovere le copie di backup indesiderate dall'archivio di backup.

Elimina

Questo pulsante avvia la Rimozione guidata archivio.

Elenco di archivi

Elenca gli archivi di backup che sono stati creati. Per ogni archivio vengono visualizzate informazioni sullo spazio di archiviazione totale e utilizzato.

Per impostazione predefinita, l'elenco contiene un archivio standard nell'unità C:\.


Finestra Pianificazione

Esegui attività alla connessione dell'unità

Questa casella di controllo consente di abilitare o disabilitare un'opzione per cui l'attività di backup viene avviata automaticamente quando si connette al computer un'unità rimovibile con un archivio di backup.

Se la casella di controllo è selezionata, Kaspersky PURE esegue l'attività quando si connette al computer un'unità rimovibile.

Se la casella di controllo è deselezionata, Kaspersky PURE non esegue l'attività quando si connette al computer un'unità rimovibile.

Questa casella è selezionata per impostazione predefinita.

Esegui attività in base alla pianificazione

Questa casella di controllo consente di abilitare o disabilitare un'opzione per cui l'attività di backup viene eseguita periodicamente in base alla pianificazione configurata.

Questa casella di controllo è deselezionata per impostazione predefinita.

Frequenza

Definisce l'intervallo tra le scansioni pianificate.

Questa impostazione è disponibile se la casella di controllo Esegui attività in base alla pianificazione è selezionata.

Sono disponibili le seguenti opzioni:

  • Minuti. Il periodo di tempo tra le esecuzioni dell'attività di scansione è espresso in minuti.

    Per questo valore è disponibile l'impostazione Esegui ogni N minuti. Tale opzione definisce l'intervallo in minuti. Il valore non deve essere superiore a 59 minuti. Per impostazione predefinita, il valore è 5 minuti.

  • Ore. L'intervallo tra le scansioni è espresso in ore.

    Per questo valore è disponibile l'impostazione Esegui ogni N ore. Tale opzione definisce l'intervallo in ore. Il valore non deve essere superiore a 23 ore. Per impostazione predefinita, il valore è 1 ora.

  • Giorni. Il periodo di tempo tra le esecuzioni dell'attività di scansione è espresso in giorni.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui ogni. Definisce l'intervallo (giorni). Per impostazione predefinita, il valore è 7 giorni.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, è impostata l'ora corrente dell'orologio del computer.
  • Ogni settimana. L'attività verrà eseguita nei giorni della settimana specificati.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui nei giorni. Queste caselle di controllo consentono di abilitare o disabilitare l'avvio dell'attività per i giorni della settimana selezionati.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, è impostata l'ora corrente dell'orologio del computer.
  • A un'ora specificata. L'attività verrà eseguita in un giorno e a un orario specificati.

    Per questo valore è disponibile l'impostazione Data e ora di esecuzione. Tale opzione definisce il giorno e l'ora in cui Kaspersky PURE avvia automaticamente l'attività di scansione. La data è specificata nel formato gg/mm/aa, l'ora nel formato hh:mm:ss. Per impostazione predefinita, sono selezionate la data e l'ora correnti.

  • Ogni mese. L'attività verrà eseguita una volta al mese in un giorno e a un orario specificati.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui ogni N° giorno del mese. Questa opzione definisce il giorno del mese in cui Kaspersky PURE avvia automaticamente l'attività di scansione. Per impostazione predefinita, il valore impostato è Esegui ogni 1° giorno del mese.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, è impostata l'ora corrente dell'orologio del computer.
  • Dopo l'avvio dell'applicazione. La scansione viene eseguita a ogni avvio di Kaspersky PURE.

    Per questo valore è disponibile l'impostazione Avvia dopo. Tale opzione definisce il periodo di tempo (in minuti) dall'avvio di Kaspersky PURE dopo il quale verrà avviata automaticamente l'attività di scansione. Per impostazione predefinita, il valore è 0 minuti.

Esegui attività ignorate

Talvolta non è possibile avviare un'attività, ad esempio se il computer è spento. Questa casella di controllo consente di abilitare o disabilitare l'esecuzione automatica dell'attività non appena risulta possibile.

Se la casella di controllo è deselezionata, Kaspersky PURE non esegue le attività ignorate. Verrà invece eseguita l'attività successiva in base alla pianificazione.

Questa funzionalità è disponibile per tutte le opzioni di pianificazione, ad eccezione di Ore, Minuti e Dopo l'avvio dell'applicazione.

Questa casella è selezionata per impostazione predefinita.


Riepilogo

Nome attività

Questo campo contiene il nome di un'attività di backup.

Esegui attività al termine della procedura guidata

Questa casella di controllo consente di abilitare o disabilitare l'opzione per l'avvio dell'attività di backup non appena la procedura guidata viene completata.

Se la casella di controllo è selezionata, Kaspersky PURE esegue l'attività non appena la procedura guidata viene completata.

Se la casella di controllo è deselezionata, Kaspersky PURE esegue l'attività in base alla pianificazione specificata dopo il completamento della procedura guidata. È inoltre possibile eseguire l'attività manualmente in qualsiasi momento.

Questa casella è selezionata per impostazione predefinita.


Finestra Ripristino

Cartella di origine

Modalità di ripristino in cui Kaspersky PURE ripristina i file nella cartella in cui erano contenuti al momento del backup.

Questa è la modalità di ripristino predefinita.

Cartella specificata

Modalità di ripristino in cui Kaspersky PURE ripristina i file nella cartella specificata nel campo Seleziona la cartella.

La modalità Cartella di origine è selezionata per impostazione predefinita.

Seleziona la cartella

Il campo contiene il percorso della cartella in cui devono essere ripristinati i dati.

Sfoglia

Questo pulsante apre la finestra Seleziona la cartella. In questa finestra è possibile specificare la cartella in cui devono essere ripristinati i dati.


Sezione Backup

Crea un'attività di backup

Questo pulsante avvia la Creazione guidata attività di backup.

Elenco delle attività di backup

Contiene le attività di backup esistenti. Per ogni attività vengono visualizzate informazioni sull'archivio di backup utilizzato, la modalità di esecuzione e le operazioni disponibili.

Per impostazione predefinita, l'elenco è vuoto.

Avvia

Questo pulsante avvia la creazione delle copie di backup dei file specificati nelle impostazioni dell'attività di backup, nell'archivio di backup selezionato per la particolare attività.

Questo pulsante è disponibile se l'attività di backup non è in esecuzione.

Interrompi

Questo pulsante arresta l'esecuzione dell'attività di backup.

Questo pulsante è disponibile se un'attività di backup è in esecuzione.

Modifica

Questo pulsante avvia la Creazione guidata attività di backup, che consente di modificare le impostazioni dell'attività configurate in precedenza.

Elimina

Questo pulsante consente di eliminare l'attività di backup selezionata.

<Nome archivio>

Questo collegamento apre la finestra Configurazione archivio <nome archivio>, in cui è possibile limitare il numero e il periodo di tempo di archiviazione delle versioni dei file, nonché modificare il nome dell'archivio.

<Modalità di esecuzione>

Questo collegamento apre la Creazione guidata attività di backup, che consente di modificare la pianificazione per una particolare attività.


Selezione dei dati per categorie

Elenco di categorie di file

Contiene le categorie di file per cui verranno create copie di backup. Se si seleziona una categoria nell'elenco, l'elenco dei file inclusi nella categoria selezionata viene visualizzato nella parte destra della finestra.

Elenco dei file

Contiene i file della categoria specificata selezionati per il backup.

La casella di controllo accanto al nome del file consente di includere o escludere il file dall'attività di backup.

Se la casella di controllo è selezionata, Kaspersky PURE crea copie di backup del file durante l'attività di backup.

Se la casella di controllo è deselezionata, Kaspersky PURE non crea copie di backup del file durante l'attività di backup.


Finestra Seleziona la cartella

Cartella

Il campo contiene il percorso della cartella che contiene i file di cui eseguire il backup.


Sezione Unità rimovibile

Elenco delle unità rimovibili

Elenca le unità rimovibili connesse al computer, ad esempio schede di memoria e CD. Per ogni unità vengono visualizzate informazioni sullo spazio totale e utilizzato.

Copiare Kaspersky Restore Utility nell'archivio

Questa casella di controllo consente di abilitare o disabilitare una funzionalità che esegue il backup di Kaspersky Restore Utility in un archivio su un'unità rimovibile. Questa utilità rende possibile ripristinare i dati dall'archivio in qualsiasi computer, anche se Kaspersky PURE non è installato.


Finestra Ripristino Dati da backup

Attività di backup

Elenca le attività di backup che hanno determinato la creazione di copie di backup nell'archivio.

Data

Specifica la data e l'ora di ogni attività selezionata nell'elenco Attività di backup.

Categoria

Elenca le categorie di file di cui è stato eseguito il backup nell'archivio.

Cerca

Questo campo consente di cercare un file immettendo le prime lettere del nome del file.

Il campo è disponibile quando i file sono visualizzati in un elenco.

Apri

Questo pulsante apre la versione più recente del file selezionato.

Versioni

Questo pulsante apre la finestra Versioni, in cui è possibile visualizzare tutte le versioni del file selezionato che è possibile ripristinare.

Visualizza come elenco / Visualizza struttura di cartelle

Questo pulsante consente di modificare la visualizzazione dell'elenco dei file (struttura di cartelle o elenco di file ordinati alfabeticamente).

Per impostazione predefinita, è abilitata la visualizzazione della struttura di cartelle ed è disponibile il pulsante Visualizza come elenco.

Elenco dei file

Vengono elencati i file che è possibile ripristinare.

La casella di controllo accanto al nome del file consente di includere o escludere il file dal processo di ripristino dei dati.

Se la casella di controllo è selezionata, durante il ripristino dei dati viene ripristinata la versione più recente del file.

Se la casella di controllo è deselezionata, Kaspersky PURE non esegue il ripristino del file.

Ripristina dati

Questo pulsante apre la finestra Ripristino, in cui è possibile configurare le impostazioni di ripristino.


Finestra Cancella archivio

Versioni file create prima del

Questa casella di controllo consente di abilitare o disabilitare una funzionalità che rimuove da Backup le versioni dei file create prima della data specificata.

Questa casella di controllo è deselezionata per impostazione predefinita.

Versioni file precedenti. Specificare il numero di versioni da mantenere, a partire dall'ultima

Questa casella di controllo consente di abilitare o disabilitare una funzionalità che archivia le copie di backup precedenti, a partire dall'ultima.

Questa casella di controllo è deselezionata per impostazione predefinita.

Copie di backup eliminate dal computer

Questa casella di controllo consente di abilitare o disabilitare una funzionalità che rimuove da Backup le copie dei file eliminati dal computer.

Questa casella di controllo è deselezionata per impostazione predefinita.


Finestra Contenuto

Salva

Metodo di rimozione dell'archivio in cui i dati dell'archivio restano nell'unità originale. L'archivio viene rimosso dall'elenco ma può essere connesso nuovamente.

Questo metodo di rimozione dell'archivio è selezionato per impostazione predefinita.

Elimina

Metodo di rimozione dell'archivio in cui i dati nell'archivio vengono eliminati senza possibilità di ripristino.


Finestra Attività

Non eliminare

Metodo di rimozione dell'archivio in cui le attività di backup che utilizzano l'archivio vengono salvate, ma è necessario specificare un archivio differente per tali attività.

Questo metodo di rimozione dell'archivio è selezionato per impostazione predefinita.

Elimina

Metodo di rimozione dell'archivio in cui le attività di backup che utilizzano l'archivio vengono eliminate.


Finestra Riepilogo

Completa

Questo pulsante consente di eliminare l'archivio di backup in base alle impostazioni specificate.


Finestra Versioni file

Ripristina versione file

Questo pulsante apre la finestra Ripristino, in cui è possibile configurare le impostazioni di ripristino.

Apri versione file

Questo pulsante apre la versione del file selezionata.

Elenco delle versioni dei file

Contiene le versioni dei file. Per ogni versione vengono visualizzate la data e l'ora di archiviazione.


Finestra Editor categorie

Aggiungi una categoria

Questo pulsante apre la finestra Nuova categoria, in cui è possibile aggiungere una nuova categoria di file.

Aggiungi estensione

Questo pulsante apre la finestra Nuova estensione. In questa finestra è possibile aggiungere le estensioni dei file di cui si desidera eseguire il backup.

Modifica

Questo pulsante apre la finestra Modifica categoria o Modifica estensione, in cui è possibile modificare le impostazioni di una categoria o un'estensione creata in precedenza.

Questo pulsante non viene visualizzato per le categorie e le estensioni create nelle editor categorie per impostazione predefinita.

Elimina

Questo pulsante consente di eliminare la categoria o l'estensione selezionata dall'elenco.

Questo pulsante non viene visualizzato per le categorie e le estensioni create nelle editor categorie per impostazione predefinita.

Predefinito

Questo pulsante consente di reimpostare i valori predefiniti delle categorie e delle estensioni nell'editor categorie.

Elenco di categorie di file

Contiene le categorie di file per cui verranno create copie di backup. Se si seleziona una categoria nell'elenco, l'elenco delle estensioni di file incluse nella categoria selezionata viene visualizzato nella parte destra della finestra.

Elenco di estensioni di file

Contiene le estensioni di file incluse nella categoria selezionata.

Se la casella di controllo accanto all'estensione è selezionata, verrà eseguito il backup dei file del tipo corrispondente.

Se la casella di controllo accanto all'estensione è deselezionata, non verrà eseguito il backup dei file del tipo corrispondente.


Selezione dei dati in base al percorso

Percorso

Specifica i percorsi dei file di cui si desidera eseguire il backup.

Pulsante Indietro

Questo Indietro pulsante consente di visualizzare il percorso selezionato in precedenza nell'elenco Percorso.

Pulsante Pulsante Su

Questo Pulsante Su pulsante consente di visualizzare una cartella di livello superiore nell'elenco Percorso.

Nella sezione Percorso file è possibile selezionare il percorso dei file di cui si desidera eseguire il backup.

Elenco dei file

Questo elenco contiene i file selezionati per il backup nel percorso specificato.

La casella di controllo accanto al nome del file consente di includere o escludere il file dall'attività di backup.

Se la casella di controllo è selezionata, Kaspersky PURE crea copie di backup del file durante l'attività di backup.

Se la casella di controllo è deselezionata, Kaspersky PURE non crea copie di backup del file durante l'attività di backup.


Utilizzo di Internet

Nella sezione Controlla l'utilizzo di Internet è possibile limitare il tempo di utilizzo di Internet per un utente selezionato.

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il controllo del tempo di utilizzo di Internet per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni sulle sessioni Internet per l'account selezionato vengono visualizzate nel Rapporto sull'utilizzo di Internet.

A tale scopo, è possibile impostare una pianificazione per l'utilizzo di Internet (specificando i giorni della settimana e l'ora del giorno in cui concedere o negare l'accesso) e limitare il tempo totale di utilizzo di Internet nell'arco di 24 ore. A tale scopo, utilizzare il calendario e la casella di controllo Limita l'utilizzo ai giorni selezionati.

Se la casella di controllo è deselezionata, non vengono mantenute statistiche dell'utilizzo di Internet per l'account selezionato, pertanto l'utente può esplorare Internet senza limiti di tempo.

Questa casella di controllo è deselezionata per impostazione predefinita.

Limita l'utilizzo ai giorni selezionati

Questa casella di controllo consente di abilitare o disabilitare le restrizioni sull'utilizzo di Internet nei giorni della settimana specificati o alle ore specificate.

Se la casella di controllo è selezionata, è possibile impostare una pianificazione per l'utilizzo di Internet: impostare uno o più intervalli per ogni giorno della settimana e specificare se consentire o impedire l'utilizzo di Internet, in relazione al limite definito per il tempo totale di utilizzo di Internet nell'arco di 24 ore.

È possibile impostare la pianificazione per l'utilizzo di Internet utilizzando la tabella. Le righe della tabella indicano i giorni della settimana, mentre le colonne indicano intervalli di un'ora nella scala cronologica. In base alle impostazioni internazionali del sistema operativo, la scala cronologica può essere di 24 o 12 ore. I colori delle celle della tabella indicano le limitazioni impostate: il colore grigio indica che l'accesso a Internet è proibito, il verde indica che è consentito.

Se la casella di controllo è deselezionata, la pianificazione dei limiti non verrà applicata.

Questa casella è selezionata per impostazione predefinita.

Limita il tempo di utilizzo quotidiano

Questa casella di controllo consente di abilitare o disabilitare il limite di tempo applicato all'utilizzo di Internet ogni 24 ore.

Se la casella di controllo è selezionata, è possibile specificare il limite di tempo consentito per l'utilizzo di Internet ogni 24 ore. Il tempo di utilizzo deve essere specificato nel formato hh:mm.

Se la casella di controllo è deselezionata, il tempo totale di utilizzo di Internet nell'arco di 24 ore non viene registrato.

Questa casella di controllo è deselezionata per impostazione predefinita.


Controlla esplorazione Web

La sezione Controlla esplorazione Web consente di limitare l'accesso ai siti Web a seconda del relativo contenuto.

Abilita la modalità di ricerca sicura

Questa casella di controllo consente di abilitare o disabilitare la modalità di ricerca sicura, applicata durante l'utilizzo dei motori di ricerca.

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il controllo dei siti Web visitati per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni sui siti Web visitati per l'account selezionato vengono visualizzate nel Rapporto sulla navigazione Web. È inoltre possibile bloccare o consentire l'accesso ai siti Web che appartengono a una specifica categoria o configurare un elenco di esclusioni.

Questa casella di controllo è deselezionata per impostazione predefinita.

La sezione Blocca i siti Web consente di selezionare le categorie di siti Web a cui bloccare l'accesso e creare un elenco di eccezioni.

Blocca i siti Web delle seguenti categorie

Viene bloccato l'accesso ai siti Web che appartengono alle categorie selezionate.

Seleziona tutto

Facendo click su questo collegamento, vengono selezionate le caselle per tutte le categorie di siti Web per cui bloccare l'accesso.

Elimina tutto

Facendo click su questo collegamento, vengono selezionate le caselle per tutte le categorie di siti Web per cui bloccare l'accesso.

Elenco delle categorie di siti Web

Se la casella accanto al nome di una categoria è selezionata, Kaspersky PURE blocca l'accesso ai siti Web inclusi in tale categoria.

Questa casella di controllo è deselezionata per impostazione predefinita.

Bloccare l'accesso a tutti i siti Web tranne quelli consentiti nell'elenco di esclusioni

Blocco dell'accesso a tutti i siti Web tranne quelli consentiti nell'elenco di esclusioni.

Esclusioni

Questo pulsante apre la finestra Blocca i siti Web: esclusioni. In questa finestra è possibile creare e modificare un elenco di siti Web per cui è consentito o bloccato l'accesso, indipendentemente dalle impostazioni specificate per il controllo dei contenuti Web.


Rapporti

La sezione Statistiche generali controllo account consente di visualizzare il rapporto generale sull'esecuzione di Parental Control.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Internet

Questa sezione contiene statistiche sui siti Web visitati e i file scaricati da Internet. Le statistiche sono raggruppate in base alle risorse Web più popolari e alle rispettive categorie. È anche possibile visualizzare il numero totale di tentativi bloccati di visitare risorse Web e scaricare file non consentiti.

Messaggistica

Questa sezione contiene le statistiche relative alla messaggistica dell'utente tramite client IM e nei social network per il periodo selezionato.

Sono disponibili le seguenti informazioni:

  • numero totale di messaggi;
  • numero di messaggi bloccati;
  • numero di istanze di dati personali rilevati nei messaggi;
  • numero di parole chiave rilevate nei messaggi.

Computer

In questa sezione sono visualizzati il numero totale di applicazioni bloccate e il tempo di utilizzo del computer per il periodo selezionato.


Utenti del computer

In questa finestra è visualizzato l'elenco degli utenti del computer. È possibile visualizzare i seguenti dettagli sugli utenti:

  • immagine dell'account utente configurata nelle impostazioni di Parental Control;
  • alias dell'utente.

Seleziona livello di controllo

Questo pulsante apre una finestra in cui è possibile selezionare il livello di Parental Control per l'utente.

Il pulsante è visualizzato quando Parental Control è disabilitato.

Raccolta dei dati

Questo pulsante apre un menu con le seguenti voci:

  • Disabilita controllo. Questa voce consente di disabilitare Parental Control per l'utente.
  • Seleziona livello di controllo. Questo pulsante apre una finestra in cui è possibile selezionare il livello di Parental Control per l'utente.

Questo pulsante è visibile quando Parental Control opera in modalità di raccolta dei dati.

Profilo Bambino

Questo pulsante apre un menu con le seguenti voci:

  • Disabilita controllo. Questa voce consente di disabilitare Parental Control per l'utente.
  • Seleziona livello di controllo. Questo pulsante apre una finestra in cui è possibile selezionare il livello di Parental Control per l'utente.

Questo pulsante è visibile quando è stato selezionato per l'utente il modello di controllo Bambino.

Profilo Adolescente

Questo pulsante apre un menu con le seguenti voci:

  • Disabilita controllo. Questa voce consente di disabilitare Parental Control per l'utente.
  • Seleziona livello di controllo. Questo pulsante apre una finestra in cui è possibile selezionare il livello di Parental Control per l'utente.

Questo pulsante è visibile quando è stato selezionato per l'utente il modello di controllo Adolescente.

Impostazioni e rapporti

Questo pulsante apre una finestra in cui è possibile configurare limitazioni personalizzate di Parental Control e visualizzare i rapporti sull'attività degli utenti nel computer e su Internet.


Messaggistica istantanea

Nella sezione Controlla la messaggistica istantanea è possibile limitare le comunicazioni dell'utente tramite client di messaggistica istantanea (IM).

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il controllo della messaggistica istantanea per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni su tutti i messaggi inviati e ricevuti sono visualizzate nel Rapporto messaggistica istantanea. È inoltre possibile creare elenchi di contatti consentiti e bloccati.

Se la casella di controllo è deselezionata, non vengono mantenute statistiche dei messaggi bloccati, pertanto l'utente è libero di comunicare tramite messaggistica istantanea con tutti i contatti.

Questa casella di controllo è deselezionata per impostazione predefinita.

Elenco contatti

Contiene i contatti con cui la comunicazione è bloccata o consentita. Quando si specifica un contatto, è possibile immettere un numero ID dell'account utente in un client IM o un indirizzo e-mail dell'utente.

Aggiungi contatto

Questo pulsante apre la finestra Nuovo contatto per l'aggiunta di un nuovo contatto.

Blocca / Consenti

Questo pulsante blocca o consente la messaggistica con un contatto.

Per impostazione predefinita, l'applicazione consente la messaggistica con tutti i contatti.

Visualizza messaggi

Questo pulsante apre la finestra Messaggistica, che consente di visualizzare il testo dei messaggi scambiati con l'utente selezionato.

Elimina

Questo pulsante consente di rimuovere dall'elenco il contatto selezionato.

Blocca i messaggi da/verso i contatti che non sono nell'elenco

Questa casella di controllo consente di abilitare o disabilitare il blocco della messaggistica con tutti i contatti, tranne quelli consentiti.

Se la casella di controllo è selezionata, l'utente potrà scambiare messaggi solo con i contatti consentiti.

Se la casella di controllo è deselezionata, l'utente potrà scambiare messaggi solo con i contatti non bloccati.

Questa casella di controllo è deselezionata per impostazione predefinita.


Dati personali

La sezione Controlla l'invio di dati personali consente di limitare il trasferimento di dati personali da parte dell'utente tramite client IM, social network e durante l'invio di dati ai siti Web.

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il trasferimento di dati personali per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni su tutti i messaggi in entrata e in uscita contenenti dati personali sono visualizzate nel Rapporto sull'invio di dati personali. È anche possibile creare un elenco di record che contengono dati riservati, come indirizzi e numeri di telefono.

Se la casella di controllo è deselezionata, non vengono mantenute statistiche sui tentativi di trasferimento di dati personali e l'utente è in grado di inviare tali dati senza limitazioni.

Questa casella di controllo è deselezionata per impostazione predefinita.

Dati personali

L'elenco contiene informazioni riservate che non possono essere inoltrate. È possibile modificare i record dell'elenco.

Aggiungi

Questo pulsante apre la finestra Dati personali, che consente di aggiungere un nuovo record contenente dati personali all'elenco.

Modifica

Questo pulsante apre la finestra Dati personali, che consente di modificare un record contenente dati personali.

Elimina

Questo pulsante consente di rimuovere dall'elenco il record di dati personali selezionato.


Utilizzo delle parole

La sezione Controlla l'utilizzo delle parole consente di limitare l'utilizzo di specifiche parole e combinazioni di parole nei messaggi dell'utente tramite client IM, social network e durante l'invio di dati ai siti Web.

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il controllo delle parole chiave per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni sulle parole chiave rilevate nei messaggi sono visualizzate nel Rapporto sull'utilizzo delle parole per l'account selezionato. È inoltre possibile creare un elenco di parole chiave e combinazioni di parole di cui tenere traccia nei messaggi dell'utente.

Se la casella di controllo è deselezionata, non vengono mantenute statistiche sulle parole chiave rilevate nei messaggi per l'account selezionato.

Questa casella di controllo è deselezionata per impostazione predefinita.

Utilizzo delle parole

L'elenco contiene parole chiave e combinazioni di parole chiave che devono essere tracciate durante gli scambi di messaggi. Le parole e le combinazioni di parole incluse in elenco possono essere modificate.

Aggiungi

Questo pulsante apre la finestra Parola chiave per l'aggiunta di una nuova parola chiave o combinazione di parole.

Modifica

Questo pulsante apre la finestra Parola chiave per la modifica di una parola chiave o combinazione di parole chiave selezionata dall'elenco.

Elimina

Questo pulsante consente di rimuovere dall'elenco la parola o la combinazione di parole selezionata.


Utilizzo del computer

Nella sezione Controlla il tempo di utilizzo del computer è possibile limitare il tempo di utilizzo del computer per un utente selezionato.

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il controllo del tempo di utilizzo del computer per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni sul tempo trascorso al computer dall'account selezionato vengono visualizzate nel Rapporto sull'utilizzo del computer.

Inoltre, è possibile impostare una pianificazione per l'accesso al computer da parte dell'utente (specificando i giorni della settimana e l'ora del giorno) e limitare il tempo totale di utilizzo del computer nell'arco di 24 ore. A tale scopo, utilizzare il calendario e la casella di controllo Limita l'utilizzo ai giorni selezionati.

Se la casella di controllo è deselezionata, non vengono mantenute statistiche dell'utilizzo del computer per l'account selezionato, pertanto l'utente può lavorare al computer senza limiti di tempo.

Questa casella di controllo è deselezionata per impostazione predefinita.

Limita l'utilizzo ai giorni selezionati

Questa casella di controllo consente di abilitare o disabilitare le restrizioni sull'utilizzo del computer nei giorni della settimana specificati ed alle ore specificate.

Se la casella di controllo è selezionata, è possibile impostare una pianificazione per l'utilizzo del computer: impostare uno o più intervalli per ogni giorno della settimana e specificare se consentire o impedire l'utilizzo del computer, in relazione al limite definito per il tempo totale di utilizzo del computer nell'arco di 24 ore.

È possibile impostare la pianificazione per l'utilizzo del computer utilizzando la tabella. Le righe della tabella indicano i giorni della settimana, mentre le colonne indicano intervalli di un'ora nella scala cronologica. In base alle impostazioni internazionali del sistema operativo, la scala cronologica può essere di 24 o 12 ore. I colori delle celle della tabella indicano le limitazioni impostate: il colore grigio indica che l'accesso al computer è proibito, il verde indica che è consentito.

Se la casella di controllo è deselezionata, la pianificazione dei limiti non verrà applicata.

Questa casella di controllo è deselezionata per impostazione predefinita.

Limita il tempo di utilizzo quotidiano

Questa casella di controllo consente di abilitare o disabilitare il limite di tempo applicato all'utilizzo del computer ogni 24 ore.

Se la casella di controllo è selezionata, è possibile specificare il limite di tempo consentito per l'utilizzo del computer ogni 24 ore. Il tempo di utilizzo deve essere specificato nel formato hh:mm.

Se la casella di controllo è deselezionata, il tempo totale di utilizzo del computer nell'arco di 24 ore non viene registrato.

Questa casella di controllo è deselezionata per impostazione predefinita.


Utilizzo applicazione

La sezione Controlla l'utilizzo delle applicazioni consente di interrompere l'esecuzione di determinate applicazioni.

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il controllo dell'avvio delle applicazioni per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni sulle applicazioni avviate per l'account selezionato vengono visualizzate nel Rapporto sull'utilizzo delle applicazioni. È anche possibile bloccare o consentire l'avvio di applicazioni specificate o impostare un limite di tempo per l'esecuzione delle applicazioni consentite, utilizzando l'elenco Applicazioni.

Se la casella di controllo è deselezionata, non verranno mantenute statistiche dei programmi in esecuzione per l'account selezionato e l'utente può eseguire tutte le applicazioni senza limitazione.

Questa modalità di controllo dei collegamenti è selezionata per impostazione predefinita.

Applicazioni

È possibile utilizzare questo elenco per consentire o bloccare l'avvio di applicazioni o impostare un limite di tempo per l'esecuzione delle applicazioni consentite.

Aggiungi

Questo pulsante apre la finestra Controlla l'esecuzione dell'applicazione, che consente di aggiungere applicazioni all'elenco Applicazioni o impostare limiti di tempo per l'esecuzione delle applicazioni.

Blocca / Consenti

Questo pulsante consente all'utente di bloccare o consentire l'esecuzione dell'applicazione selezionata.

Per impostazione predefinita, l'esecuzione dell'applicazione è consentita.

Modifica

Questo pulsante apre la finestra Controlla l'esecuzione dell'applicazione, che consente di modificare le impostazioni per l'utilizzo dell'applicazione selezionata.

Elimina

Questo pulsante consente di eliminare l'applicazione selezionata dall'elenco Applicazioni.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Maschera per l'indirizzo (URL)

Maschera per l'indirizzo (URL)

Indirizzo URL / maschera di indirizzi URL della risorsa (ad esempio, l'indirizzo URL www.virus.com).


Informazioni contatto

Dall'elenco dei contatti

Questa opzione consente di aggiungere un contatto dall'elenco dei contatti, se nei rapporti è stata registrata attività di messaggistica con tale contatto.

Per questa opzione sono disponibili i seguenti campi:

  • Cerca. In questo campo è possibile immettere una combinazione di caratteri, in modo da visualizzare i contatti il cui nome contiene la combinazione di caratteri specificata.
  • Elenco di contatti. Questo elenco contiene i numeri di account o gli indirizzi e-mail dei contatti con cui è stata registrata attività di messaggistica nei rapporti.
  • Messaggistica. In questo campo è visualizzato il contenuto della messaggistica con il contatto selezionato dall'elenco dei contatti.

Manualmente

Questa opzione consente di aggiungere un contatto manualmente. Se si seleziona questa opzione, diventa disponibile un campo di immissione, in cui è possibile immettere il numero di account o l'indirizzo e-mail del contatto da aggiungere.

I log di messaggistica non vengono visualizzati per i contatti aggiunti manualmente.


Dati personali

Dati

Dati personali dell'utente per cui la trasmissione è stata bloccata o consentita.

Descrizione

Descrizione visualizzata nell'elenco dei record di dati personali (ad esempio, Telefono abitazione, Telefono ufficio, Codice postale).


Parola chiave

Parola chiave

Parola chiave o combinazione di parole chiave che devono essere tracciate durante gli scambi di messaggi dell'utente.


Utilizzo di Internet

Nell'elenco Rapporto sull'utilizzo di Internet è possibile visualizzare informazioni sull'utilizzo di Internet durante un intervallo di tempo specificato per un account selezionato. È inoltre possibile visualizzare un diagramma che rappresenta la distribuzione del tempo di utilizzo di Internet durante un intervallo di tempo specificato.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco Utilizzo di Internet

Questo elenco contiene le sessioni di utilizzo di Internet per il periodo del rapporto.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento:

  • Evento di notifica [image] – visualizzato all'avvio e al completamento di una sessione Internet.
  • Evento critico [image] – visualizzato in caso di blocco o interruzione dell'utilizzo di Internet, quando ad esempio vengono violati i limiti di tempo fissati per l'utilizzo di Internet.

Avvio sessione

Colonna in cui viene visualizzata l'ora di avvio di una sessione di utilizzo di Internet. È possibile ordinare gli eventi nell'elenco in base a questa colonna.

Durata

Colonna in cui viene visualizzata la durata della sessione di utilizzo di Internet dal momento della connessione. È possibile ordinare gli eventi nell'elenco in base a questa colonna.

Risultato

Colonna in cui viene visualizzato il risultato dell'elaborazione delle informazioni sulle sessioni di utilizzo di Internet. È possibile ordinare i record nell'elenco in base a questa colonna.

Nella colonna Risultato possono essere visualizzati i seguenti valori:

  • Consentito;
  • Bloccato – l'accesso dell'utente alla risorsa specificata è bloccato dalle impostazioni di Parental Control;
  • Interrotto – il limite di tempo per l'utilizzo di Internet impostato per l'utente è scaduto.

Filtro

  • Evento di notifica

    Questo pulsante consente di ordinare l'elenco in base agli eventi di notifica.

  • Evento importante

    Questo pulsante consente di ordinare l'elenco in base agli eventi importanti.

  • Evento critico

    Questo pulsante consente di ordinare l'elenco in base agli eventi critici.

Distribuzione nel tempo dell'utilizzo di Internet

Diagramma della distribuzione del tempo di utilizzo di Internet nel periodo specificato.


Esplorazione Web

Nell'elenco Rapporto sulla navigazione Web è possibile visualizzare informazioni sui siti Web visitati durante un intervallo di tempo specificato per un account selezionato. È inoltre possibile visualizzare un diagramma che mostra i siti Web visitati più di frequente.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco dei siti Web visitati

Questo elenco contiene gli indirizzi Web visitati dall'utente durante il periodo specificato.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento:

  • Evento di notifica [image] – questo livello di gravità viene assegnato agli eventi di esplorazione di siti Web consentiti.
  • Evento importante [image] – questo livello di gravità viene assegnato agli eventi di esplorazione di siti Web sconosciuti.
  • Evento critico – [image] questo livello di gravità viene assegnato agli eventi di blocco dell'accesso a un sito Web, quando ad esempio si tenta di accedere a un indirizzo Web bloccato o a un sito Web appartenente a una categoria bloccata.

URL

Colonna in cui viene visualizzato l'indirizzo di un sito Web visitato dall'utente. È possibile ordinare l'elenco degli indirizzi Web in base a questa colonna.

Ora

Colonna in cui viene visualizzata l'ora in cui l'utente ha visitato il sito Web. È possibile ordinare gli indirizzi dei siti Web nell'elenco in base a questa colonna.

Risultato

Colonna in cui viene visualizzato il risultato dell'elaborazione di un sito Web visitato dall'utente (Consentito / Bloccato). È possibile ordinare l'elenco degli indirizzi Web in base a questa colonna.

Filtro

È possibile filtrare gli eventi nell'elenco in base alla relativa gravità facendo click sui seguenti pulsanti:

  • Evento di notifica. Consente di ordinare l'elenco in base agli eventi di notifica.
  • Evento importante. Consente di filtrare l'elenco in base agli eventi importanti.
  • Evento critico. Consente di filtrare l'elenco in base agli eventi critici.

Blocca sito Web / Consenti sito Web

Questo pulsante consente di bloccare o consentire l'accesso al sito Web specificato.

Numero di visite

Numero di visite ai siti Web nel periodo specificato.

Siti Web popolari

Diagramma della popolarità dei siti Web in base alla frequenza delle visite.


Download di file

Nell'elenco Rapporto sul download di file è possibile visualizzare informazioni sui file scaricati da Internet durante un intervallo di tempo specificato per un account selezionato. È inoltre possibile visualizzare un diagramma che mostra i siti Web da cui sono stati eseguiti download più di frequente.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco Download di file

Contiene l'elenco dei file che l'utente ha scaricato da Internet durante il periodo specificato.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento:

  • Evento di notifica [image] – questo livello di gravità viene assegnato agli eventi di download regolare di file.
  • Evento critico [image] – questo livello di gravità viene assegnato agli eventi di blocco del download di un file.

File

Colonna in cui viene visualizzato il nome di un file che l'utente ha scaricato da Internet. È possibile ordinare l'elenco di file in base a questa colonna.

Facendo click sull'icona "+", verranno visualizzate informazioni dettagliate sul file scaricato: nome e tipo di file.

Ora

Colonna in cui è visualizzato il tempo trascorso per il download del file da Internet. È possibile ordinare l'elenco in base a questa colonna.

Risultato

Colonna in cui viene visualizzato il risultato dell'elaborazione del download del file. È possibile ordinare l'elenco di file in base a questa colonna.

Valori disponibili:

  • consentito
  • bloccato

Filtro

È possibile filtrare gli eventi nell'elenco in base alla relativa gravità facendo click sui seguenti pulsanti:

  • Evento di notifica. Consente di ordinare l'elenco in base agli eventi di notifica.
  • Evento importante. Consente di filtrare l'elenco in base agli eventi importanti.
  • Evento critico. Consente di filtrare l'elenco in base agli eventi critici.

Blocca categoria / Consenti categoria

Questo pulsante consente di bloccare o consentire il download di file della categoria specificata.

Blocca sito Web / Consenti sito Web

Questo pulsante consente di bloccare o consentire l'accesso al sito Web specificato.

Numero di download

Numero di file scaricati da Internet nel periodo specificato.

Siti Web popolari

Diagramma della popolarità dei siti Web in base alla frequenza dei download di file.


Messaggistica istantanea

Nell'elenco Rapporto messaggistica istantanea è possibile visualizzare informazioni su tutti i messaggi in entrata e in uscita durante un intervallo di tempo specificato per un account selezionato. È inoltre possibile visualizzare i log di messaggistica con qualsiasi contatto e un diagramma che mostra i contatti con cui sono stati scambiati messaggi più di frequente.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco Messaggistica istantanea

Contiene un rapporto sulla messaggistica dell'utente tramite i client IM per il periodo selezionato.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento:

  • Evento di notifica [image] – questo livello di gravità viene assegnato agli eventi se l'utente scambia messaggi con contatti consentiti.
  • Evento importante [image] – questo livello di gravità viene assegnato agli eventi se l'utente scambia messaggi con contatti sconosciuti e/o se vengono rilevate parole chiave nei messaggi.
  • Evento critico [image] – questo livello di gravità viene assegnato agli eventi se la messaggistica è stata bloccata (ad esempio, se l'utente tenta di inviare messaggi a un contatto bloccato).

Direzione

Colonna in cui è visualizzata l'icona della direzione del messaggio (inviato o ricevuto).

Contatto

Colonna in cui è visualizzato il mittente o il destinatario del messaggio. È possibile ordinare l'elenco dei messaggi in base a questa colonna.

Messaggistica

Colonna in cui è visualizzato il testo di un messaggio inviato o ricevuto. È possibile ordinare l'elenco dei messaggi in base a questa colonna.

Ora

Colonna in cui è visualizzata l'ora di invio o ricezione del messaggio. È possibile ordinare l'elenco dei messaggi in base a questa colonna.

Risultato

Colonna in cui viene visualizzato lo stato del messaggio, a seconda che la messaggistica (Bloccato / Consentito) con il mittente/destinatario sia stata bloccata o consentita. È possibile ordinare l'elenco dei messaggi in base a questa colonna.

Motivo

Colonna in cui viene visualizzato il motivo per cui il messaggio è stato bloccato o consentito. È possibile ordinare l'elenco dei messaggi in base a questa colonna.

Dati personali

Colonna in cui vengono visualizzate informazioni dall'elenco dei dati personali rilevati nel messaggio.

Utilizzo delle parole

Colonna in cui vengono visualizzate parole e frasi dall'elenco delle parole chiave rilevate nel messaggio.

Filtro

È possibile filtrare gli eventi nell'elenco in base alla relativa gravità facendo click sui seguenti pulsanti:

  • Evento di notifica. Consente di ordinare l'elenco in base agli eventi di notifica.
  • Evento importante. Consente di filtrare l'elenco in base agli eventi importanti.
  • Evento critico. Consente di filtrare l'elenco in base agli eventi critici.

Blocca / Consenti

Questo pulsante blocca o consente la messaggistica con l'utente specificato. I contatti dell'utente verranno aggiunti all'elenco Contatti nella finestra di configurazione della messaggistica.

Visualizza messaggi

Facendo click su questo pulsante, viene aperta la finestra Messaggistica. In questa finestra è possibile visualizzare i log di messaggistica dell'utente selezionato.

Numero di messaggi

Numero totale di messaggi ricevuti nel periodo selezionato.

Contatti popolari

Diagramma della popolarità dei contatti in base al numero di messaggi ricevuti e inviati.


Dati personali

Nell'elenco Rapporto sull'invio di dati personali è possibile visualizzare informazioni sui tentativi di inviare dati personali durante un intervallo di tempo specificato per un account selezionato, nonché informazioni sul numero di tentativi bloccati di inviare dati personali.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco Dati personali

L'elenco contiene i dati personali di cui l'utente ha tentato l'invio nel periodo specificato.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento.

Se i dati personali dell'utente vengono rilevati in un messaggio, all'evento viene assegnato lo stato Critico. Nella colonna Importanza viene visualizzata [image] l'icona.

Dati personali

Colonna in cui viene visualizzato il nome di una voce dell'elenco dei dati di identità da bloccare in caso di invio. È possibile ordinare i dati personali nell'elenco in base a questa colonna.

Destinatario

Colonna in cui viene visualizzato il nome del contatto a cui l'utente ha inviato un messaggio contenente dati personali. È possibile ordinare i dati personali nell'elenco in base a questa colonna.

Ora

Colonna in cui viene visualizzata l'ora di invio del messaggio contenente dati personali. È possibile ordinare i dati personali nell'elenco in base a questa colonna.

Risultato

Colonna in cui viene visualizzato il risultato dell'elaborazione eseguita sul messaggio contenente dati di identità.

Se i dati personali dell'utente vengono rilevati in un messaggio, l'invio del messaggio viene bloccato. Nella colonna Risultato viene visualizzato il valore Bloccato.

Filtro

È possibile filtrare gli eventi nell'elenco in base alla relativa gravità facendo click sui seguenti pulsanti:

  • Evento di notifica. Consente di ordinare l'elenco in base agli eventi di notifica.
  • Evento importante. Consente di filtrare l'elenco in base agli eventi importanti.
  • Evento critico. Consente di filtrare l'elenco in base agli eventi critici.

Numero di trasmissioni bloccate

Numero totale di tentativi di invio di dati personali bloccati nel periodo specificato.


Utilizzo del computer

Nell'elenco Rapporto sull'utilizzo del computer è possibile visualizzare informazioni sull'utilizzo del computer durante un intervallo di tempo specificato per un account selezionato. È inoltre possibile visualizzare un diagramma che rappresenta la distribuzione del tempo di utilizzo del computer durante un intervallo di tempo specificato.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco Utilizzo del computer

Contiene informazioni sulle sessioni di utilizzo del computer per il periodo selezionato.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento:

  • Evento di notifica [image] – questo livello di gravità viene assegnato agli eventi che le impostazioni del componente Parental Control consentono all'utente di eseguire.
  • Evento critico [image] – questo livello di gravità viene assegnato agli eventi di blocco o interruzione dell'utilizzo di Internet, quando ad esempio vengono violati i limiti di tempo fissati per l'utilizzo di Internet.

Avvio sessione

Colonna in cui viene visualizzata l'ora di avvio della sessione di utilizzo del computer. È possibile ordinare gli eventi nell'elenco in base a questa colonna.

Durata

Colonna in cui viene visualizzata la durata della sessione di utilizzo del computer dal momento dell'accensione. È possibile ordinare gli eventi nell'elenco in base a questa colonna.

Risultato

Colonna in cui viene visualizzato il risultato dell'analisi della sessione di utilizzo del computer. Valori disponibili:

  • Consentito;
  • Bloccato;
  • Interrotto.

È possibile ordinare gli eventi nell'elenco in base a questa colonna.

Filtro

È possibile filtrare gli eventi nell'elenco in base alla relativa gravità facendo click sui seguenti pulsanti:

  • Evento di notifica. Consente di ordinare l'elenco in base agli eventi di notifica.
  • Evento importante. Consente di filtrare l'elenco in base agli eventi importanti.
  • Evento critico. Consente di filtrare l'elenco in base agli eventi critici.

Distribuzione nel tempo dell'utilizzo del computer

Diagramma della distribuzione del tempo di utilizzo del computer nel periodo specificato.


Utilizzo applicazione

Nell'elenco Rapporto sull'utilizzo delle applicazioni è possibile visualizzare informazioni sull'utilizzo delle applicazioni durante un intervallo di tempo specificato per un account selezionato. È inoltre possibile visualizzare un diagramma che mostra le applicazioni avviate più di frequente.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco Utilizzo delle applicazioni

Contiene un elenco di applicazioni che sono state eseguite dall'utente durante il periodo specificato.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento:

  • Evento di notifica [image] – questo livello di gravità viene assegnato agli eventi di avvio e utilizzo regolare di applicazioni consentite.
  • Evento importante [image] – questo livello di gravità viene assegnato agli eventi di avvio di applicazioni sconosciute.
  • Evento critico [image] – questo livello di gravità viene assegnato agli eventi di blocco o interruzione dell'attività di un'applicazione, quando ad esempio si tenta di avviare un'applicazione bloccata o si violano i limiti di tempo fissati per l'applicazione.

Applicazione

Colonna in cui viene visualizzato il nome dell'applicazione che l'utente ha tentato di eseguire. È possibile ordinare l'elenco delle applicazioni in base a questa colonna.

Facendo click sull'icona "+", verranno visualizzate informazioni dettagliate sull'applicazione in esecuzione: nome e percorso del file eseguibile dell'applicazione.

Durata

Colonna in cui viene visualizzato il tempo di utilizzo dell'applicazione dal momento dell'avvio.

Risultato

Colonna in cui viene visualizzato il risultato dell'elaborazione dell'avvio dell'applicazione.

Valori disponibili:

  • Consentito;
  • Bloccato;
  • Interrotto.

Filtro

È possibile filtrare gli eventi nell'elenco in base alla relativa gravità facendo click sui seguenti pulsanti:

  • Evento di notifica. Consente di ordinare l'elenco in base agli eventi di notifica.
  • Evento importante. Consente di filtrare l'elenco in base agli eventi importanti.
  • Evento critico. Consente di filtrare l'elenco in base agli eventi critici.

Blocca / Consenti

Questo pulsante consente di bloccare o consentire l'avvio dell'applicazione specificata.

Configura

Questo pulsante apre la finestra Controlla l'esecuzione dell'applicazione. In questa finestra è possibile configurare l'avvio dell'applicazione selezionata.

Numero di violazioni

Numero di violazioni della pianificazione di avvio delle applicazioni per il periodo specificato.

Applicazioni popolari

Diagramma della popolarità delle applicazioni in base alla frequenza di utilizzo.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Utilizzo delle parole

Nell'elenco Rapporto sull'utilizzo delle parole è possibile visualizzare informazioni sulle parole chiave rilevate nei messaggi in entrata e in uscita durante un intervallo di tempo specificato per un account selezionato. È inoltre possibile visualizzare il numero totale di eventi correlati alle parole chiave rilevati nei messaggi per un intervallo di tempo specificato.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco Utilizzo delle parole

L'elenco contiene le parole chiave o le combinazioni di parole rilevate nei messaggi dell'utente durante il periodo specificato.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento:

Evento importante [image] – questo livello di gravità viene assegnato agli eventi di rilevamento di una parola chiave nella messaggistica dell'utente.

Parola chiave

Colonna in cui viene visualizzata la parola chiave o la combinazione di parole rilevata nella messaggistica dell'utente. È possibile ordinare l'elenco di parole chiave in base a questa colonna.

Destinatario / Mittente

Colonna in cui viene visualizzato il mittente o il destinatario di un messaggio che contiene parole chiave. È possibile ordinare l'elenco di parole chiave in base a questa colonna.

Ora

Colonna in cui viene visualizzata l'ora in cui il messaggio contenente la parola chiave è stato inviato o ricevuto. È possibile ordinare l'elenco di parole chiave in base a questa colonna.

Filtro

È possibile filtrare gli eventi nell'elenco in base alla relativa gravità facendo click sui seguenti pulsanti:

  • Evento di notifica. Consente di ordinare l'elenco in base agli eventi di notifica.
  • Evento importante. Consente di filtrare l'elenco in base agli eventi importanti.
  • Evento critico. Consente di filtrare l'elenco in base agli eventi critici.

Numero totale di eventi

Numero totale di eventi relativi alle parole chiave rilevate nella messaggistica nel periodo specificato.


Download di file

La sezione Controlla il download di file consente di limitare il download di file da Internet.

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il controllo del download di file da Internet per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni sui file bloccati o scaricati da Internet sono visualizzate nel Rapporto sul download di file per l'account selezionato. È anche possibile bloccare o consentire il download di file dal Web, a seconda delle categorie a cui appartengono.

Se la casella di controllo è deselezionata, non vengono mantenute statistiche dei download di file e l'utente può scaricare file da Internet senza limitazioni.

Questa casella di controllo è deselezionata per impostazione predefinita.

Categorie di file

Questo elenco contiene le seguenti categorie di file, di cui Parental Control blocca o consente il download da Internet:

  • musica;
  • video;
  • applicazioni;
  • archivi.

Blocca / Consenti

Questo pulsante blocca o consente il download di file da Internet se appartengono alla categoria selezionata.

Per impostazione predefinita, l'applicazione consente il download di tutte le categorie di file.


Finestra Elimina attività

Elimina i file di backup creati da questa attività

Questa casella di controllo consente di abilitare o disabilitare una funzionalità che rimuove le copie di backup create durante l'attività di backup.

Se la casella di controllo è selezionata, Kaspersky PURE elimina le copie di backup create durante un'attività di backup.

Se la casella di controllo è deselezionata, Kaspersky PURE salva le copie di backup create durante un'attività di backup.

Questa casella di controllo è deselezionata per impostazione predefinita.


Finestra Rapporti

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Visualizza

Questo pulsante apre un menu che consente di selezionare un metodo per il raggruppamento degli eventi nell'elenco.

Barra di ricerca

Consente di cercare rapidamente i record nell'elenco degli eventi tramite parole chiave.

Elenco di eventi

Contiene informazioni sui processi di backup e ripristino dei dati. Le informazioni visualizzate per ogni evento includono l'ora e il tipo di evento, il motivo dell'operazione e il percorso dell'oggetto su cui è stata eseguita l'operazione. Le operazioni eseguite durante una singola attività di backup o ripristino vengono combinate in un gruppo nell'elenco.

Nella sezione disponibile nella parte inferiore della finestra, sotto l'elenco degli eventi, è possibile visualizzare informazioni sull'evento selezionato nell'elenco degli eventi o dei gruppi di eventi. Se non viene selezionato alcun evento, nella sezione non è visualizzata alcuna informazione.


Finestra Connetti archivio

Tipo di unità

Tipo di unità in cui è stato creato l'archivio di backup.

Sono disponibili i seguenti tipi di unità:

  • Unità locale. Un'unità logica del computer.

    Per questo valore è disponibile un elenco di unità locali. Per ogni unità vengono visualizzate informazioni sullo spazio totale e utilizzato.

  • Unità rimovibile. Un'unità rimovibile connessa al computer, ad esempio una scheda di memoria o un CD.

    Per questo valore è disponibile un elenco di unità rimovibili. Per ogni unità vengono visualizzate informazioni sullo spazio totale e utilizzato.

  • Unità di rete. Una cartella nella rete locale.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Percorso. Percorso di una cartella di rete.
    • Nome utente. Nome dell'account per l'accesso a una cartella di rete.
    • Password. Password per l'accesso a una cartella di rete.
  • Server FTP. Server che consente lo scambio di file tramite il protocollo FTP.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Server. Indirizzo del server FTP.
    • Porta. Numero della porta utilizzata dal server FTP.
    • Cartella. Percorso di una cartella nel server FTP.
    • Nome utente. Nome dell'account per l'accesso a un server FTP.
    • Password. Password per l'accesso a un server FTP.
    • Modalità. Modalità operativa del server FTP. Sono disponibili le seguenti modalità operative:
      • passivo – modalità operativa in cui il server FTP riceve una richiesta di connessione per la trasmissione dei dati dal client;
      • attivo – modalità operativa in cui il server FTP invia una richiesta di connessione per la trasmissione dei dati al client;

Il valore predefinito è Unità locale.


Criptaggio dei dati

Crea contenitore

Questo pulsante apre la finestra Crea contenitore criptato. In questa finestra è possibile configurare le impostazioni di un nuovo contenitore.

Connetti contenitore

Questo collegamento apre una finestra standard in cui è possibile specificare il percorso del contenitore.

Elenco dei contenitori

Elenco dei contenitori connessi e pronti per l'utilizzo. Per ogni contenitore sono visualizzati i principali dettagli e le operazioni disponibili.

Per impostazione predefinita, l'elenco include un contenitore non protetto tramite password.

Specifica password e apri contenitore

Questo pulsante apre la finestra delle impostazioni del contenitore. In questa finestra è possibile impostare una password per l'accesso al contenuto del contenitore e selezionare una lettera di unità virtuale per il contenitore.

Dopo avere impostato la password, il contenitore viene aperto automaticamente in Microsoft® Windows® Explorer.

Il pulsante viene visualizzato per il contenitore incluso nell'elenco dei contenitori per impostazione predefinita dopo l'installazione dell'applicazione.

Il pulsante Freccia verso il basso apre un menu in cui è possibile selezionare l'operazione Elimina. Questa opzione apre la finestra di eliminazione del contenitore, in cui è necessario confermare l'eliminazione del contenitore immettendo la password.

Apri contenitore

Questo pulsante apre il contenitore in Microsoft® Windows® Explorer.

Il pulsante è visualizzato quando il contenuto del contenitore non è crittografato.

Cripta dati

Questo pulsante blocca l'accesso al contenuto del contenitore. Sarà necessaria una password per l'accesso al contenuto del contenitore.

Il pulsante è visualizzato quando il contenuto del contenitore non è crittografato.

Decripta dati

Questo pulsante apre la finestra per l'immissione della password. L'immissione della password corretta rende disponibile il contenuto del contenitore.

Il pulsante è visualizzato quando il contenuto del contenitore è crittografato.

Configura

Questo pulsante apre la finestra delle impostazioni del contenitore. In questa finestra è possibile rinominare il contenitore o modificare la password di accesso al contenitore, nonché creare un collegamento sul desktop per accedere rapidamente al contenitore.

Il pulsante è visualizzato quando il contenuto del contenitore è crittografato.

Il pulsante Freccia verso il basso apre un menu in cui è possibile selezionare un'ulteriore operazione, Elimina. Questa opzione apre la finestra <Nome contenitore>, in cui è necessario confermare l'eliminazione del contenitore immettendo la password.


Finestra Immettere la password

Password

Password per l'accesso al contenuto del contenitore.

Lettera unità virtuale

Lettera di un'unità virtuale che rappresenta un contenitore connesso.

Crea collegamento sul desktop

Questo collegamento crea automaticamente un collegamento sul desktop per accedere rapidamente al contenitore.


Finestra Impostazioni contenitore

Password

Password per l'accesso al contenuto del contenitore.


Impostazioni contenitore

Nome

In questo campo è possibile digitare o modificare il nome del contenitore.

Decrittografa contenitore alla connessione dell'unità

Questa casella di controllo consente di abilitare o disabilitare la connessione automatica di un contenitore memorizzato in un'unità rimovibile quando questa viene collegata al computer.

Questa casella di controllo è deselezionata per impostazione predefinita.

La casella di controllo è disponibile quando il file del contenitore è memorizzato in un'unità rimovibile.

Cambia password

Questo collegamento apre la finestra Cambia password, in cui è possibile modificare la password per l'accesso al contenuto del contenitore.

Crea collegamento sul desktop

Questo collegamento crea automaticamente un collegamento sul desktop per accedere rapidamente al contenitore.


Elimina contenitore

Password

Password per l'accesso al contenuto del contenitore.


Impostazioni account utente

La sezione Impostazioni account utente consente di abilitare o disabilitare Parental Control per l'account selezionato e di configurarne le impostazioni di visualizzazione nell'interfaccia di Parental Control.

Abilita il controllo per l'utente

Questa casella di controllo consente di abilitare o disabilitare Parental Control per l'account selezionato.

Se la casella di controllo è selezionata, Parental Control è abilitato per l'account utente selezionato in base alle impostazioni di Parental Control.

Se la casella di controllo è deselezionata, Parental Control è disabilitato per l'account utente selezionato, indipendentemente dalle impostazioni di Parental Control.

Questa casella di controllo è deselezionata per impostazione predefinita.

Alias

Nome dell'account utilizzato negli elenchi di account e nei rapporti.

Immagine

Elenco delle immagini per gli account utente. L'immagine selezionata è visualizzata accanto al nome dell'account negli elenchi di utenti e nei rapporti.

La sezione Gestione impostazioni consente di salvare in un file o di caricare le impostazioni di Parental Control.

Salva

Questo pulsante consente di salvare in un file le impostazioni di Parental Control per l'account selezionato.

Importa

Questo pulsante apre la finestra Carica impostazioni di Parental Control, in cui è possibile caricare le impostazioni di Parental Control per l'account dalle seguenti origini:

  • un file di configurazione;
  • un profilo utente esistente;
  • un modello standard (ad esempio, Bambino o Adolescente).


Sezione Ripristina dati

Connettere un altro archivio di backup

Questo pulsante apre la finestra Connetti archivio, in cui è possibile connettere un archivio di backup creato in precedenza.

Elenco di archivi

Elenca gli archivi di backup che sono stati creati. Le informazioni visualizzate per ogni archivio includono lo spazio di archiviazione totale e utilizzato, il percorso di archiviazione, le attività che utilizzano l'archivio e le operazioni disponibili.

Per impostazione predefinita, l'elenco contiene un archivio standard nell'unità C:\.

Ripristina dati

Questo pulsante apre la finestra Ripristino Dati da backup. Nella finestra è possibile selezionare i dati da ripristinare.

Modifica

Questo pulsante avvia la Creazione guidata archivio di backup, che consente di modificare le impostazioni di archiviazione configurate in precedenza.

Cancella

Questo pulsante apre la finestra Cancella archivio, in cui è possibile rimuovere le copie di backup indesiderate dall'archivio di backup.

Elimina

Questo pulsante avvia la Rimozione guidata archivio.


Controllo rete domestica_sezione Informazioni

Nome

Nome di un computer nella rete domestica.

Applicazione

Nome dell'applicazione Kaspersky Lab installata nel computer selezionato che è possibile controllare in remoto.

La sezione Componenti della protezione fornisce informazioni sull'esecuzione dei componenti di protezione (quali Anti-Virus File o Firewall) e opzioni per la gestione dei componenti di protezione.

Elenco

Questo pulsante apre la finestra Componenti della protezione. In questa finestra è possibile visualizzare un elenco di componenti, abilitare o disabilitare i componenti della protezione e configurare un particolare componente.

Nella sezione Problemi vengono visualizzate le informazioni sui problemi relativi alla protezione e le minacce per la sicurezza del computer.

Elenco

Facendo click su questo pulsante è possibile aprire la finestra Problemi di protezione, che contiene informazioni dettagliate sullo stato della protezione del computer e suggerimenti per la risoluzione dei problemi e l'eliminazione delle minacce rilevate.

Nella sezione Licenza viene visualizzato lo stato della licenza che consente l'utilizzo di Kaspersky PURE nel computer.

Gestisci

Questo pulsante apre la finestra Gestione delle licenze, in cui è possibile gestire le licenze per la copia di Kaspersky PURE installata nel computer.


Sezione Parental Control

In questa finestra è visualizzato l'elenco degli utenti del computer. È possibile visualizzare i seguenti dettagli sugli utenti:

  • immagine dell'account utente configurata nelle impostazioni di Parental Control;
  • alias dell'utente.

Seleziona livello di controllo

Questo pulsante apre una finestra in cui è possibile selezionare il livello di Parental Control per l'utente.

Il pulsante è visualizzato quando Parental Control è disabilitato.

Raccolta dei dati

Questo pulsante apre un menu con le seguenti voci:

  • Disabilita controllo. Questa voce consente di disabilitare Parental Control per l'utente.
  • Seleziona livello di controllo. Questo pulsante apre una finestra in cui è possibile selezionare il livello di Parental Control per l'utente.

Questo pulsante è visibile quando Parental Control opera in modalità di raccolta dei dati.

Profilo Bambino

Questo pulsante apre un menu con le seguenti voci:

  • Disabilita controllo. Questa voce consente di disabilitare Parental Control per l'utente.
  • Seleziona livello di controllo. Questo pulsante apre una finestra in cui è possibile selezionare il livello di Parental Control per l'utente.

Questo pulsante è visibile quando è stato selezionato per l'utente il modello di controllo Bambino.

Profilo Adolescente

Questo pulsante apre un menu con le seguenti voci:

  • Disabilita controllo. Questa voce consente di disabilitare Parental Control per l'utente.
  • Seleziona livello di controllo. Questo pulsante apre una finestra in cui è possibile selezionare il livello di Parental Control per l'utente.

Questo pulsante è visibile quando è stato selezionato per l'utente il modello di controllo Adolescente.

Impostazioni e rapporti

Questo pulsante apre una finestra in cui è possibile configurare limitazioni personalizzate di Parental Control e visualizzare i rapporti sull'attività degli utenti nel computer e su Internet.


Sezione Scansione

La sezione Scansione Completa consente di avviare e arrestare una scansione completa.

Pulsante Avvia scansione

Questo pulsante consente di avviare la scansione completa del computer. Per impostazione predefinita vengono esaminati gli oggetti seguenti: memoria del sistema, programmi caricati all'avvio, backup del sistema, database di posta elettronica, dischi rigidi, unità rimovibili e unità di rete.

Mentre la scansione è in corso, nella sezione Scansione Completa vengono visualizzate le seguenti informazioni:

  • percentuale di completamento della scansione completa;
  • tempo restante per il completamento della scansione;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Pulsante Interrompi scansione

Questo pulsante arresta l'esecuzione dell'attività di scansione completa.

Dopo l'interruzione della scansione, nella sezione Scansione Completa vengono visualizzate le seguenti informazioni:

  • tempo trascorso dall'interruzione o dal completamento della scansione completa;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

La sezione Scansione delle aree critiche consente di avviare e arrestare una scansione delle aree critiche.

Pulsante Avvia scansione

Questo pulsante avvia la scansione della memoria del sistema, degli oggetti di avvio e dei settori di avvio.

Mentre la scansione è in corso, nella sezione Scansione delle aree critiche vengono visualizzate le seguenti informazioni:

  • percentuale di completamento della scansione delle aree critiche;
  • tempo restante per il completamento della scansione;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Pulsante Interrompi scansione

Questo pulsante arresta l'esecuzione della scansione delle aree critiche.

Dopo l'interruzione della scansione, nella sezione Scansione delle aree critiche vengono visualizzate le seguenti informazioni:

  • tempo trascorso dall'interruzione o dal completamento dell'ultima scansione delle aree critiche;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

La sezione Scansione Vulnerabilità consente di avviare e arrestare una scansione vulnerabilità.

Pulsante Avvia scansione

Facendo click su questo pulsante viene avviata la scansione vulnerabilità.

Mentre la scansione è in corso, nella sezione Scansione Vulnerabilità vengono visualizzate le seguenti informazioni:

  • percentuale di completamento della scansione vulnerabilità;
  • tempo restante per il completamento della scansione vulnerabilità;
  • numero di file esaminati;
  • numero di vulnerabilità rilevate.

Pulsante Interrompi scansione

Questo pulsante arresta l'esecuzione dell'attività di scansione vulnerabilità.

Dopo l'interruzione della scansione, nella sezione Scansione Vulnerabilità vengono visualizzate le seguenti informazioni:

  • tempo trascorso dall'interruzione o dal completamento della scansione vulnerabilità;
  • numero di file esaminati;
  • numero di vulnerabilità rilevate.


Sezione Aggiornamento

Completato: <ora dell'ultimo aggiornamento>, rapporto

Facendo click sul collegamento rapporto, viene aperta la finestra Rapporto dettagliato, in cui è possibile visualizzare informazioni sugli aggiornamenti dei database completati.

Firme: <numero di firme>

Questa riga specifica il numero di firme, ovvero frammenti di malware che ne consentono il rilevamento.

Modalità di esecuzione: <nome della modalità di esecuzione>, modifica

Facendo click sul collegamento modifica viene aperto un menu in cui è possibile selezionare e configurare la modalità di esecuzione dell'attività di aggiornamento.

Aggiornamento

Questo pulsante consente di aggiornare i database e i moduli dell'applicazione.

Il pulsante non è disponibile se è in corso un rollback ai database precedenti, ovvero se è in corso il ripristino dei database dell'applicazione alla condizione in cui si trovavano prima dell'ultimo aggiornamento.

Facendo click sul pulsante Freccia verso il basso verrà visualizzato un menu in cui sono disponibili ulteriori operazioni:

  • Rollback ai database precedenti. Selezionando questa opzione, viene avviato il rollback alla versione precedente dei database. L'opzione diventa disponibile dopo il primo aggiornamento.
  • Impostazioni. Selezionando questa opzione, viene aperta la finestra Aggiornamento, in cui è possibile selezionare una modalità di esecuzione e una sorgente degli aggiornamenti.

Annulla

Questo pulsante annulla gli aggiornamenti, senza apportare alcuna modifica ai database e ai moduli dell'applicazione.

Osservatorio sui virus

Questo collegamento apre una finestra del browser Web e visualizza una pagina con una panoramica dell'attività dei virus.

Nella sezione Sorgente degli aggiornamenti è possibile assegnare un computer selezionato come sorgente degli aggiornamenti o interromperne l'utilizzo come sorgente degli aggiornamenti.

Imposta questo computer come sorgente degli aggiornamenti

Questo pulsante consente di designare il computer selezionato come sorgente degli aggiornamenti. Gli aggiornamenti di Kaspersky PURE vengono scaricati in questo computer, quindi sono replicati negli altri computer della rete domestica.

Il pulsante è disponibile se il computer non è selezionato come sorgente degli aggiornamenti.

Non utilizzare come sorgente degli aggiornamenti

Questo pulsante consente di annullare la designazione del computer selezionato come sorgente degli aggiornamenti. In questo caso, tutti i computer rimanenti della rete domestica scaricheranno gli aggiornamenti di Kaspersky PURE dal server degli aggiornamenti di Kaspersky Lab.

Il pulsante è disponibile se il computer è selezionato come sorgente degli aggiornamenti.


Sezione Backup

Elenco delle attività di backup

Contiene le attività di backup esistenti. Per ogni attività vengono visualizzate informazioni sull'archivio di backup utilizzato, la modalità di esecuzione e le operazioni disponibili.

Per impostazione predefinita, l'elenco è vuoto.

Avvia

Questo pulsante avvia la creazione delle copie di backup dei file specificati nelle impostazioni dell'attività di backup, nell'archivio di backup selezionato per la particolare attività.

Questo pulsante è disponibile se l'attività di backup non è in esecuzione.

Interrompi

Questo pulsante arresta l'esecuzione dell'attività di backup.

Questo pulsante è disponibile se un'attività di backup è in esecuzione.

<Nome archivio>

Questo collegamento apre la finestra Configurazione archivio <nome archivio>, in cui è possibile limitare il numero e il periodo di tempo di archiviazione delle versioni dei file, nonché modificare il nome dell'archivio.

<Modalità di esecuzione>

Questo collegamento apre la Creazione guidata attività di backup, che consente di modificare la pianificazione per una particolare attività.


Operazioni preliminari

Avanti

Questo pulsante consente di avviare la Cancellazione guidata dei dati di Kaspersky PURE.

Passaggi della procedura guidata

Passaggio 2. Ricerca dei dati inutilizzati

Passaggio 3. Eliminazione dei dati inutilizzati

Passaggio 4. Problemi risolti


Passaggio 2. Ricerca dei dati inutilizzati

Questa finestra mostra lo stato di avanzamento della ricerca dei file inutilizzati nel computer, come ad esempio file di registro e cronologia, file temporanei e contenuto del Cestino. Tale attività può richiedere un certo tempo.

Passaggi della procedura guidata

Operazioni preliminari

Passaggio 3. Eliminazione dei dati inutilizzati

Passaggio 4. Problemi risolti


Passaggio 3. Eliminazione dei dati inutilizzati

Rapporto sull'attività della procedura guidata

L'elenco contiene tre gruppi di operazioni necessarie per cancellare le tracce delle attività:

  • Le azioni fortemente consigliate eliminano i problemi che costituiscono una grave minaccia per la protezione del sistema.
  • Le azione consigliate consentono di eliminare dati che possono rappresentare una potenziale minaccia.
  • Le azioni aggiuntive consentono di eliminare i dati che attualmente non rappresentano una minaccia, ma che potrebbero mettere a rischio la protezione del computer in futuro.

Per impostazione predefinita, Kaspersky PURE esegue tutte le azioni consigliate e fortemente consigliate.

Se la casella di controllo nella riga dell'azione è selezionata, Kaspersky PURE esegue l'azione corrispondente.

Se la casella di controllo nella riga dell'azione è deselezionata, Kaspersky PURE non esegue l'azione corrispondente.

Se è stato selezionato Rollback delle modifiche nel primo passaggio della procedura guidata, nell'elenco vengono visualizzate le precedenti modifiche che è possibile annullare.

Passaggi della procedura guidata

Operazioni preliminari

Passaggio 2. Ricerca dei dati inutilizzati

Passaggio 4. Problemi risolti


Passaggio 4. Problemi risolti

Completa

Questo pulsante completa l'Eliminazione dati inutilizzati.

Passaggi della procedura guidata

Operazioni preliminari

Passaggio 2. Ricerca dei dati inutilizzati

Passaggio 3. Eliminazione dei dati inutilizzati


Finestra Eliminazione definitiva dei file

File o cartella da eliminare

Il campo di immissione contiene il percorso del file o della cartella da eliminare in modo definitivo. È possibile digitare il percorso manualmente o selezionarlo facendo click sul pulsante Sfoglia. Per evitare l'eliminazione accidentale di file importanti, è possibile selezionare solo un file o una cartella per l'eliminazione.

Sfoglia

Questo pulsante apre la finestra Seleziona file o cartella. In questa finestra è possibile specificare il file o la cartella da eliminare in modo definitivo.

Metodo di eliminazione dati

Contiene i metodi per l'eliminazione definitiva dei dati.

Valori disponibili:

  • Eliminazione rapida. Il processo di eliminazione comprende due cicli di sovrascrittura dei dati: scrittura di zero e di numeri pseudocasuali. Il principale vantaggio di questo algoritmo è la velocità di esecuzione. L'eliminazione rapida impedisce il ripristino dei dati utilizzando gli strumenti di ripristino standard.
  • Standard GOST P 50739-95, Federazione russa. L'algoritmo esegue un solo ciclo di sovrascrittura tramite numeri pseudocasuali e protegge i dati dal ripristino utilizzando gli strumenti più comuni. Questo metodo rappresenta il secondo di sei livelli di protezione in base alla classificazione della Russian State Technical Commission.
  • Standard VSITR, Germania. Vengono eseguiti sette livelli di riscrittura. L'algoritmo viene considerato affidabile ma richiede un tempo considerevole per l'esecuzione.
  • Algoritmo Bruce Schneier. Il processo comprende sette cicli di riscrittura. Questo metodo si distingue dallo standard VSITR per la sequenza di riscrittura. Questo metodo avanzato di eliminazione dei dati è considerato uno dei più affidabili.
  • Standard NAVSO P-5239-26 (MFM), Stati Uniti e Standard NAVSO P-5239-26 (RLL), Stati Uniti. Vengono utilizzati tre cicli di riscrittura. Gli standard variano tra loro a seconda della sequenza di sovrascrittura delle informazioni.
  • Standard DoD 5250.22-M, Stati Uniti. L'algoritmo esegue tre cicli di riscrittura. Questo standard viene utilizzato dal Dipartimento della Difesa degli Stati Uniti.

Elimina

Questo pulsante apre una finestra che richiede di confermare l'eliminazione definitiva dei dati. Dopo la conferma, il file o la cartella vengono eliminati utilizzando il metodo di eliminazione dei dati selezionato.


Protezione tramite password

Password

Password di amministratore per la protezione di Controllo rete domestica.

Conferma password

Conferma della password digitata nel campo Password.

Salva la password per la sessione corrente

Se questa casella è selezionata, Kaspersky PURE memorizza la password e non la richiede nuovamente per la sessione.

Questa casella di controllo è deselezionata per impostazione predefinita.

Continua

Questo pulsante apre la finestra Controllo rete domestica. Kaspersky PURE utilizza la password di amministratore immessa per proteggere le impostazioni di Controllo rete domestica.

Impostazioni password di amministratore

Questo collegamento apre la finestra Impostazioni nella sezione Impostazioni protezione password di amministratore. Nella sezione Impostazioni protezione password di amministratore è possibile specificare le funzioni di Kaspersky PURE per cui limitare l'accesso tramite la password di amministratore.

Non è possibile recuperare una password dimenticata. Se si dimentica la password, contattare l'Assistenza tecnica per ripristinare l'accesso alle impostazioni di Kaspersky PURE.


Elenco di computer

Password di amministratore

Questo collegamento apre la finestra Impostazioni nella sezione Impostazioni protezione password di amministratore. Nella sezione Impostazioni protezione password di amministratore è possibile specificare le funzioni di Kaspersky PURE per cui limitare l'accesso tramite la password di amministratore.

Informazioni

Questo collegamento apre la sezione della Guida di Kaspersky PURE in cui sono descritte le funzionalità di Controllo rete domestica.

Scansione virus

Questo collegamento apre la finestra Avvio scansione di gruppo. È possibile utilizzare questa finestra per eseguire una scansione virus in diversi computer della rete contemporaneamente.

Aggiorna database

Questo collegamento apre la finestra Avvio aggiornamento di gruppo. È possibile utilizzare questa finestra per aggiornare i database di diversi computer della rete contemporaneamente.

Elenco di computer

Contiene i nomi e gli stati dei computer rilevati nella rete. I possibili stati dei computer sono i seguenti:

  • Controllato. Kaspersky PURE è installato nel computer e la password di amministratore è identica a quella impostata in questo computer. L'amministrazione remota tramite Kaspersky PURE è disponibile.
  • Kaspersky PURE non installato. Kaspersky PURE non è stato rilevato nel computer.
  • Gestione remota non consentita. L'opzione per la gestione dei servizi di Kaspersky PURE in remoto è stata disabilitata nel computer.

Aggiungi computer manualmente

Questo pulsante apre la finestra Nuovo computer. È possibile utilizzare l'indirizzo IP o il nome del computer che si desidera aggiungere all'elenco.

Elimina dall'elenco

Questo pulsante consente di rimuovere dall'elenco il computer selezionato.

Cancella elenco

Questo pulsante consente di rimuovere dall'elenco tutti i computer.

Cerca computer

Questo pulsante consente di avviare una ricerca dei computer nella rete.

Configura aggiornamento di gruppo

Questo pulsante apre la finestra Configura aggiornamento di gruppo. In questa finestra è possibile selezionare il metodo per l'aggiornamento dei database dei computer della rete.

Nascondi computer non controllati

Questa casella di controllo consente di nascondere o visualizzare i computer della rete per cui non è disponibile il controllo remoto con Kaspersky PURE.

Questa casella di controllo è deselezionata per impostazione predefinita.


Configura aggiornamento di gruppo

Selezionare un computer come sorgente degli aggiornamenti per gli altri computer (consigliato)

Metodo di aggiornamento in cui gli aggiornamenti vengono scaricati in uno dei computer della rete domestica, quindi replicati negli altri computer.

Questa modalità di aggiornamento è selezionata per impostazione predefinita.

Sorgente degli aggiornamenti

È possibile selezionare dall'elenco a discesa un computer da utilizzare come sorgente degli aggiornamenti per gli altri computer della rete.

L'elenco è disponibile se l'opzione Selezionare un computer come sorgente degli aggiornamenti per gli altri computer (consigliato) è selezionata.

Consenti a ogni computer della rete di aggiornare i propri database da Internet

Metodo di aggiornamento in cui gli aggiornamenti vengono scaricati dal server degli aggiornamenti di Kaspersky Lab in ogni computer separatamente.


Avvio scansione di gruppo

Esegui scansione

Questo pulsante consente di avviare l'attività di scansione nei computer selezionati.

Il pulsante non è disponibile se è in corso un'altra attività di scansione.

Interrompi scansione

Questo pulsante arresta l'esecuzione dell'attività di scansione.

Il pulsante è disponibile solo quando è in corso un'attività di scansione.

Elenco di computer

Contiene i nomi e gli stati di scansione dei computer rilevati nella rete.

Se la casella di controllo accanto al nome del computer è selezionata, Kaspersky PURE esegue la scansione del computer alla ricerca di virus.

Se la casella di controllo accanto al nome del computer è deselezionata, Kaspersky PURE esclude il computer dalla scansione.

Per impostazione predefinita, Kaspersky PURE esegue la scansione anti-virus di tutti i computer rilevati nella rete.

Rapporto

Questo collegamento apre la finestra Rapporto dettagliato, in cui è possibile visualizzare le informazioni sulle attività di scansione completate.


Avvio aggiornamento di gruppo

Esegui aggiornamento

Questo pulsante consente di avviare l'aggiornamento nei computer selezionati.

Il pulsante non è disponibile se è in corso un'altra attività di aggiornamento.

Interrompi aggiornamento

Questo pulsante arresta l'esecuzione dell'attività di aggiornamento.

Il pulsante è disponibile solo quando è in corso un'attività di aggiornamento.

Elenco di computer

Contiene i nomi e gli stati dei computer rilevati nella rete.

Se la casella di controllo accanto al nome del computer è selezionata, Kaspersky PURE aggiorna i database nel computer.

Se la casella di controllo accanto al nome del computer è deselezionata, Kaspersky PURE non aggiorna i database nel computer.

Per impostazione predefinita, Kaspersky PURE aggiorna i database in tutti i computer rilevati nella rete.

Rapporto

Questo collegamento apre la finestra Rapporto dettagliato, in cui è possibile visualizzare le informazioni sugli aggiornamenti dei database completati.


Carica impostazioni di Parental Control

Nella sezione Sorgente impostazioni è possibile selezionare la sorgente delle impostazioni di Parental Control da applicare all'account selezionato.

File di configurazione

Come sorgente delle impostazioni viene utilizzato un file di configurazione contenente impostazioni di Parental Control salvate in precedenza.

Altro utente

Vengono caricate e applicate le impostazioni di Parental Control personalizzate dell'utente selezionato.

Modello

Come sorgente delle impostazioni viene utilizzata una raccolta di impostazioni predefinita che tiene conto dell'età dell'utente.

Valori disponibili:

  • Bambino.
  • Adolescente.


Finestra Impostazioni di connessione all'archivio

Password

Password per l'accesso ai dati nell'archivio di backup.


Finestra Problemi di protezione della rete

Elenco dei problemi di protezione

Questo elenco contiene i problemi relativi alla protezione del computer, con le relative descrizioni e le procedure per risolverli.


Notifiche

Elenco di notifiche

Contiene gli eventi per cui Kaspersky PURE invia notifiche all'utente.

Evento

Colonna in cui è specificato il tipo di eventi. Gli eventi sono disposti in base al livello di gravità.

Proprietà di un evento registrato durante l'esecuzione di un'applicazione Kaspersky Lab. Esistono quattro livelli di gravità:

  • Evento critico.
  • Errore.
  • Attenzione.
  • Informazioni.

Eventi dello stesso tipo possono avere livelli di gravità diversi, in base alla situazione in cui si sono verificati.

Durante il funzionamento, Kaspersky PURE invia i seguenti tipi di notifiche:

  • Notifiche critiche. Notifiche relative a eventi critici, che indicano problemi di funzionamento di Kaspersky PURE o vulnerabilità della protezione del computer (ad esempio, i database dell'applicazione sono danneggiati o la licenza è scaduta).
  • Errore funzionale. Notifiche di eventi che rendono inutilizzabile l'applicazione (ad esempio, la licenza o i database anti-virus non sono disponibili).
  • Notifiche importanti. Notifiche di eventi a cui è necessario prestare attenzione perché riflettono situazioni importanti nel funzionamento di Kaspersky PURE (ad esempio, la protezione è disabitata).
  • Notifiche minori. Notifiche utili come riferimento (ad esempio, tutti gli oggetti pericolosi sono stati disinfettati).

Notifica visiva

La casella in questa colonna consente di abilitare o disabilitare l'utilizzo dei messaggi a comparsa sull'icona di Kaspersky PURE nell'area di notifica della barra delle applicazioni di Microsoft® Windows®.

Notifica acustica

La casella di controllo in questa colonna consente di abilitare o disabilitare le notifiche acustiche degli eventi.

Notifica via e-mail

La casella di controllo in questa colonna consente di abilitare o disabilitare le notifiche e-mail degli eventi.

Per inviare le notifiche tramite e-mail, è necessario configurare le impostazioni delle notifiche tramite e-mail in Kaspersky PURE.


Eliminazione dei rapporti

Rapporto protezione generale

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione delle informazioni generali sull'attività di tutti i componenti del prodotto (ad eccezione dell'elaborazione delle regole firewall).

Lo spazio occupato da un rapporto sul disco rigido è visualizzato tra parentesi.

Questa casella di controllo è deselezionata per impostazione predefinita.

Rapporto sulle attività di scansione

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione delle informazioni sulle attività di scansione completate.

Lo spazio occupato da un rapporto sul disco rigido è visualizzato tra parentesi.

Questa casella è selezionata per impostazione predefinita.

Rapporto sugli aggiornamenti

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione delle informazioni sugli aggiornamenti di Kaspersky PURE.

Lo spazio occupato da un rapporto sul disco rigido è visualizzato tra parentesi.

Questa casella è selezionata per impostazione predefinita.

Rapporto sull'elaborazione delle regole del Firewall

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione delle informazioni sulle attività del firewall.

Lo spazio occupato da un rapporto sul disco rigido è visualizzato tra parentesi.

Questa casella è selezionata per impostazione predefinita.

Rapporto Parental Control

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione delle informazioni sulle attività di Parental Control.

Lo spazio occupato da un rapporto sul disco rigido è visualizzato tra parentesi.

Questa casella è selezionata per impostazione predefinita.

Dati di Controllo sistema

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione delle informazioni sulle attività di Controllo sistema.

Lo spazio occupato da un rapporto sul disco rigido è visualizzato tra parentesi.

Questa casella è selezionata per impostazione predefinita.


Finestra Cambia password

Password precedente

Password precedente per l'accesso al contenuto del contenitore.

Nuova password

Password per l'accesso al contenuto del contenitore.

Conferma password

Conferma della password digitata nel campo Nuova password.


Selezione della sorgente degli aggiornamenti

Sorgente

In questo campo è necessario specificare manualmente il percorso della sorgente degli aggiornamenti o selezionare una cartella nella struttura visualizzata nella parte superiore della finestra.

È possibile specificare come sorgente un server FTP, un server FTP, un server Web HTTP, una rete o una cartella locale. Se si seleziona una risorsa esterna alla LAN come sorgente degli aggiornamenti, è necessario disporre di una connessione a Internet per poter eseguire l'aggiornamento.

Per specificare i percorsi delle sorgenti degli aggiornamenti, vengono utilizzati i formati seguenti:

  • Per un sito Web FTP o HTTP – indirizzo URL, indirizzo IP.

Per una risorsa FTP, è possibile specificare le impostazioni di autenticazione nell'indirizzo URL, nel seguente formato: ftp://<nome utente>:<password>@<host>:<porta> (ad esempio, URL http://dnl-01.geo.kaspersky.com/, IP 93.191.13.103).

  • Per una cartella locale – percorso completo della cartella.


Quarantena

Elenco Quarantena

Contiene un elenco dei file spostati in Quarantena dall'utente.

Sposta in Quarantena

Questo pulsante apre una finestra standard per lo spostamento in Quarantena di un file selezionato.

Scansione

Questo pulsante consente di eseguire la scansione del file selezionato nell'elenco.

Ripristina

Questo pulsante consente di ripristinare il file selezionato nella cartella in cui era contenuto prima dello spostamento in Quarantena.

Elimina

Questo pulsante consente di eliminare il file selezionato nell'elenco.

Rilevati

Questa colonna mostra il tipo di minaccia rilevata, ad esempio Attacco di rete.

Se si posiziona il puntatore del mouse sul nome della colonna, viene visualizzata l'icona Icona del menu di filtro. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.

Percorso

Questa colonna mostra il percorso del file.

Oggetto

Questa colonna mostra il nome del file con la minaccia rilevata.

Se si posiziona il puntatore del mouse sul nome della colonna, viene visualizzata l'icona Icona del menu di filtro. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.


Crea contenitore criptato

Nome

In questo campo è possibile digitare o modificare il nome del contenitore.

Password

Password per l'accesso al contenuto del contenitore.

Conferma password

Conferma della password digitata nel campo Password.

Dimensione

Dimensione massima consentita per il file contenitore.

Per impostazione predefinita, il valore è 10 MB.

Percorso del file contenitore

In questo campo è possibile specificare il percorso della cartella in cui creare il nuovo file contenitore.

Sfoglia

Questo pulsante apre la finestra Seleziona la cartella. In questa finestra è possibile specificare la cartella di destinazione per un nuovo file contenitore.

Decripta dati alla connessione dell'unità

Questa casella di controllo consente di abilitare o disabilitare la connessione automatica di un contenitore memorizzato in un'unità rimovibile quando questa viene collegata al computer.

Questa casella di controllo è deselezionata per impostazione predefinita.

La casella di controllo è disponibile quando il file del contenitore è memorizzato in un'unità rimovibile.

Lettera unità virtuale

Lettera di un'unità virtuale che rappresenta un contenitore connesso.


Componenti di protezione

In questa finestra sono elencati i componenti utilizzati per la protezione del computer.

Pulsante Menu di scelta rapida di Kaspersky PURE

Questo pulsante consente di disabilitare il componente di protezione selezionato.

Questo pulsante è visualizzato quando il componente di protezione è abilitato.

Pulsante Menu di scelta rapida di Kaspersky PURE

Questo pulsante consente di abilitare il componente di protezione selezionato.

Questo pulsante è visualizzato quando il componente di protezione è disabilitato.

Pulsante

Questo pulsante apre la finestra delle impostazioni per il componente di protezione selezionato.


Seleziona un file o una cartella

Campo di immissione

Il campo contiene il percorso del file o della cartella da eliminare definitivamente. È possibile selezionare il file o la cartella nella struttura sopra il campo di immissione o digitarne il percorso manualmente.


Risorsa utente

Nome

Nome dei dati personali per cui esaminare le attività tramite Controllo Applicazioni.

Percorso

In questo campo è possibile specificare il percorso di una risorsa contenente dati riservati.

Sfoglia

Questo pulsante apre le seguenti finestre, a seconda del tipo di risorsa aggiunta:

  • Seleziona file o cartella - per le cartelle e i file. In questa finestra è possibile selezionare cartelle o file da specificare nel campo Percorso.
  • Specificare un oggetto del registro – per le chiavi di registro. In questa finestra è possibile selezionare chiavi di registro e relativi valori da specificare nel campo Percorso.


Finestra Modifica categoria

Campo di immissione

Il campo contiene i nomi delle categorie di file.


Finestra Modifica estensione

Campo di immissione

Il campo contiene i nomi delle categorie di file.


Finestra Nuova categoria

Campo di immissione

Il campo contiene i nomi delle categorie di file.


Finestra Nuova estensione

Campo di immissione

Il campo contiene i nomi delle categorie di file.


Proprietà

Tipo

Tipo di connessione di rete (ad esempio, connessione Internet, connessione con cavo Ethernet, connessione wireless).

Categoria

La colonna contiene lo stato corrente della connessione di rete, Connesso o Disconnesso.

Data creazione

Data e ora di creazione della connessione.

Nome

Nome della connessione di rete.

Categoria

Elenco a discesa utilizzabile per selezionare la categoria della rete.

Non è possibile modificare la categoria per le reti della categoria Internet.

Nella sezione Sottoreti aggiuntive è possibile espandere l'intervallo di indirizzi della rete. La sezione non è disponibile per Internet.

Aggiungi

Questo pulsante apre la finestra Indirizzo IP. In questa finestra è possibile aggiungere un indirizzo all'elenco.

Modifica

Questo pulsante apre la finestra Indirizzo IP. Nella finestra è possibile modificare l'indirizzo selezionato nell'elenco degli indirizzi.

Elimina

Questo pulsante consente di eliminare l'indirizzo selezionato dall'elenco.


Regola di rete

Azione

Elenco a discesa in cui è possibile selezionare l'azione che Kaspersky PURE deve eseguire quando rileva una connessione di rete. Valori disponibili:

  • Consenti. Kaspersky PURE consente la connessione.
  • Blocca. Kaspersky PURE blocca la connessione.
  • In base alle regole dell'applicazione. Kaspersky PURE non elabora il flusso di dati in base a una regola per i pacchetti. Kaspersky PURE applica una regola dell'applicazione alla connessione. L'opzione è disponibile solo durante la creazione delle regole per i pacchetti.

Nome

Nome del servizio di rete. Un servizio di rete è un gruppo di impostazioni che definiscono l'attività di rete per cui si crea una regola.

È possibile immettere il nome di un servizio di rete nel campo di immissione oppure fare click sul Pulsante Elenco dei servizi di rete pulsante e selezionarne uno dal menu.

Protocollo

Questa casella di controllo consente di abilitare o disabilitare il controllo dell'attività di rete tramite il protocollo selezionato.

Questa casella di controllo è deselezionata per impostazione predefinita.

Se la casella di controllo è selezionata, è disponibile un elenco a discesa di protocolli. Nell'elenco è possibile selezionare il tipo di protocollo che deve essere controllato da Kaspersky PURE (i protocolli disponibili sono: TCP, UDP, ICMP, ICMPv6, IGMP, GRE).

Direzione

Elenco a discesa che consente di specificare la direzione dell'attività di rete da controllare. L'elenco contiene i seguenti tipi di attività di rete:

  • In entrata. La regola viene applicata ai pacchetti di dati ricevuti dal computer dell'utente. Non viene invece applicata nelle regole per le applicazioni.
  • In entrata (flusso). La regola viene applicata alla connessione di rete aperta da un computer remoto.
  • In entrata / In uscita. Kaspersky PURE applica la regola ai flussi di dati in entrata e in uscita, indipendentemente dal computer (locale o remoto) che ha avviato la connessione di rete.
  • In uscita. La regola viene applicata ai pacchetti di dati trasmessi dal computer dell'utente. Non viene invece applicata nelle regole per le applicazioni.
  • In uscita (flusso). La regola viene applicata solo alla connessione di rete aperta dal computer dell'utente.

Porte remote

Numeri delle porte remote, separati da virgole.

Il campo è modificabile se la casella Protocollo è selezionata. Il campo è modificabile per i protocolli TCP e UDP.

Porte locali

Numeri separati da virgole delle porte locali monitorate.

Il campo è modificabile se la casella Protocollo è selezionata. Il campo è modificabile per i protocolli TCP e UDP.

Tipo ICMP

Questa casella di controllo consente di abilitare o disabilitare la scansione dei pacchetti ICMP in base al tipo. È possibile selezionare il tipo di pacchetti ICMP da esaminare utilizzando l'elenco a discesa a destra della casella.

Questa casella di controllo è disponibile se la casella di controllo Protocollo è selezionata e il protocollo scelto è ICMP o ICMPv6.

Codice ICMP

Questa casella di controllo consente di abilitare o disabilitare la scansione dei pacchetti ICMP in base al codice. È possibile selezionare il codice dei pacchetti ICMP da esaminare utilizzando l'elenco a discesa a destra della casella.

Questa casella di controllo è disponibile se la casella di controllo Protocollo è selezionata e il protocollo scelto è ICMP o ICMPv6.

Indirizzo

Consente di impostare un intervallo di indirizzi a cui Kaspersky PURE deve applicare la regola. Valori disponibili:

  • Qualsiasi indirizzo. Kaspersky PURE applicherà la regola a qualsiasi indirizzo IP.
  • Indirizzo subnet. Kaspersky PURE applicherà la regola agli indirizzi IP di tutte le reti connesse al momento e della categoria specificata. Per questa impostazione, è possibile selezionare la categoria della rete a cui deve essere applicata la regola (reti attendibili, reti locali, reti pubbliche).
  • Indirizzi dall'elenco. Kaspersky PURE applica la regola agli indirizzi IP all'interno dell'intervallo specificato. Per questa impostazione sono disponibili l'elenco Indirizzo remoto e l'elenco a discesa Indirizzo locale.

Elenco Indirizzo remoto

Contiene gli indirizzi remoti monitorati da Kaspersky PURE. È possibile specificare, modificare ed eliminare indirizzi o maschere di indirizzi dall'elenco.

Kaspersky PURE tenta di convertire un indirizzo remoto specificato come nome di dominio in un indirizzo IP. Se la conversione è impossibile, verrà visualizzata una notifica.

Questo elenco è disponibile se l'elemento Indirizzi dall'elenco è selezionato nell'elenco a discesa Indirizzo.

Aggiungi

Questo collegamento apre la finestra Indirizzo IP o nome DNS. In questa finestra è possibile aggiungere un indirizzo IP o un nome DNS all'elenco degli indirizzi remoti.

Modifica

Questo collegamento apre la finestra Indirizzo IP o nome DNS. In questa finestra è possibile aggiungere un indirizzo IP o un nome DNS all'elenco degli indirizzi remoti.

Elimina

Elimina dall'elenco l'indirizzo selezionato.

Indirizzo locale

Elenco a discesa in cui è possibile selezionare l'intervallo di indirizzi locali da controllare. Valori disponibili:

  • Qualsiasi indirizzo;
  • Indirizzi dall'elenco.

    Selezionando questa impostazione, viene visualizzato un elenco di indirizzi remoti nell'elenco a discesa.

Elenco Indirizzi locali

Contiene gli indirizzi locali monitorati da Kaspersky PURE. È possibile specificare, modificare ed eliminare indirizzi e maschere di indirizzi dall'elenco.

L'elenco è disponibile durante la creazione o la modifica di una regola per i pacchetti se l'elemento Indirizzi dall'elenco è selezionato nell'elenco discesa Indirizzo locale.

Aggiungi

Questo collegamento apre la finestra Indirizzo IP o nome DNS. In questa finestra è possibile aggiungere un indirizzo IP o un nome DNS all'elenco degli indirizzi remoti.

Modifica

Questo collegamento apre la finestra Indirizzo IP o nome DNS. In questa finestra è possibile aggiungere un indirizzo IP o un nome DNS all'elenco degli indirizzi remoti.

Elimina

Elimina dall'elenco l'indirizzo selezionato.

Registra eventi

Questa casella abilita o disabilita la registrazione delle informazioni sui tentativi di connessione e sulle risposte corrispondenti nel rapporto di Kaspersky PURE.

Questa casella di controllo è deselezionata per impostazione predefinita.

La casella di controllo non è disponibile se l'elemento In base alle regole dell'applicazione è selezionato nell'elenco a discesa Azione (solo per le regole per i pacchetti).


Finestra Selezione oggetti da esaminare

Oggetto

Percorso del file o della cartella selezionata. Quando si specifica l'oggetto, è possibile selezionare un file, una cartella o un gruppo di file definiti da una maschera.

Durante l'immissione di maschere, specificare i percorsi completi dei file:

  • C:\dir\*.* o C:\dir\* o C:\dir\: tutti i file contenuti nella cartella C:\dir\;
  • C:\dir\*.exe -– tutti i file con estensione exe contenuti nella cartella C:\dir\;
  • C:\dir\*.ex? – tutti i file con l'estensione ex? nella cartella C:\dir\, dove ? può rappresentare qualsiasi carattere singolo;
  • C:\dir\test: solo il file C:\dir\test.

Aggiungi

Questo pulsante aggiunge l'oggetto selezionato all'elenco degli oggetti da esaminare.

Includi sottocartelle

Questa casella di controllo consente di abilitare o disabilitare la scansione delle sottocartelle all'interno della cartella selezionata. Kaspersky PURE esamina le sottocartelle a tutti i livelli di nidificazione.

Questa casella è selezionata per impostazione predefinita.


Sospensione di un'attività

Sospendi l'attività alle

Ora del giorno in cui sospendere Anti-Virus File. L'ora viene specificata nel formato hh:mm.

Riprendi l'attività alle

Ora del giorno in cui riprendere Anti-Virus File. L'ora viene specificata nel formato hh:mm.


Maschera per l'indirizzo (URL)

Maschera per l'indirizzo (URL)

Indirizzo URL / maschera di indirizzi URL della risorsa (ad esempio, l'indirizzo URL www.virus.com).

Quando si crea una maschera, è possibile utilizzare i seguenti caratteri jolly:

  • * – sostituisce qualsiasi sequenza di caratteri.

    Ad esempio, immettendo nell'elenco degli indirizzi Web attendibili la maschera *abc*, Anti-Virus Web non esamina alcuna URL che contiene la combinazione abc. Esempio di indirizzo Web attendibile ignorato da Anti-Virus Web: www.virus.com/download_virus/page_0-9abcdef.html.

  • ? rappresenta qualsiasi carattere singolo.

    Ad esempio, immettendo nell'elenco degli indirizzi URL attendibili la maschera Patch_123?.com, Anti-Virus Web non esamina le URL che contengono la sequenza di simboli specificata o qualsiasi simbolo successivo al 3. Esempio di indirizzo Web attendibile: Patch_1234.com. Verrà invece esaminato l'indirizzo Web patch_12345.com.

  • Se i caratteri * e ? fanno parte di un'URL da aggiungere all'elenco, ognuno di essi deve essere preceduto dal carattere \. Questo carattere di escape indica che il carattere successivo non deve essere interpretato come un carattere speciale, ma come un normale carattere. Se l'indirizzo URL include il carattere \, anche questo deve essere preceduto dal carattere \.

    Si supponga di voler aggiungere la seguente URL all'elenco degli indirizzi attendibili: www.virus.com/download_virus/virus.dll?virus_name=.

Perché il carattere ? non venga interpretato da Anti-Virus Web come un simbolo speciale, ? deve essere preceduto dal carattere \. L'indirizzo attendibile sarà quindi: www.virus.com/download_virus/virus.dll\?virus_name=.


Scheda Generale

Nella sezione Ambito della protezione è possibile selezionare il tipo di messaggi e-mail esaminati da Anti-Virus Posta. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Messaggi in entrata e in uscita

Vengono esaminati sia i messaggi in entrata che quelli in uscita.

Solo messaggi in entrata

Vengono esaminati solo i messaggi in entrata.

Nella sezione Metodi di scansione è possibile abilitare l'utilizzo dell'analisi euristica durante la scansione dei messaggi e specificare il livello dell'analisi euristica. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Analisi euristica

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'analisi euristica durante le scansioni degli oggetti.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Dispositivo di scorrimento

Il dispositivo di scorrimento consente di regolare il livello di accuratezza dell'analisi euristica. Il livello di approfondimento della scansione definisce un equilibrio tra l'accuratezza delle ricerche di nuove minacce, il carico sulle risorse del sistema operativo e il tempo richiesto per la scansione.

Sono disponibili i seguenti livelli di approfondimento della scansione:

  • Superficiale. L'analizzatore euristico esegue meno operazioni rilevate nei file eseguibili. La probabilità di rilevamento delle minacce è leggermente inferiore. La scansione è più rapida e richiede meno risorse.
  • Media. L'analizzatore euristico esegue il numero di azioni nei file eseguibili raccomandato dagli specialisti di Kaspersky Lab.
  • Approfondita. L'analizzatore euristico esegue più operazioni rilevate nei file eseguibili. La probabilità di rilevamento delle minacce è superiore. La scansione richiede più tempo e più risorse di sistema.

Il dispositivo di scorrimento è disponibile se la casella Analisi euristica è selezionata.

Nella sezione Scansione dei file compositi è possibile configurare la scansione degli archivi. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Uno o più file compressi in un singolo file. Per la compressione e la decompressione dei dati, è necessaria un'applicazione dedicata denominata utilità di archiviazione.

Ignora gli archivi allegati

Questa casella di controllo consente di abilitare o disabilitare l'opzione per la scansione degli archivi allegati da parte di Anti-Virus Posta.

Non elaborare gli archivi superiori a

Questa casella di controllo consente di abilitare o disabilitare la limitazione della dimensione massima degli archivi esaminati da Anti-Virus Posta. Questa funzionalità può accelerare la scansione della posta.

La dimensione massima è specificata in megabyte. Per impostazione predefinita, il valore è 8 MB.

Se la casella di controllo è selezionata, Anti-Virus Posta esclude gli archivi dalla scansione se la loro dimensione supera il valore specificato.

Se la casella di controllo è deselezionata, Anti-Virus Posta esamina gli archivi di qualsiasi dimensione.


Scheda Avanzate

Nella sezione Integrazione sistema è possibile selezionare i protocolli da esaminare e abilitare l'integrazione dei plug-in di Anti-Virus Posta nei client e-mail The Bat! e Microsoft® Office Outlook®.

Traffico POP3/SMTP/NNTP/IMAP

Se la casella di controllo è selezionata, Anti-Virus Posta esamina il flusso dei messaggi e-mail ricevuti tramite i protocolli POP3, SMTP, NNTP e IMAP prima che vengano scaricati nel computer.

Se la casella di controllo è deselezionata, Anti-Virus Posta esamina i messaggi e-mail solo una volta ricevuti dal computer di destinazione.

Questa casella è selezionata per impostazione predefinita.

Componente aggiuntivo: plug-in di Microsoft Office Outlook

Questa casella di controllo consente di abilitare e disabilitare l'integrazione del plug-in di Anti-Virus Posta con Microsoft® Office Outlook®. Questa funzionalità può essere utilizzata per accedere in modo rapido alle impostazioni di Anti-Virus Posta da Microsoft Office Outlook e configurare la ricerca di oggetti pericolosi nei messaggi.

Per impostazione predefinita, la casella di controllo è selezionata e il plug-in di Anti-Virus Posta è connesso a Microsoft Office Outlook.

Componente aggiuntivo: plug-in di The Bat!

Questa casella di controllo consente di abilitare e disabilitare l'integrazione del plug-in di Anti-Virus Posta con The Bat!. La funzionalità consente di esaminare gli archivi allegati e di limitare la durata della scansione per ciascun messaggio.

Le azioni sugli oggetti infetti nel client The Bat! sono definite utilizzando gli strumenti incorporati di questa applicazione.

Le impostazioni di Anti-Virus Posta che determinano se è necessario eseguire la scansione dei messaggi in entrata e in uscita, le azioni da eseguire sugli oggetti pericolosi nella posta elettronica e le esclusioni da applicare vengono ignorate. L'unica azione presa in considerazione da The Bat! è la scansione degli archivi allegati.

Per impostazione predefinita, la casella di controllo è selezionata e il plug-in di Anti-Virus Posta è integrato in The Bat!.


Scheda Filtro allegati

Disattiva il filtro

Anti-Virus Posta non filtra i file allegati.

Questo valore è selezionato per impostazione predefinita.

Rinomina i tipi di allegati selezionati

Anti-Virus Posta filtra i file allegati dei formati specificati e sostituisce l'ultimo carattere del nome del file con un carattere di sottolineatura.

Elimina i tipi di allegati selezionati

Anti-Virus Posta elimina dai messaggi gli allegati dei tipi specificati.

Elenco di tipi di file

Contiene tipi di file (estensioni) o maschere di file che Anti-Virus Posta utilizza per rinominare o eliminare i file allegati ai messaggi e-mail durante il filtro. Questo elenco è disponibile se l'opzione Rinomina i tipi di allegati selezionati o Elimina i tipi di allegati selezionati è abilitata.

Rappresentazione del nome di un file tramite caratteri jolly. I due caratteri jolly standard utilizzati nelle maschere di file sono * e ?, dove * rappresenta qualsiasi numero di caratteri e ? indica qualsiasi carattere singolo.

Se la casella accanto alla stringa è selezionata, Anti-Virus Posta rinomina o elimina i file del tipo specificato, a seconda dell'impostazione selezionata.

Se la casella accanto alla stringa è deselezionata, Anti-Virus Posta esclude dal filtro i file del tipo selezionato.

Aggiungi

Questo pulsante apre la finestra Maschera per il nome del file. Nella finestra è possibile aggiungere all'elenco una maschera per il nome del file.

Modifica

Questo pulsante apre la finestra Maschera per il nome del file. Nella finestra è possibile modificare la maschera per il nome del file selezionata nell'elenco.

Elimina

Elimina dall'elenco i tipi di allegati specificati.


Maschera per il nome del file

Maschera per il nome del file

In questa finestra è possibile specificare una maschera per i nomi dei file utilizzata da Anti-Virus Posta per filtrare i file allegati ai messaggi e-mail.

Rappresentazione del nome di un file tramite caratteri jolly. I due caratteri jolly standard utilizzati nelle maschere di file sono * e ?, dove * rappresenta qualsiasi numero di caratteri e ? indica qualsiasi carattere singolo.


Maschera per l'indirizzo (URL)

Maschera per l'indirizzo (URL)

In questa finestra è possibile specificare l'indirizzo IP o l'URL di un banner oppure una maschera di indirizzi.

Le maschere supportano l'utilizzo dei caratteri jolly * e ? , dove * rappresenta una qualsiasi combinazione di caratteri e ? indica un singolo carattere (ad esempio, IP 195.27.181.34, URL www.kaspersky.com).


Selezione di una Rubrica

Selezione di una Rubrica

Questa struttura contiene le rubriche di Microsoft® Office Outlook / Microsoft® Outlook Express. È possibile utilizzarla per selezionare le rubriche da cui copiare tutti i contatti nell'elenco di mittenti consentiti del componente Anti-Spam.


Maschera per l'indirizzo e-mail

Maschera per l'indirizzo e-mail

In questa finestra è possibile specificare un indirizzo e-mail o una maschera di indirizzo e-mail.

Le maschere supportano l'utilizzo dei caratteri jolly standard * e ?, dove * rappresenta una qualsiasi combinazione di caratteri e ? indica un singolo carattere.


I miei indirizzi

Elenco I miei indirizzi

Consente di memorizzare i propri indirizzi e-mail. Se non è presente alcun indirizzo incluso nell'elenco Indirizzi e-mail personali nel campo A dei messaggi ricevuti, Anti-Spam classifica il messaggio come spam.

È possibile aggiungere all'elenco un indirizzo o una maschera di indirizzi.

Se la casella di controllo accanto all'indirizzo è selezionata, Anti-Spam considera l'indirizzo attendibile.

Se la casella accanto all'indirizzo è deselezionata, Anti-Spam non considera l'indirizzo attendibile.

Aggiungi

Questo collegamento apre la finestra Maschera per l'indirizzo e-mail. In questa finestra è possibile aggiungere all'elenco un indirizzo o una maschera di indirizzi.

Modifica

Questo collegamento apre la finestra Maschera per l'indirizzo e-mail. In questa finestra è possibile modificare un indirizzo o una maschera di indirizzo selezionata dall'elenco.

Elimina

Questo collegamento consente di rimuovere l'indirizzo o la maschera di indirizzo selezionata dall'elenco.

Importa

Questo collegamento apre la finestra Apri file. In questa finestra è possibile selezionare un file in formato TXT o CSV contenente indirizzi da caricare nell'elenco. Prima di aprire la finestra Apri file, è possibile specificare se i record caricati da un file debbano essere aggiunti all'elenco esistente o se debbano sovrascriverlo.

Esporta

Questo collegamento apre la finestra Salva con nome. In questa finestra è possibile specificare il nome del file in cui si desidera salvare l'elenco di indirizzi e selezionare la cartella in cui memorizzare tale file. L'elenco viene salvato nel formato di file TXT o CSV. Prima dell'apertura della finestra Salva con nome, è possibile specificare se salvare l'elenco completo o una selezione di record.


Scheda Avanzate

Nella sezione Metodi di scansione è possibile selezionare i metodi con cui Kaspersky PURE eseguirà la scansione del computer. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Analisi delle firme

Quando esegue l'analisi delle firme, Kaspersky PURE utilizza database che contengono le descrizioni delle minacce conosciute e i metodi per neutralizzarle. La protezione tramite analisi delle firme garantisce un livello di protezione minimo.

In base alle raccomandazioni degli specialisti di Kaspersky Lab, questo metodo di analisi è sempre abilitato nell'applicazione.

Analisi euristica

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'analisi euristica durante la scansione virus.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Dispositivo di scorrimento

Il dispositivo di scorrimento consente di regolare il livello di accuratezza dell'analisi euristica. Il livello di approfondimento della scansione definisce un equilibrio tra l'accuratezza delle ricerche di nuove minacce, il carico sulle risorse del sistema operativo e il tempo richiesto per la scansione.

Sono disponibili i seguenti livelli di approfondimento della scansione:

  • Superficiale. L'analizzatore euristico esegue meno operazioni rilevate nei file eseguibili. La probabilità di rilevamento delle minacce è leggermente inferiore. La scansione è più rapida e richiede meno risorse.
  • Media. L'analizzatore euristico esegue il numero di azioni nei file eseguibili raccomandato dagli specialisti di Kaspersky Lab.
  • Approfondita. L'analizzatore euristico esegue più operazioni rilevate nei file eseguibili. La probabilità di rilevamento delle minacce è superiore. La scansione richiede più tempo e più risorse di sistema.

Il dispositivo di scorrimento è disponibile se la casella Analisi euristica è selezionata.

Ricerca di rootkit

Questa casella di controllo consente di abilitare o disabilitare la ricerca di rootkit durante la scansione virus.

Un programma o un set di programmi sviluppati per nascondere le tracce di un intruso o del malware nel sistema operativo.

Nei sistemi operativi Windows un rootkit in genere è un programma che penetra nel sistema operativo e ne intercetta le funzioni (API Windows). Soprattutto, l'intercettazione e la modifica delle funzioni API di basso livello consentono a un programma di questo tipo di mascherare la propria presenza nel sistema. Inoltre, un rootkit solitamente nasconde la presenza dei processi, delle cartelle, dei file su disco e delle chiavi di registro descritti nella configurazione del rootkit. Numerosi rootkit installano i propri driver e servizi nel sistema operativo, anch'essi "invisibili".

Scansione dettagliata

Questa casella di controllo consente di abilitare o disabilitare l'opzione per la ricerca approfondita di rootkit mediante l'analisi di un numero elevato di oggetti di vario tipo. La scansione dettagliata richiede una quantità considerevole di risorse del sistema operativo.

Tecnologia iSwift

Questa tecnologia è stata sviluppata a partire dalla tecnologia iChecker per i computer che utilizzano un file system di tipo NTFS.

iSwift presenta alcune limitazioni: è associata a un percorso di file specifico nel file system e può essere utilizzata solo per i file in un file system NTFS.

La casella di controllo consente di abilitare o disabilitare l'utilizzo della tecnologia iSwift.

Tecnologia iChecker

Questa tecnologia è in grado di aumentare la velocità di scansione escludendo determinati oggetti dalla scansione. Un oggetto viene escluso dalla scansione attraverso uno speciale algoritmo che tiene conto della data di rilascio dei database di Kaspersky PURE, della data dell'ultima scansione dell'oggetto e delle eventuali modifiche apportate alle impostazioni di scansione.

iChecker presenta tuttavia alcune limitazioni: non risulta efficace con i file di grandi dimensioni e si applica solo agli oggetti con una struttura riconosciuta da Kaspersky PURE(ad esempio, EXE, DLL, LNK, TTF, INF, SYS, COM, CHM, ZIP, e RAR).

La casella di controllo consente di abilitare o disabilitare l'utilizzo della tecnologia iChecker.


Scheda Ambito

Nella sezione Tipi di file è possibile selezionare i tipi di oggetti da esaminare. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Tutti i file

Kaspersky PURE esamina i file di qualsiasi formato ed estensione.

Esamina i file per formato

Se si seleziona questa opzione, Kaspersky PURE esamina solo i file che possono essere compromessi da un virus. Prima di eseguire la scansione virus di un oggetto, ne viene analizzata l'intestazione interna per determinare il formato del file. Durante la scansione, viene tenuto conto anche delle estensioni dei file.

Esamina i file per estensione

In questo caso, Kaspersky PURE esamina solo i file che possono essere compromessi da un virus. Il formato del file è determinato in base all'estensione del file.

I file senza estensione vengono sempre esaminati, indipendentemente dal tipo di file selezionato nella sezione Tipi di file.

Icona

Questa icona visualizza la finestra della Guida di Kaspersky Anti-Virus con una descrizione delle estensioni dei file analizzati da Kaspersky PURE.

Nella sezione Ottimizzazione della scansione è possibile selezionare impostazioni che consentono di ridurre la durata della scansione.

Esamina solo i file nuovi e modificati

Questa casella di controllo consente di abilitare o disabilitare la scansione dei soli file nuovi o modificati rispetto all'ultima scansione. Questa modalità si applica sia ai file semplici che compositi.

Se la casella di controllo è selezionata, i collegamenti tutti e nuovi della sezione Scansione dei file compositi vengono disattivati.

Questa casella di controllo è deselezionata per impostazione predefinita.

Ignora gli oggetti analizzati per più di

Questa casella di controllo consente di limitare la durata della scansione di un oggetto. Al termine dell'intervallo di tempo specificato, la scansione del file verrà interrotta e il file verrà ignorato.

Questa casella di controllo è deselezionata per impostazione predefinita.

Per impostazione predefinita, selezionando questa casella di controllo la scansione viene interrotta dopo 30 secondi.

La sezione Scansione dei file compositi contiene l'elenco dei tipi di file compositi in cui Kaspersky PURE verifica l'eventuale presenza di virus. I valori delle impostazioni selezionate per impostazione predefinita in questa sezione dipendono dal livello di protezione impostato e dal tipo di scansione virus selezionato (scansione completa, personalizzata o delle aree critiche).

Scansione archivi

Questa casella di controllo consente di abilitare o disabilitare la scansione degli archivi RAR, ARJ, ZIP, CAB, LHA, JAR e ICE.

Uno o più file compressi in un singolo file. Per la compressione e la decompressione dei dati, è necessaria un'applicazione dedicata denominata utilità di archiviazione.

Questa casella di controllo è deselezionata per impostazione predefinita.

Se la casella Esamina solo i file nuovi e modificati della sezione Ottimizzazione della scansione è deselezionata, è possibile selezionare tutte le opzioni di scansione:

  • Tutti. Vengono esaminati tutti gli archivi.
  • Nuovi. Vengono esaminati solo i nuovi archivi rispetto all'ultima scansione.

Scansione dei pacchetti di installazione

Questa casella di controllo consente di abilitare o disabilitare la scansione dei file di installazione.

Se la casella Esamina solo i file nuovi e modificati della sezione Ottimizzazione della scansione è deselezionata, è possibile selezionare tutte le opzioni di scansione:

  • Tutti. Vengono esaminati tutti i file di installazione.
  • Nuovi. Vengono esaminati solo i nuovi file di installazione rispetto all'ultima scansione.

Vengono esaminati gli oggetti OLE incorporati

Questa casella di controllo consente di abilitare o disabilitare l'opzione di Kaspersky PURE per la scansione degli oggetti OLE incorporati nei file, come ad esempio fogli di calcolo di Microsoft® Office Excel® o macro incorporate in file di Microsoft® Office Word, allegati di posta elettronica.

Un oggetto allegato a un altro file o incorporato in un altro file tramite l'utilizzo della tecnologia OLE (Object Linking and Embedding). Un esempio di oggetto OLE è un foglio di calcolo di Microsoft Office Excel® incorporato in un documento di Microsoft Office Word.

Se la casella Esamina solo i file nuovi e modificati della sezione Ottimizzazione della scansione è deselezionata, è possibile selezionare tutte le opzioni di scansione:

  • Tutti. Vengono esaminati tutti gli oggetti OLE incorporati.
  • Nuovi. Vengono esaminati solo i nuovi oggetti OLE incorporati rispetto all'ultima scansione.

Esamina i formati e-mail

Questa casella di controllo consente di abilitare o disabilitare la scansione dei file e dei database di posta elettronica.

Se la casella di controllo è selezionata, Kaspersky PURE scompone il file in formato e-mail e ne analizza ognuno dei componenti (corpo e allegati) alla ricerca di virus.

Se la casella di controllo è deselezionata, Kaspersky PURE esamina il file in formato e-mail come un singolo oggetto.

Esamina gli archivi protetti da password

Se la casella di controllo è selezionata, Kaspersky PURE esegue la scansione degli archivi protetti da password. Quando questa funzionalità è abilitata, viene visualizzata una finestra per la richiesta della password prima di esaminare gli archivi protetti da password.

Se la casella di controllo è deselezionata, gli archivi protetti da password vengono ignorati durante la scansione.

Avanzate

Questo pulsante apre la finestra File compositi. Nella finestra è possibile modificare la dimensione massima dei file compositi da esaminare.


Scheda Modalità di esecuzione

Nella sezione Pianificazione è possibile selezionare un metodo di avvio dell'attività di scansione virus. È possibile avviare la scansione manualmente o impostare una pianificazione in base alla quale Kaspersky PURE avvierà la scansione automaticamente.

Manualmente

In questa modalità, l'avvio pianificato delle scansione è disabilitato. In tal modo è possibile eseguire le attività di scansione in base alle esigenze.

Questa è la modalità di esecuzione predefinita.

In base alla pianificazione

In questa modalità, Kaspersky PURE esegue regolarmente l'attività in base alla pianificazione specificata. Anche in questo caso è possibile eseguire le attività di scansione manualmente.

Per impostazione predefinita, la scansione pianificata è disabilitata.

Frequenza

Definisce l'intervallo tra le scansioni pianificate.

L'impostazione diventa disponibile se la modalità In base alla pianificazione è selezionata.

Sono disponibili le seguenti opzioni:

  • Minuti. Il periodo di tempo tra le esecuzioni dell'attività di scansione è espresso in minuti.

    Per questo valore è disponibile l'impostazione Esegui ogni N minuti. Tale opzione definisce l'intervallo in minuti. Il valore non deve essere superiore a 59 minuti. Per impostazione predefinita, il valore è 5 minuti.

  • Ore. L'intervallo tra le scansioni è espresso in ore.

    Per questo valore è disponibile l'impostazione Esegui ogni N ore. Tale opzione definisce l'intervallo in ore. Il valore non deve essere superiore a 23 ore. Per impostazione predefinita, il valore è 1 ora.

  • Giorni. Il periodo di tempo tra le esecuzioni dell'attività di scansione è espresso in giorni.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui ogni. Definisce l'intervallo (giorni). Per impostazione predefinita, il valore è 7 giorni.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, il valore è 00:00.
  • Ogni settimana. L'attività verrà eseguita nei giorni della settimana specificati.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui nei giorni. Queste caselle consentono di abilitare o disabilitare l'avvio delle attività di scansione per i giorni della settimana selezionati.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, il valore è 00:00.
  • A un'ora specificata. L'attività verrà eseguita in un giorno e a un orario specificati.

    Per questo valore è disponibile l'impostazione Data e ora di esecuzione. Tale opzione definisce il giorno e l'ora in cui Kaspersky PURE avvierà automaticamente l'attività di scansione. La data è specificata nel formato gg/mm/aa, l'ora nel formato hh:mm:ss. Per impostazione predefinita, il campo contiene la data corrente e l'ora è impostata su 0:00:00.

  • Ogni mese. L'attività verrà eseguita una volta al mese in un giorno e a un orario specificati.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui ogni N° giorno del mese. Questa opzione definisce il giorno del mese in cui Kaspersky PURE avvierà automaticamente l'attività di scansione. Per impostazione predefinita, il valore impostato è Esegui ogni 7° giorno del mese.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, il valore è 00:00.
  • Dopo l'avvio dell'applicazione. La scansione viene eseguita a ogni avvio di Kaspersky PURE.

    Per questo valore è disponibile l'impostazione Avvia dopo. Tale opzione definisce l'intervallo (in minuti) dall'avvio di Kaspersky PURE dopo il quale verrà avviata automaticamente l'attività di scansione. Per impostazione predefinita, il valore è 0 minuti.

  • Dopo ogni aggiornamento. L'attività viene eseguita dopo ogni aggiornamento dei database di Kaspersky PURE.

Rimanda l'esecuzione dopo l'avvio dell'applicazione per

Dopo l'avvio di Kaspersky PURE, l'esecuzione dell'attività viene sospesa per l'intervallo di tempo specificato.

Ad esempio, si configura Kaspersky PURE per l'esecuzione automatica all'avvio del computer. Dopo l'avvio del sistema operativo, quando sono in esecuzione numerosi processi, Kaspersky PURE rimanda l'esecuzione dell'attività per l'intervallo di tempo specificato.

Per impostazione predefinita, il valore è 15 minuti.

L'impostazione è disponibile per tutti i tipi di pianificazioni, tranne Dopo l'avvio dell'applicazione.

Esegui attività ignorate

Talvolta non è possibile avviare un'attività, ad esempio se il computer è spento. Questa casella di controllo consente di abilitare o disabilitare l'esecuzione automatica dell'attività non appena risulta possibile.

Se la casella di controllo è deselezionata, Kaspersky PURE non esegue le attività ignorate. Verrà invece eseguita l'attività successiva in base alla pianificazione.

Questa funzionalità è disponibile per tutte le opzioni di pianificazione, ad eccezione di Ore, Minuti e Dopo l'avvio dell'applicazione.

Questa casella è selezionata per impostazione predefinita.

Esegui scansione quando lo screensaver è attivo o il computer è bloccato

Questa casella consente di abilitare o disabilitare la funzionalità di Kaspersky PURE che permette di rimandare l'avvio delle attività fino a quando non si termina di lavorare al computer. L'attività di scansione non richiederà risorse di sistema durante l'utilizzo del computer.

Kaspersky PURE esegue una scansione pianificata una volta che lo screensaver è abilitato o il computer è bloccato.

Questa casella di controllo è deselezionata per impostazione predefinita.

La sezione Account utente contiene le impostazioni per l'avvio dell'attività tramite un account differente.

Esegui l'attività come

Se la casella di controllo è selezionata, Kaspersky PURE esegue l'attività di scansione tramite i diritti dell'account utente selezionato. La funzionalità è disponibile sia per le scansioni manuali che per quelle pianificate.

Sono disponibili le seguenti impostazioni:

  • Nome. Definisce il nome dell'account che verrà utilizzato per l'esecuzione dell'attività.
  • Password. Definisce la password per il nome utente specificato.

Se la casella di controllo è deselezionata, le attività vengono eseguite tramite l'account corrente con cui è stato eseguito l'accesso al sistema.

Questa casella di controllo è deselezionata per impostazione predefinita.


File compositi

Nella sezione Scansione in background è possibile configurare la modalità di scansione in background, in modo da rendere disponibili i file compositi per l'utilizzo più velocemente.

Estrai file compositi in background

Questa casella di controllo consente di abilitare o disabilitare l'opzione per la riduzione del ritardo all'apertura di file compositi di grandi dimensioni.

Se la casella di controllo è selezionata, Anti-Virus File non decomprime i file di dimensioni superiori al valore limite specificato. I file con una dimensione maggiore o uguale al valore specificato vengono resi disponibili per l'utilizzo mentre sono sottoposti a scansione. I file con una dimensione inferiore al valore specificato vengono resi disponibili per l'utilizzo solo dopo essere stati decompressi e analizzati da Anti-Virus File.

Se la casella di controllo è deselezionata, Anti-Virus File estrae tutti i file compositi.

Questa casella è selezionata per impostazione predefinita.

Indipendentemente dal fatto che un file composito (ad esempio, un archivio) venga sottoposto o meno a scansione, Anti-Virus File esamina i file estratti da tale file.

Dimensioni minime del file

I file con dimensioni superiori a questo limite potranno essere comunque utilizzati durante l'analisi. Il valore è specificato in megabyte.

Per impostazione predefinita, la dimensione minime del file è 0 MB.

Nella sezione Dimensione massima è possibile limitare la scansione dei file compositi di grandi dimensioni.

Non decomprimere i file compositi molto grandi

Se la casella di controllo è selezionata, Anti-Virus File esclude dalla scansione i file compositi se la loro dimensione è superiore al valore specificato.

Se la casella di controllo è deselezionata, vengono esaminati i file di qualsiasi dimensione.

Questa casella è selezionata per impostazione predefinita.

Indipendentemente dal fatto che un file composito (ad esempio, un archivio) venga sottoposto o meno a scansione, Anti-Virus File esamina i file estratti da tale file.

Dimensione massima del file

Kaspersky PURE esegue solo la scansione dei file di dimensioni inferiori al valore specificato. Il valore è specificato in megabyte.

Per impostazione predefinita, la dimensione minime del file è 8 MB.


Applicazioni attendibili

Elenco di applicazioni attendibili

Contiene applicazioni attendibili per le quali il controllo degli oggetti utilizzati, ad esempio file, è disabilitato.

Se la casella di controllo accanto all'applicazione è selezionata, Kaspersky PURE esclude gli oggetti utilizzati dall'applicazione dall'ambito della scansione virus. Viene comunque eseguita la scansione virus del file eseguibile e del processo dei programmi attendibili.

Se la casella accanto all'applicazione è deselezionata, Kaspersky PURE esamina il file eseguibile dell'applicazione attendibile, il processo dell'applicazione e gli oggetti utilizzati dall'applicazione. L'applicazione resta nell'elenco delle applicazioni attendibili.

Per impostazione predefinita, l'elenco contiene il processo svchost.exe.

Applicazione

Colonna contenente i nomi delle applicazioni attendibili.

Percorso

Colonna in cui viene visualizzato il percorso completo del file eseguibile dell'applicazione.

Aggiungi

Questo pulsante apre un menu che consente di selezionare un metodo per l'aggiunta di un'applicazione all'elenco di quelle attendibili.

Il menu contiene i seguenti comandi:

  • Sfoglia. Questa voce apre la finestra del browser standard. In questa finestra è possibile selezionare il file eseguibile di un'applicazione.
  • Applicazioni. Questa voce apre la finestra Seleziona applicazione, contenente un elenco delle applicazioni in esecuzione. È possibile selezionare l'applicazione selezionata dall'elenco.

Modifica

Questo pulsante apre la finestra Esclusioni per l'applicazione. In questa finestra è possibile configurare esclusioni per le applicazioni selezionate.

Elimina

Questo pulsante consente di eliminare l'applicazione selezionata dall'elenco.


Regole di esclusione

Elenco delle regole di esclusione

Questo elenco, disponibile nella parte superiore della finestra, consente di creare un elenco di oggetti non monitorati da Kaspersky PURE.

Una regola di esclusione è un gruppo di condizioni per cui un oggetto viene ignorato da Kaspersky PURE. Un oggetto può essere un file di un certo formato, un gruppo di file determinato da una maschera, un'area specificata (ad esempio una cartella o un'applicazione), un processo di un'applicazione o un oggetto determinato dal tipo di minaccia in base alla classificazione nell'Enciclopedia dei virus.

Se la casella accanto a una regola è selezionata, Kaspersky PURE esclude gli oggetti dalla scansione in base alla regola.

Se la casella accanto a una regola è deselezionata, Kaspersky PURE ignora la regola durante la scansione degli oggetti.

Oggetto

Colonna che mostra il percorso di un oggetto escluso dalla scansione.

È possibile specificare il nome di un file, una cartella o una maschera per il nome del file come oggetto.

Rappresentazione del nome di un file tramite caratteri jolly. I due caratteri jolly standard utilizzati nelle maschere di file sono * e ?, dove * rappresenta qualsiasi numero di caratteri e ? indica qualsiasi carattere singolo.

Tipo di minaccia

Colonna che mostra la maschera di un tipo di minaccia. Se viene rilevata una minaccia corrispondente alla maschera, Kaspersky PURE applica la regola.

Aggiungi

Questo pulsante apre la finestra Regola di esclusione, che consente di aggiungere un'esclusione all'elenco delle esclusioni.

Modifica

Questo pulsante apre la finestra Regola di esclusione, che consente di modificare le impostazioni delle esclusioni selezionate nell'elenco.

Elimina

Questo pulsante consente di eliminare dall'elenco la regola di esclusione selezionata.

Nella sezione Descrizione della regola presente nella parte inferiore della finestra vengono visualizzate le informazioni relative alla regola selezionata nell'elenco. Quando si seleziona una regola, in questa sezione vengono visualizzati collegamenti che possono essere utilizzati per modificare le impostazioni della regola selezionata.

Oggetto: selezionare oggetto

Il collegamento apre la finestra Nome dell'oggetto, che consente di impostare un'esclusione in base al nome dell'oggetto. È possibile specificare un file, una cartella o una maschera di file come oggetto.

Il collegamento è disponibile se la casella Oggetto nel campo Proprietà della finestra Regole di esclusione è selezionato.

Tipo di minaccia: inserire il nome della minaccia

Il collegamento apre la finestra Tipo di minaccia, che consente di impostare un'esclusione in base al tipo di minaccia. È possibile specificare il nome completo della minaccia in base alla classificazione nell'Enciclopedia dei virus o una maschera per il nome della minaccia.

Il collegamento è disponibile se la casella Tipo di minaccia nel campo Proprietà della finestra Regole di esclusione è selezionato.

Componenti della protezione: qualsiasi

Se la riga Componenti di protezione visualizza il collegamento qualsiasi, la regola selezionata viene applicata da qualsiasi componente di protezione, ad esempio Anti-Virus File o Anti-Virus Web. Facendo click sul collegamento qualsiasi, il collegamento qualsiasi diventerà da specificare: selezionare il componente....

Per impostazione predefinita, la regola selezionata viene applicata da qualsiasi componente di protezione in esecuzione. Nella riga Componenti di protezione del campo Descrizione della regola verrà visualizzato il collegamento qualsiasi.

Componenti della protezione: da specificare

Se il collegamento da specificare è visualizzato, è possibile specificare i componenti di protezione da applicare alla regola selezionata. I collegamenti seguenti consentono la selezione dei componenti di protezione:

  • Selezionare il componente - questo collegamento apre la finestra Componenti di protezione. In questa finestra è possibile selezionare i componenti di protezione da applicare alla regola.
  • <Nome componente> - i collegamenti con i nomi dei componenti vengono visualizzati come elenco se selezionati nella finestra Componenti di protezione. Anche i collegamenti con il nome di un componente di protezione aprono la finestra Componenti di protezione, che consente di modificare l'elenco dei componenti di protezione.

Facendo click sul collegamento da specificare, il collegamento da specificare diventerà qualsiasi.


Nome dell'oggetto

Nome dell'oggetto

Percorso di un file, una cartella o una maschera per il nome del file.

Sfoglia

Questo pulsante apre la finestra Seleziona la cartella, che consente di selezionare un file o una cartella.

Includi sottocartelle

Questa casella di controllo consente di abilitare o disabilitare l'esclusione ricorsiva dell'oggetto specificato dall'ambito della scansione.

Se ad esempio si specifica il percorso C:\Programmi\winword.exe come un'esclusione e si seleziona la casella di controllo Includi sottocartelle, Kaspersky PURE ignorerà il file winword.exe in qualsiasi sottocartella della directory C:\Programmi.


Esclusioni per le applicazioni

Non esaminare i file aperti

Questa casella di controllo consente di abilitare o disabilitare l'esclusione della scansione anti-virus di tutti i file a cui può accedere il processo dell'applicazione.

Non monitorare l'attività dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare l'esclusione dalla scansione anti-virus di qualsiasi attività dell'applicazione monitorata da Difesa Proattiva e Controllo Applicazioni.

Non ereditare restrizioni del processo principale (applicazione)

Se la casella di controllo è selezionata, l'attività dell'applicazione viene monitorata in base alle regole specificate dall'utente o in base al gruppo dell'applicazione.

Se la casella di controllo è deselezionata, l'applicazione eredita le regole dall'applicazione principale che l'ha avviata.

Non monitorare l'attività dell'applicazione figlia

Questa casella di controllo consente di abilitare o disabilitare l'esclusione dalla scansione di qualsiasi attività dell'applicazione figlia.

Non esaminare il traffico di rete

Questa casella di controllo consente di abilitare o disabilitare l'esclusione del traffico di rete generato dall'applicazione selezionata dalle scansioni alla ricerca di virus e spam. Il valore di questa impostazione non influisce sull'esecuzione del componente Firewall: Firewall esegue la scansione del traffico dell'applicazione in base alle impostazioni configurate per l'applicazione.

La sezione Descrizione della regola è visualizzata nella parte inferiore della finestra se la casella Non esaminare il traffico di rete è selezionata. In questa sezione è possibile visualizzare il testo di una regola configurata, nonché modificare le impostazioni di esclusione per il traffico di rete.

Non analizzare il traffico di rete: tutto

Se il collegamento tutto è visualizzato, Kaspersky PURE non esamina tutto il traffico di rete avviato da questa applicazione.

Per impostazione predefinita, è visualizzato il collegamento tutto.

Non analizzare il traffico di rete: crittografato

Il collegamento crittografato indica che Kaspersky PURE esclude dalla scansione solo il traffico dell'applicazione trasferito tramite il protocollo SSL.

Indirizzi IP remoti: qualsiasi

Se il collegamento qualsiasi è visualizzato, Kaspersky PURE esclude dalla scansione tutti gli indirizzi IP.

Indirizzi IP remoti da specificare: specifica / <indirizzi IP>

Se il collegamento specificati è visualizzato, Kaspersky PURE esclude dalla scansione solo gli indirizzi IP selezionati.

Il collegamento specifica apre la finestra Indirizzi IP remoti. In questa finestra è possibile generare un elenco di indirizzi IP da escludere dalla scansione.

Se viene specificato almeno un indirizzo IP, il collegamento specifica viene sostituito dal collegamento <indirizzi IP>, che può essere utilizzato per aprire la finestra Indirizzi IP remoti per la modifica dell'elenco di indirizzi IP esclusi dalla scansione.

Porte remote qualsiasi

Se il collegamento qualsiasi è visualizzato, Kaspersky PURE esclude dalla scansione tutte le porte.

Porte remote da specificare: specifica / <porte>

Se il collegamento da specificare è visualizzato, Kaspersky PURE esclude dalla scansione solo le porte selezionate.

Il collegamento specifica apre la finestra Porte remote. In questa finestra è possibile generare un elenco di porte da escludere dalla scansione.

Se viene specificata almeno una porta, il collegamento specifica viene sostituito dal collegamento <porte>. Questo collegamento apre la finestra Porte remote, in cui è possibile modificare l'elenco delle porte escluse dalla scansione.


Componenti di protezione

Componenti di protezione

In questa finestra è possibile creare un elenco di componenti di protezione e attività di Kaspersky PURE durante la cui esecuzione verrà utilizzata la regola di esclusione.

Se la casella accanto a un'attività o a un componente di protezione di Kaspersky PURE è selezionata, tale attività o componente di protezione utilizzerà la regola di esclusione.

Se la casella accanto a un'attività o a un componente di protezione di Kaspersky PURE è deselezionata, tale attività o componente di protezione non utilizzerà la regola di esclusione.

Per impostazione predefinita, tutte le caselle di questa finestra sono deselezionate.


Regola di esclusione

Nella sezione Proprietà è possibile impostare il tipo di esclusione.

Oggetto

Questa casella di controllo consente di abilitare o disabilitare l'esclusione dell'oggetto selezionato dalla scansione.

È possibile specificare un file, una cartella o una maschera di file come oggetto.

Se le caselle di controllo Oggetto e Tipo di minaccia sono selezionate, Kaspersky PURE crea una regola per l'oggetto specificato utilizzando l'esatto tipo di minaccia in base alla classificazione nell'Enciclopedia dei virus. In questo caso, vengono applicate le seguenti regole:

  • Se si specifica un determinato file come Oggetto e si seleziona un determinato stato nella sezione Tipo di minaccia, il file specificato rappresenterà un'esclusione solo se durante la scansione gli verrà assegnato lo stato corrispondente alla minaccia specificata.
  • Se si seleziona un'area o una cartella come Oggetto e uno stato (o una maschera) come Tipo di minaccia, verranno esclusi dalla scansione eseguita solo gli oggetti con lo stato specificato rilevati nell'area o nella cartella specificata.

Per impostazione predefinita, la casella Oggetto è selezionata per ogni regola.

Tipo di minaccia

Il tipo di minaccia è lo stato assegnato a un oggetto da Kaspersky PURE dopo la scansione in base alla classificazione del malware disponibile nell'Enciclopedia dei virus di Kaspersky Lab.

Questa casella di controllo consente di abilitare o disabilitare l'esclusione dall'ambito di scansione di determinati oggetti a seconda del loro stato in base alla classificazione nell'Enciclopedia dei virus.

Se le caselle di controllo Oggetto e Tipo di minaccia sono selezionate, Kaspersky PURE crea una regola per l'oggetto specificato utilizzando l'esatto tipo di minaccia in base alla classificazione nell'Enciclopedia dei virus. In questo caso, vengono applicate le seguenti regole:

  • Se si specifica un determinato file come oggetto e si seleziona un determinato stato nella sezione Tipo di minaccia, il file specificato rappresenterà un'esclusione solo se durante la scansione gli verrà assegnato lo stato corrispondente alla minaccia specificata.
  • Se si seleziona un'area o una cartella come Oggetto e uno stato (o una maschera) come Tipo di minaccia, verranno esclusi dalla scansione eseguita solo gli oggetti con lo stato specificato rilevati nell'area o nella cartella specificata.

Per impostazione predefinita, la casella Oggetto è selezionata e la casella Tipo di minaccia è deselezionata.

Commento

Ulteriori informazioni su una regola di esclusione.

Nella sezione Descrizione della regola presente nella parte inferiore della finestra è possibile visualizzare le informazioni relative a una regola e specificare i valori per il tipo di esclusione selezionata. Inoltre, nella sezione Descrizione della regola è possibile specificare i componenti di Kaspersky PURE a cui applicare la nuova regola. È possibile modificare le impostazioni della regola utilizzando i collegamenti disponibili in questa sezione.

Oggetto: selezionare oggetto

Questo collegamento consente di specificare le esclusioni in base al nome dell'oggetto. È possibile specificare un file, una cartella o una maschera di file come oggetto.

Per escludere file e cartelle dalla scansione, è possibile utilizzare i seguenti tipi di maschere:

  1. Maschere senza percorsi di file, come ad esempio:
    • *.exe: tutti i file con l'estensione .exe;
    • *.ex? : tutti i file con un'estensione che inizia con ex?, dove ? rappresenta qualsiasi carattere singolo;
    • test: tutti i file con il nome test.
  2. Maschere con percorsi di file assoluti, come ad esempio:
    • C:\dir\*.* o C:\dir\* o C:\dir\: tutti i file contenuti nella cartella C:\dir\;
    • C:\dir\*.exe -– tutti i file con estensione exe contenuti nella cartella C:\dir\;
    • C:\dir\*.ex? : tutti i file con un'estensione che inizia con ex nella cartella C:\dir\, dove ? rappresenta qualsiasi carattere singolo;
    • C:\dir\test: solo il file C:\dir\test.
  3. Maschere con percorsi di file, come ad esempio:
    • dir\*.* o dir\* o dir\: tutti i file contenuti in tutte le cartelle dir\;
    • dir\test: tutti i file test contenuti nelle cartelle dir\;
    • dir\*.exe: tutti i file con estensione exe contenuti in tutte le cartelle dir\;
    • dir\*.ex? : tutti i file con un'estensione che inizia con ex in tutte le cartelle dir\, dove ? rappresenta qualsiasi carattere singolo.

Le maschere di esclusione *.* e * possono essere utilizzate solo se si specifica il tipo di classificazione della minaccia indicato nell'Enciclopedia dei virus. In questo caso, la minaccia specificata non verrà rilevata in alcun oggetto. Utilizzare queste maschere senza specificare la classificazione equivale a disabilitare la protezione. Durante l'impostazione di un'esclusione, non è consigliabile selezionare un percorso relativo a un disco di rete creato in base a una cartella del file system attraverso il comando subst oppure relativo a un disco che esegue il mirroring di una cartella di rete. Potrebbe infatti accadere che a risorse diverse venga assegnato lo stesso nome del disco per utenti diversi, generando errori durante l'attivazione delle regole di esclusione.

Il collegamento è disponibile se la casella di controllo Oggetto è selezionata.

Tipo di minaccia: inserire il nome della minaccia

Questo collegamento consente di specificare le esclusioni in base al tipo di minaccia. È possibile specificare il nome completo della minaccia in base alla classificazione nell'Enciclopedia dei virus o una maschera per il nome della minaccia.

Il collegamento è disponibile se la casella Tipo di minaccia è selezionata.

Oggetto: selezionare oggetto

Questo collegamento consente di specificare le esclusioni in base al nome dell'oggetto. È possibile specificare un file, una cartella o una maschera di file come oggetto.

Rappresentazione del nome di un file tramite caratteri jolly. I due caratteri jolly standard utilizzati nelle maschere di file sono * e ?, dove * rappresenta qualsiasi numero di caratteri e ? indica qualsiasi carattere singolo.

Il collegamento è disponibile se la casella di controllo Oggetto è selezionata.

Tipo di minaccia: inserire il nome della minaccia

Questo collegamento consente di specificare le esclusioni in base al tipo di minaccia. È possibile specificare il nome completo della minaccia in base alla classificazione nell'Enciclopedia dei virus o una maschera per il nome della minaccia.

Il collegamento è disponibile se la casella Tipo di minaccia è selezionata.

Componenti della protezione: qualsiasi

Se il collegamento qualsiasi è visualizzato, la regola viene applicata per qualsiasi componente di protezione in esecuzione, ad esempio Anti-Virus File o Anti-Virus Web. Facendo click sul collegamento qualsiasi, il collegamento qualsiasi diventerà da specificare.

Per impostazione predefinita, la regola viene applicata da qualsiasi componente di protezione in esecuzione. In questo caso, nella sezione della descrizione della regola viene visualizzato il collegamento qualsiasi.

Componenti della protezione: da specificare

Se il collegamento da specificare è visualizzato accanto alla riga Componenti di protezione, è possibile specificare i componenti di protezione da applicare alla regola. I collegamenti seguenti consentono la selezione dei componenti di protezione:

  • Selezionare il componente - questo collegamento apre la finestra Componenti di protezione. In questa finestra è possibile selezionare i componenti di protezione da applicare alla regola.
  • <Nome componente> - se sono stati precedentemente selezionati componenti nella finestra Componenti di protezione, viene visualizzato un elenco di collegamenti con i rispettivi nomi accanto alla stringa Componenti di protezione. Anche facendo click sul collegamento con il nome di un componente viene aperta la finestra Componenti di protezione.

Facendo click sul collegamento da specificare, il collegamento da specificare diventerà qualsiasi.


Tipo di minaccia

Tipo di minaccia

Nome completo di una minaccia in base alla classificazione fornita dall'Enciclopedia dei virus o nome di una minaccia definito da una maschera.


Porta di rete

Elenco nella parte superiore della finestra

Contiene le porte monitorate da Kaspersky PURE.

Se la casella accanto a una porta è selezionata, Kaspersky PURE monitora il traffico trasmesso tramite tale porta.

Se la casella accanto a una porta è deselezionata, Kaspersky PURE esclude la porta dall'ambito della scansione, ma non la rimuove dall'elenco delle porte.

Il pacchetto di Kaspersky PURE comprende un elenco delle porte comunemente utilizzate per il trasferimento della posta elettronica e del traffico Web. Per impostazione predefinita, Kaspersky PURE monitora il traffico trasmesso tramite tutte le porte incluse nell'elenco.

Descrizione

Colonna contenente il nome della porta.

Porta

Colonna contenente il numero della porta.

Aggiungi

Questo collegamento apre la finestra Porta di rete. In questa finestra è possibile aggiungere una porta di rete all'elenco delle porte.

Modifica

Questo collegamento apre la finestra Porta di rete. In questa finestra è possibile modificare il numero e la descrizione di una porta di rete selezionata dall'elenco.

Elimina

Questo collegamento consente di eliminare dall'elenco la regola di esclusione selezionata.

Controlla tutte le porte per le applicazioni specificate

Se la casella di controllo è selezionata, Kaspersky PURE monitora le porte utilizzate dalle applicazioni indicate nell'elenco visualizzato nella parte inferiore della finestra.

Questa casella è selezionata per impostazione predefinita.

Elenco nella parte inferiore della finestra

L'elenco contiene applicazioni che utilizzano le porte di rete monitorate da Kaspersky PURE.

Se la casella accanto alla stringa di un'applicazione è selezionata, Kaspersky PURE monitora tutte le porte utilizzate da tale applicazione.

Se la casella accanto alla stringa di un'applicazione è deselezionata, Kaspersky PURE non monitora le porte utilizzate da tale applicazione.

L'elenco predefinito delle applicazioni viene creato dagli specialisti di Kaspersky Lab.

Descrizione

Colonna contenente il nome del programma.

Percorso

Colonna in cui viene visualizzato il percorso completo del file eseguibile dell'applicazione.

Aggiungi

Questo collegamento apre un menu che consente di selezionare un metodo per l'aggiunta di un'applicazione all'elenco.

Il menu contiene i seguenti comandi:

  • Sfoglia. Questa voce apre la finestra del browser standard. In questa finestra è possibile selezionare il file eseguibile di un'applicazione.
  • Applicazioni. Questa voce apre la finestra Seleziona applicazione, contenente un elenco delle applicazioni in esecuzione. È possibile selezionare l'applicazione selezionata dall'elenco.

Modifica

Questo collegamento apre la finestra Applicazione. In questa finestra è possibile modificare il percorso del file eseguibile e la descrizione di un'applicazione.

Elimina

Questo collegamento consente di eliminare dall'elenco l'applicazione selezionata.

La sezione Informazioni contiene un avviso relativo alla modifica dell'elenco delle porte di rete.


Applicazione

Applicazione

File eseguibile dell'applicazione che utilizza le porte di rete da monitorare. Questo campo deve specificare il nome e il percorso del file.

Descrizione

Nome dell'applicazione.


Porta di rete

Porta

Campo in cui è specificato il numero della porta di rete.

Descrizione

Campo in cui è specificato il nome della porta di rete.


Avanzate

La sezione Modalità di scansione consente di selezionare una condizione che attiverà la scansione dei file da parte di Anti-Virus File.

Modalità Smart

In questa modalità, Anti-Virus File esamina un oggetto in base all'analisi delle operazioni eseguite su tale oggetto (modalità predefinita).

Ad esempio, quando si utilizza un documento di Microsoft® Office, Kaspersky PURE esamina il file alla prima apertura e al momento della chiusura. Le operazioni intermedie di sovrascrittura del file non ne determinano la scansione.

In fase di accesso e modifica

In questa modalità, Anti-Virus File esamina gli oggetti quando ne viene tentata l'apertura o la modifica.

In fase di accesso

In questa modalità, Anti-Virus File esamina gli oggetti solo quando ne viene tentata l'apertura.

In fase di esecuzione

In questa modalità, Anti-Virus File esamina gli oggetti solo quando ne viene tentata l'esecuzione.

Nella sezione Tecnologie di scansione è possibile selezionare una tecnologia per la scansione dei file.

Tecnologia iSwift

Questa tecnologia è stata sviluppata a partire dalla tecnologia iChecker per i computer che utilizzano un file system di tipo NTFS.

iSwift presenta alcune limitazioni: è associata a un percorso di file specifico nel file system e può essere utilizzata solo per gli oggetti in un file system NTFS.

La casella di controllo consente di abilitare o disabilitare l'utilizzo della tecnologia iSwift.

Questa casella è selezionata per impostazione predefinita.

Tecnologia iChecker

Questa tecnologia consente una maggiore velocità, grazie all'esclusione di alcuni file dalla scansione. I file vengono esclusi dalla scansione attraverso uno speciale algoritmo che tiene conto della data di rilascio dei database di Kaspersky PURE, della data dell'ultima scansione del file e delle eventuali modifiche apportate alle impostazioni di scansione.

iChecker presenta tuttavia alcune limitazioni: non risulta efficace con i file di grandi dimensioni e si applica solo ai file con una struttura riconosciuta dall'applicazione (ad esempio, EXE, DLL, LNK, TTF, INF, SYS, COM, CHM, ZIP, e RAR).

La casella di controllo consente di abilitare o disabilitare l'utilizzo della tecnologia iChecker.

Questa casella è selezionata per impostazione predefinita.

La sezione Sospendi l'attività consente di sospendere Anti-Virus File.

In base alla pianificazione

Questa casella di controllo consente di abilitare o disabilitare l'opzione che consente di sospendere Anti-Virus File per l'intervallo di tempo specificato. La sospensione del componente consente una riduzione del carico di lavoro del sistema e un accesso più rapido agli oggetti.

Questa casella di controllo è deselezionata per impostazione predefinita.

Pianificazione

Questo pulsante apre la finestra Sospensione dell'attività. È possibile utilizzare questa finestra per definire l'intervallo di tempo per cui Anti-Virus File rimarrà inattivo.

Questo pulsante è disponibile se la casella di controllo In base alla pianificazione è selezionata.

All'avvio dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare l'opzione che sospende Anti-Virus File quando si eseguono le applicazioni specificate, ad esempio quelle che richiedono significative risorse di sistema. Dopo la chiusura di tali applicazioni, Anti-Virus File viene nuovamente abilitato in modo automatico.

Questa casella di controllo è deselezionata per impostazione predefinita.

Seleziona

Questo pulsante apre la finestra Applicazioni. In questa finestra è possibile creare un elenco di applicazioni la cui esecuzione determina la sospensione di Anti-Virus File.

Il pulsante è disponibile se la casella All'avvio dell'applicazione è selezionata.


Scheda Generale

Nella sezione Tipi di file è possibile selezionare i tipi di file che devono essere esaminati da Anti-Virus File. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Tutti i file

Anti-Virus File esamina tutti i file senza eccezioni (tutti i formati e le estensioni).

Anti-Virus File considera i file senza estensione come file eseguibili e li esamina sempre, indipendentemente dai tipi di file selezionati per la scansione.

Esamina i file per formato

Se si seleziona questa opzione, Anti-Virus File esamina solo i file che possono essere infettati da un virus. Prima di eseguire la ricerca di virus in un file, ne viene analizzata l'intestazione interna per determinarne il formato (TXT, DOC, EXE e così via). Durante la scansione, viene tenuto conto anche delle estensioni dei file.

Anti-Virus File gestisce i file privi di estensione come eseguibili. Tali file vengono sempre esaminati, indipendentemente dal tipo di file selezionato per la scansione.

Esamina i file per estensione

In questo caso, Anti-Virus File esamina solo i file infettabili. Il formato del file è determinato in base all'estensione del file.

Anti-Virus File considera i file senza estensione come file eseguibili e li esamina sempre, indipendentemente dai tipi di file selezionati per la scansione.

Icona

Questa icona apre la Guida di Kaspersky PURE, in cui è visualizzato un elenco delle estensioni di file esaminate da Anti-Virus File.

La sezione Ambito della protezione consente di creare l'elenco degli oggetti esaminati da Anti-Virus File.

Elenco Ambito della protezione

Contiene gli oggetti esaminati da Anti-Virus File. Un oggetto può essere una cartella, un file o un gruppo di file determinato da una maschera.

Anti-Virus File esamina i file eseguiti in tutti i dischi rigidi, le unità di rete e i supporti rimovibili. Gli oggetti inclusi nell'elenco per impostazione predefinita non possono essere modificati né eliminati.

Se questa casella di controllo è selezionata, Anti-Virus File esamina l'oggetto.

Se questa casella di controllo è deselezionata, Anti-Virus File esclude temporaneamente l'oggetto dalla scansione.

Aggiungi

Questo pulsante apre la finestra Selezione oggetti da esaminare. In questa finestra è possibile aggiungere un oggetto da esaminare.

Modifica

Questo pulsante apre la finestra Selezione oggetti da esaminare. In questa finestra è possibile cambiare un oggetto da esaminare.

Elimina

Questo pulsante consente di eliminare l'oggetto selezionato dall'elenco.


Prestazioni

La sezione Metodi di scansione consente la selezione dei metodi che Anti-Virus File dovrà utilizzare per la scansione del computer. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Analisi delle firme

L'analisi delle firme utilizza i database di Kaspersky PURE, che contengono le firme delle minacce note e i metodi per la loro eliminazione. La protezione tramite analisi delle firme garantisce un livello di protezione minimo.

In base alle raccomandazioni degli specialisti di Kaspersky Lab, questo metodo di analisi è sempre abilitato nell'applicazione.

Analisi euristica

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'analisi euristica durante la scansione virus.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Questa casella è selezionata per impostazione predefinita.

Dispositivo di scorrimento

Modifica il livello di accuratezza dell'analisi euristica. Il livello di dettaglio definisce un equilibrio tra l'accuratezza delle ricerche di nuove minacce, il carico sulle risorse del sistema operativo e il tempo richiesto per la scansione.

Sono disponibili i seguenti livelli di dettaglio per le scansioni:

  • Superficiale. L'analizzatore euristico esegue meno operazioni rilevate nei file eseguibili. La probabilità di rilevamento delle minacce è leggermente inferiore. La scansione è più rapida e richiede meno risorse.
  • Media. L'analizzatore euristico esegue il numero di istruzioni rilevate nei file eseguibili raccomandato dagli specialisti di Kaspersky Lab.
  • Approfondita. L'analizzatore euristico esegue più operazioni rilevate nei file eseguibili. La probabilità di rilevamento delle minacce è superiore. La scansione richiede più tempo e più risorse di sistema.

La sezione Ottimizzazione della scansione consente la selezione di metodi che velocizzano la scansione. Il valore predefinito dell'impostazione in questa sezione dipende dal livello di protezione selezionato.

Esamina solo i file nuovi e modificati

Questa casella di controllo consente di abilitare o disabilitare la scansione dei soli file nuovi e modificati dall'ultima scansione. Anti-Virus File esamina sia i file ordinari che quelli compositi.

Se questa casella di controllo è selezionata, la sezione Scansione dei file compositi non visualizza i collegamenti che consentono di specificare se esaminare tutti i file o solo i file nuovi (tutti / nuovi).

La sezione Scansione dei file compositi contiene l'elenco dei file compositi che Anti-Virus File sottopone a scansione virus. Il valore predefinito dell'impostazione in questa sezione dipende dal livello di protezione selezionato.

Scansione archivi

Questa casella di controllo consente di abilitare o disabilitare la scansione degli archivi RAR, ARJ, ZIP, CAB, LHA, JAR e ICE.

Uno o più file compressi in un singolo file. Per la compressione e la decompressione dei dati, è necessaria un'applicazione dedicata denominata utilità di archiviazione.

Questa casella di controllo è deselezionata per impostazione predefinita.

Se la casella Esamina solo i file nuovi e modificati della sezione Ottimizzazione della scansione è deselezionata, è possibile selezionare tutte le opzioni di scansione:

  • Tutti. Vengono esaminati tutti gli archivi.
  • Nuovi. Vengono esaminati solo i nuovi archivi rispetto all'ultima scansione.

Scansione dei pacchetti di installazione

Questa casella di controllo consente di abilitare o disabilitare la scansione dei file di installazione.

Se la casella Esamina solo i file nuovi e modificati della sezione Ottimizzazione della scansione è deselezionata, è possibile selezionare tutte le opzioni di scansione:

  • Tutti. Vengono esaminati tutti i file di installazione.
  • Nuovi. Vengono esaminati solo i nuovi file di installazione rispetto all'ultima scansione.

Vengono esaminati gli oggetti OLE incorporati

Questa casella di controllo consente di abilitare o disabilitare l'opzione di Kaspersky PURE per la scansione degli oggetti OLE incorporati nei file, come ad esempio fogli di calcolo di Microsoft® Office Excel® o macro incorporate in file di Microsoft® Office Word, allegati di posta elettronica.

Un oggetto allegato a un altro file o incorporato in un altro file tramite l'utilizzo della tecnologia OLE (Object Linking and Embedding). Un esempio di oggetto OLE è un foglio di calcolo di Microsoft Office Excel® incorporato in un documento di Microsoft Office Word.

Se la casella Esamina solo i file nuovi e modificati della sezione Ottimizzazione della scansione è deselezionata, è possibile selezionare tutte le opzioni di scansione:

  • Tutti. Vengono esaminati tutti gli oggetti OLE incorporati.
  • Nuovi. Vengono esaminati solo i nuovi oggetti OLE incorporati rispetto all'ultima scansione.

Avanzate

Questo pulsante apre la finestra File compositi. In questa finestra è possibile configurare la scansione dei file compositi.


Applicazioni

Elenco di applicazioni

Contiene un elenco di applicazioni alla cui esecuzione Anti-Virus File viene sospeso. L'elenco contiene i nomi dei file eseguibili e il percorso delle applicazioni.

Aggiungi

Questo pulsante apre un menu di scelta rapida che consente di selezionare un metodo per l'aggiunta di un'applicazione all'elenco.

Il menu contiene i seguenti comandi:

  • Sfoglia. Questa voce apre la finestra del browser standard. In questa finestra è possibile selezionare il file eseguibile di un'applicazione.
  • Applicazioni. Questa voce apre un elenco delle applicazioni in esecuzione. È possibile selezionare l'applicazione selezionata dall'elenco.

Modifica

Questo pulsante apre un menu di scelta rapida che consente di selezionare un metodo per l'aggiunta di un'applicazione al posto di un'altra selezionata dall'elenco.

Il menu contiene i seguenti comandi:

  • Sfoglia. Questa voce apre la finestra del browser standard. In questa finestra è possibile selezionare il file eseguibile di un'applicazione.
  • Applicazioni. Questa voce apre un elenco delle applicazioni in esecuzione. È possibile selezionare l'applicazione selezionata dall'elenco.

Elimina

Questo pulsante consente di eliminare dall'elenco l'applicazione selezionata.


Minacce

La sezione Malware consente di selezionare i tipi di malware che devono essere rilevati e bloccati da Kaspersky PURE. Virus, worm, Trojan e utilità di hacking vengono sempre rilevati e bloccati, dal momento che possono danneggiare in modo significativo il computer.

Virus e worm

Questa casella abilita la protezione da virus e worm.

La protezione da virus e worm è costantemente abilitata, pertanto non è possibile deselezionare la casella.

Programmi Trojan

Questa casella di controllo consente di abilitare o disabilitare la protezione dai programmi Trojan.

La protezione dai Trojan è costantemente abilitata, pertanto non è possibile deselezionare la casella.

Strumenti dannosi

Questa casella di controllo consente di abilitare o disabilitare la protezione dagli strumenti dannosi.

Questa casella è selezionata per impostazione predefinita.

La sezione Adware, auto-dialer, altri programmi consente di abilitare il controllo delle applicazioni legittime potenzialmente utilizzabili da un utente malintenzionato per danneggiare i dati o il computer dell'utente. Kaspersky PURE identifica e blocca le attività dei programmi inclusi in questo elenco.

Adware

Questa casella di controllo consente di abilitare o disabilitare la protezione dagli adware.

Questa casella è selezionata per impostazione predefinita.

Auto-Dialer

Questa casella di controllo consente di abilitare o disabilitare la protezione dagli Auto-Dialer.

Questa casella è selezionata per impostazione predefinita.

Altro

Questa casella di controllo consente di abilitare o disabilitare la protezione da altri tipi di minacce (ad esempio, client di chat Web, downloader, programmi di monitoraggio, programmi di amministrazione remota e altre applicazioni).

Questa casella di controllo è deselezionata per impostazione predefinita.

La sezione Utilità di compressione consente di abilitare il monitoraggio delle minacce raggruppate nella categoria Utilità di compressione. Kaspersky PURE identifica e blocca le attività dei programmi inclusi in questo elenco.

Utilità di compressione sconosciute

Questa casella di controllo consente di abilitare o disabilitare il monitoraggio delle utilità di compressione sconosciute.

Questa casella è selezionata per impostazione predefinita.

Oggetti con compressione multipla

Questa casella di controllo consente di abilitare o disabilitare il controllo degli oggetti compressi almeno tre volte.

Questa casella è selezionata per impostazione predefinita.


Controllo password

Password

Password per l'amministrazione di Kaspersky PURE.

Salva la password per la sessione corrente

Se questa casella è selezionata, Kaspersky PURE memorizza la password e non la richiede nuovamente per la sessione.

Questa casella di controllo è deselezionata per impostazione predefinita.

Impostazioni password di amministratore

Questo collegamento apre la finestra Impostazioni nella sezione Impostazioni protezione password di amministratore. Nella sezione Impostazioni protezione password di amministratore è possibile specificare le funzioni di Kaspersky PURE per cui limitare l'accesso tramite la password di amministratore.


Strumenti di assistenza

Utilizzare questa finestra sotto la guida di un esperto dell'Assistenza tecnica di Kaspersky Lab.

Nella sezione Tracce è possibile configurare i file di traccia. I file di traccia registrano la cronologia di tutti i comandi dell'applicazione mentre vengono eseguiti. Se si verifica un errore durante l'esecuzione di un'attività, questi file vengono utilizzati dagli specialisti di Kaspersky Lab per analizzare ed eliminare il problema.

Categoria

Lo stato della traccia (abilitato o disabilitato) indica se viene registrata o meno la cronologia di tutti i comandi durante l'esecuzione.

Per impostazione predefinita, la traccia è abilitata.

Livello

Livello di traccia.

Valori disponibili:

  • Critico (100);
  • Alto (200);
  • Diagnostico (300);
  • Importante (400);
  • Normale (500);
  • Basso (600).

Il valore consigliato: Normale (500).

Abilita / Disabilita

Questo pulsante consente di abilitare o disabilitare l'opzione di traccia.

Nella sezione Azioni è possibile raccogliere informazioni per l'Assistenza tecnica di Kaspersky Lab e caricarle sul server.

Crea un rapporto sullo stato del sistema

Questo pulsante apre la procedura guidata per la raccolta di informazioni sul sistema, che consente di creare rapporti sullo stato del sistema.

Visualizza

Questo pulsante apre una finestra con un file che contiene un rapporto sullo stato del sistema.

Invia informazioni sul sistema all'Assistenza tecnica

Questo pulsante apre la finestra Invia informazioni sul sistema all'Assistenza tecnica, che consente di inviare i file di traccia e di dump della memoria a un server FTP di Kaspersky Lab.

Esegui script AVZ

Nella finestra è possibile eseguire uno script AVZ ricevuto dall'Assistenza tecnica. Lo script è progettato per risolvere i problemi del sistema operativo. È ad esempio possibile eseguire la scansione del computer alla ricerca di malware di un determinato tipo, disinfettare gli oggetti infetti e inviare le informazioni a Kaspersky Lab.


Finestra Avanzate

Consenti modalità FTP attivo

Questa casella di controllo consente di abilitare o disabilitare la modalità FTP attivo.

Se la casella selezionata, la modalità FTP attivo è abilitata. Per la connessione del server al client, il computer client apre una porta a cui il server si connette. Questa modalità consente di controllare la specifica porta che verrà aperta. Il meccanismo funziona anche se è stata creata una regola di divieto.

Se la casella di controllo è deselezionata, la modalità FTP attivo è bloccata.

Questa casella è selezionata per impostazione predefinita.

Blocca le connessioni se non è possibile visualizzare richieste di conferma dell'azione (l'interfaccia dell'applicazione non è stata ancora caricata)

Se la casella di controllo è selezionata, Firewall rimane attivo quando l'interfaccia di Kaspersky PURE non è stata caricata.

Se la casella di controllo è deselezionata, le connessioni di rete non vengono bloccate se l'interfaccia di Kaspersky PURE non è stata caricata.

Questa casella è selezionata per impostazione predefinita.

Non disattivare il Firewall fino all'arresto completo del sistema

Questa casella di controllo consente di abilitare o disabilitare l'opzione che impedisce la disattivazione del Firewall fino all'arresto completo del sistema.

Questa casella è selezionata per impostazione predefinita.


Seleziona azione

Chiedi di scegliere un'azione

Quando Difesa Proattiva rileva attività pericolose di un programma nel sistema, richiede all'utente di scegliere l'azione da eseguire.

Questa opzione è selezionata per impostazione predefinita.

Sposta in Quarantena

Quando Difesa Proattiva rileva attività pericolose di un programma nel sistema, sposta il programma dannoso in Quarantena.

L'impostazione è disponibile solo per alcuni tipi di attività pericolose.

Termina processo

Quando Difesa Proattiva rileva attività pericolose di un programma nel sistema, termina i processi del programma che origina tale attività.

L'impostazione è disponibile solo per alcuni tipi di attività pericolose.

Consenti

Quando Difesa Proattiva rileva attività pericolose di un programma nel sistema, consente i processi del programma che origina tale attività.


Finestra Difesa Proattiva

Finestra Difesa Proattiva

Contiene un elenco di eventi pericolosi, con le rispettive risposte di Difesa Proattiva.

Kaspersky PURE include un set di descrizioni di eventi che possono essere considerati pericolosi. Per ogni evento di questo tipo viene creata una regola di monitoraggio. Se Difesa Proattiva classifica una determinata attività di un programma come un evento pericoloso, il componente seguirà le istruzioni specificate nella regola per gli eventi di questo tipo.

Difesa Proattiva aggiorna l'elenco degli eventi critici di Kaspersky PURE.

Evento

Questa colonna visualizza il nome dell'applicazione o del processo a cui è relativo l'evento.

Se la casella di controllo è selezionata, Difesa Proattiva interpreta l'evento come sospetto ed esegue l'operazione specificata.

Se la casella di controllo è deselezionata, Difesa Proattiva non interpreta l'evento come sospetto.

Per impostazione predefinita, Difesa Proattiva monitora tutti gli eventi elencati.

Azione

Questa colonna visualizza la reazione dell'applicazione all'evento selezionato.

Quando si verifica un evento pericoloso, è possibile eseguire i seguenti tipi di azioni:

  • Consenti.
  • Chiedi di scegliere un'azione.
  • Termina processo.
  • Sposta in Quarantena.

    Questa azione è disponibile per determinati tipi di attività pericolose.

Per alcuni tipi di attività pericolose, è disponibile l'operazione Sposta in Quarantena.

Per impostazione predefinita, viene utilizzato il valore Chiedi di scegliere un'azione per tutti gli eventi pericolosi.

Registra informazioni nei rapporti

Questa colonna visualizza le informazioni sulla generazione di un rapporto dopo l'esecuzione dell'operazione specificata da parte di Difesa Proattiva.

Possibili valori: Attivato / Disattivato.

Probabilità di falsi positivi

Questa colonna visualizza la probabilità di un'attivazione erronea della regola.

Possibili valori: bassa, media, alta.

I database di Kaspersky Security Network operano come fonte di informazioni su ogni evento.

È possibile modificare le impostazioni della regola per la gestione dell'attività pericolosa, selezionata nella sezione Descrizione della regola dell'elenco.

Azione: <azione selezionata>

Nel campo Azione viene visualizzato un collegamento con il nome dell'azione che Difesa Proattiva esegue al rilevamento dell'evento selezionato nell'elenco. Questo collegamento apre la finestra di dialogo Seleziona azione. In questa finestra di dialogo è possibile modificare l'azione eseguita da Difesa Proattiva al verificarsi dell'evento selezionato.

Periodo:

Nel campo Periodo viene visualizzato un collegamento con il numero di minuti tra le scansioni di Difesa Proattiva alla ricerca di processi nascosti. Questo collegamento apre la finestra di dialogo Rilevamento di processi nascosti. In tale finestra di dialogo è possibile modificare l'intervallo di tempo dopo il quale Difesa Proattiva controlla il sistema alla ricerca di processi nascosti.

Il collegamento è disponibile solo per alcuni tipi di attività pericolose.

Rapporto: Attivo / Disattivo

Fare click sul collegamento Attivo per generare un rapporto operativo. Nel campo Descrizione della regola verrà quindi visualizzato il collegamento Disattivo.

Fare click sul collegamento Disattivo per disabilitare la generazione di un rapporto operativo. Nel campo Descrizione della regola verrà quindi visualizzato il collegamento Attivo.

Per impostazione predefinita, Difesa Proattiva genera un rapporto per ogni regola (il collegamento Attivo è visualizzato).


Finestra Rilevamento di processi nascosti

Esegui scansione ogni

Definisce l'intervallo di tempo dopo il quale Difesa Proattiva verifica l'esecuzione di processi nascosti nel sistema operativo. L'intervallo è specificato in minuti.

Per impostazione predefinita, il valore è 20 minuti.


URL attendibili

Non esaminare il traffico Web per le URL attendibili

Questa casella di controllo consente di abilitare o disabilitare il controllo delle informazioni ricevute dai siti Web inclusi nell'elenco delle URL attendibili.

Se la casella di controllo è selezionata, Anti-Virus Web non analizza le informazioni ricevute dagli indirizzi URL attendibili per gli oggetti pericolosi.

Se la casella di controllo è deselezionata, Anti-Virus Web esamina le informazioni ricevute da tutti i siti Web.

Questa casella è selezionata per impostazione predefinita.

Elenco degli indirizzi Web attendibili

Contiene indirizzi URL che l'utente considera attendibili. Anti-Virus Web non esamina i contenuti ricevuti dagli indirizzi URL inclusi in questo elenco. È possibile aggiungere all'elenco un indirizzo URL attendibile o la relativa maschera.

Se la casella accanto alla stringa dell'indirizzo URL è selezionata, Anti-Virus Web non esamina il contenuto delle pagine Web con tale indirizzo URL.

Se la casella accanto alla stringa dell'indirizzo URL è deselezionata, Anti-Virus Web esamina il contenuto delle pagine Web con tale indirizzo URL.

Aggiungi

Apre la finestra Maschera per l'indirizzo (URL), che consente di aggiungere un indirizzo URL o una maschera di indirizzo URL.

Modifica

Apre la finestra Maschera per l'indirizzo (URL), che consente di modificare un indirizzo URL o una maschera di indirizzo URL selezionata.

Elimina

Elimina dall'elenco l'indirizzo URL o la maschera di indirizzi URL selezionata.


Avanzate

Nella sezione Azioni è possibile specificare quali tag debbano essere aggiunti all'oggetto di un messaggio classificato come spam o probabile spam da Anti-Spam.

Aggiungi etichetta [!! SPAM] all'oggetto del messaggio considerato spam

Questa casella di controllo consente di abilitare o disabilitare l'aggiunta automatica del testo dell'etichetta al campo Oggetto dei messaggi riconosciuti come spam.

Il testo dell'etichetta è visualizzato nel campo a destra della casella di controllo. Per impostazione predefinita, Anti-Spam aggiunge l'etichetta [!! SPAM].

Questa casella è selezionata per impostazione predefinita.

Aggiungi etichetta [?? Probabile spam] all'oggetto del messaggio considerato probabile spam

Questa casella di controllo consente di abilitare o disabilitare l'aggiunta automatica del testo dell'etichetta al campo Oggetto dei messaggi riconosciuti come probabile spam.

Il testo dell'etichetta è visualizzato nel campo a destra della casella di controllo. Per impostazione predefinita, Anti-Spam aggiunge l'etichetta [?? Probabile spam].

Questa casella è selezionata per impostazione predefinita.

Nella sezione Connettività è possibile specificare le impostazioni di connettività per l'integrazione tra Anti-Spam e i programmi di posta elettronica.

Traffico POP3/SMTP/IMAP

Questa casella di controllo consente di abilitare o disabilitare la scansione dei messaggi ricevuti tramite POP3, SMTP o IMAP.

Questa casella è selezionata per impostazione predefinita.

Componente aggiuntivo: plug-in di Microsoft Office Outlook

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo di un plug-in per Microsoft® Office Outlook®.

Questa casella è selezionata per impostazione predefinita.

Componente aggiuntivo: plug-in di Microsoft Windows Mail

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo di un plug-in per il client e-mail Microsoft® Windows® Mail.

Questa casella è selezionata per impostazione predefinita.

Componente aggiuntivo: plug-in di Thunderbird

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo di un plug-in per il client e-mail Thunderbird™.

Questa casella è selezionata per impostazione predefinita.

Componente aggiuntivo: plug-in di The Bat!

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo di un plug-in per il client e-mail The Bat!.

Questa casella è selezionata per impostazione predefinita.

Nella sezione E-mail in uscita è possibile specificare le impostazioni per l'addestramento di Anti-Spam.

Addestramento sui messaggi di posta in uscita

Questa casella di controllo consente di abilitare o disabilitare l'opzione per l'aggiunta automatica di nuove voci all'elenco di indirizzi consentiti.

Se la casella di controllo è selezionata, Anti-Spam analizza i primi 50 messaggi in uscita. I risultati dell'analisi vengono quindi utilizzati per compilare l'elenco degli indirizzi consentiti.

Se la casella di controllo è deselezionata, Anti-Spam non utilizza i messaggi in uscita per l'addestramento.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Esclusioni è possibile specificare se Anti-Spam debba ignorare alcuni messaggi durante la scansione anti-spam.

Non controllare i messaggi nativi di Microsoft Exchange Server

Questa casella di controllo consente di abilitare o disabilitare la scansione anti-spam dei messaggi e-mail inviati nella rete interna (ad esempio, la posta aziendale).

Anti-Spam classifica i messaggi come nativi se si utilizza Microsoft® Office Outlook® in tutti i computer di rete e le cassette postali degli utenti si trovano nello stesso server Exchange o in server collegati mediante connettori X.400.

Se la casella di controllo è selezionata, Anti-Spam non esamina i messaggi di Microsoft Exchange Server.

Se la casella di controllo è deselezionata, Anti-Spam esamina i messaggi di questo tipo.

Questa casella è selezionata per impostazione predefinita.


Metodi esatti

Nella sezione Classifica il messaggio come spam è possibile definire le condizioni per il filtro dei messaggi utilizzate da Anti-Spam per il riconoscimento dello spam.

Se contiene elementi di phishing

Questa casella di controllo consente di abilitare o disabilitare la scansione dei messaggi e-mail e la scansione del testo alla ricerca di URL o elementi di phishing inclusi nell'elenco corrispondente.

Se la casella di controllo è selezionata, Anti-Spam classifica come spam i messaggi che contengono URL incluse nell'elenco di indirizzi Web di phishing.

Se la casella di controllo è deselezionata, Anti-Spam non controlla le URL dei messaggi in base all'elenco di indirizzi di phishing.

Questa casella è selezionata per impostazione predefinita.

Avanzate

Questo pulsante apre la finestra Impostazioni dell'Anti-Phishing. In questa finestra è possibile configurare l'utilizzo dell'analisi euristica nella scansione delle pagine Web alla ricerca di elementi di phishing.

Se contiene URL elencate nel database delle URL dannose

Questa casella di controllo consente di abilitare o disabilitare il controllo dei collegamenti nei messaggi rispetto all'elenco degli indirizzi Web dannosi.

Questa casella è selezionata per impostazione predefinita.

Se non è indirizzato a me

Questa casella di controllo consente di abilitare o disabilitare il filtro dei messaggi non indirizzati all'utente.

Se la casella di controllo è selezionata, Anti-Spam verifica se l'indirizzo del destinatario è incluso nell'elenco di indirizzi e-mail dell'utente. Se l'indirizzo del destinatario non corrisponde ad alcun indirizzo nell'elenco, Anti-Spam classifica il messaggio come spam.

Se la casella di controllo è deselezionata, Anti-Spam non filtra gli indirizzi a seconda del fatto che siano inclusi o meno nell'elenco personale di indirizzi.

Questa casella di controllo è deselezionata per impostazione predefinita.

I miei indirizzi

Questo pulsante apre la finestra I miei indirizzi, che consente all'utente di creare un proprio elenco di indirizzi.

Durante la creazione dell'elenco è possibile specificare sia indirizzi che maschere di indirizzi.

Il pulsante è disponibile se la casella Se non è indirizzato a me è selezionata.

Se proviene da un mittente bloccato

Questa casella di controllo consente di abilitare o disabilitare il filtro dei messaggi in base all'elenco di mittenti bloccati, i cui messaggi vengono classificati come spam.

Questa casella è selezionata per impostazione predefinita.

Seleziona

Pulsante disponibile a destra della casella Se proviene da un mittente bloccato. Questo pulsante apre la finestra Mittenti bloccati che consente di creare l'elenco di mittenti bloccati.

Durante la creazione dell'elenco è possibile specificare sia indirizzi di mittenti bloccati che maschere di indirizzi.

Il pulsante è disponibile se la casella Se proviene da un mittente bloccato è selezionata.

Se contiene frasi bloccate

Questa casella di controllo consente di abilitare o disabilitare il filtro in base alle frasi bloccate, che quando sono presenti in un messaggio, ne determinano la classificazione come spam.

Per impostazione predefinita, la casella di controllo è deselezionata.

Seleziona

Pulsante disponibile a destra della casella Se contiene frasi bloccate. Questo pulsante apre la finestra Frasi bloccate, che consente di creare l'elenco delle frasi bloccate.

Durante la creazione dell'elenco è possibile specificare sia frasi bloccate che maschere di frasi.

Il pulsante è disponibile se la casella Se contiene frasi bloccate è selezionata.

La sezione Classifica il messaggio come non spam consente di definire i criteri utilizzati da Anti-Spam per il riconoscimento dei messaggi di posta utile.

Se proviene da un mittente consentito

Questa casella di controllo consente di abilitare o disabilitare il controllo dell'indirizzo del mittente rispetto all'elenco dei mittenti consentiti.

Se la casella di controllo è selezionata, Anti-Spam classifica i messaggi provenienti dai mittenti consentiti come non spam.

Se la casella di controllo è deselezionata, Anti-Spam non classifica i messaggi provenienti dai mittenti consentiti come non spam. Ai messaggi non viene applicato alcun filtro basato sull'elenco dei mittenti consentiti.

Questa casella è selezionata per impostazione predefinita.

Seleziona

Pulsante disponibile a destra della casella Se proviene da un mittente consentito. Questo pulsante apre la finestra Mittenti consentiti che consente di creare l'elenco di mittenti consentiti.

Per impostazione predefinita, l'elenco viene compilato automaticamente durante l'addestramento di Anti-Spam.

Nella creazione dell'elenco è possibile specificare sia indirizzi di mittenti consentiti che maschere di indirizzi.

Il pulsante è disponibile se la casella Se proviene da un mittente consentito è selezionata.

Se contiene frasi consentite

Questa casella di controllo consente di abilitare o disabilitare il controllo dei messaggi in base all'elenco di frasi consentite.

Se la casella di controllo è selezionata, Anti-Spam classifica come non spam i messaggi contenenti frasi presenti nell'elenco.

Se la casella di controllo è deselezionata, Anti-Spam non utilizza l'elenco di frasi consentite per filtrare i messaggi e non classifica come non spam i messaggi contenenti frasi presenti nell'elenco.

Questa casella di controllo è deselezionata per impostazione predefinita.

Seleziona

Pulsante disponibile a destra della casella Se contiene frasi consentite. Questo pulsante apre la finestra Frasi consentite, che consente di creare l'elenco delle frasi consentite.

Nella creazione dell'elenco è possibile specificare sia singole frasi che maschere di frasi consentite.

Il pulsante è disponibile se la casella Se contiene frasi consentite è selezionata.


Metodi avanzati

Nella sezione Fattore di spam è possibile specificare i valori per le impostazioni di filtro che devono essere utilizzate da Anti-Spam per rilevare lo spam e il probabile spam nei messaggi. Fattore di spam – valore di probabilità utilizzato da Anti-Spam per definire se il messaggio è spam. Se il valore del fattore di spam per un messaggio supera il valore di soglia impostato, Anti-Spam considera il messaggio come spam o probabile spam.

Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Considera il messaggio come spam se ha un fattore superiore a

Valore di soglia del fattore di spam. Un messaggio è considerato spam se supera questo valore.

Il valore del fattore di spam viene calcolato come percentuale. È possibile specificare un valore del fattore di spam nel campo dell'elemento utilizzando le frecce di scorrimento o il dispositivo di scorrimento.

Il valore di soglia predefinito per il fattore di spam al livello di protezione Consigliato è 90.

Classifica il messaggio come probabile spam se ha un fattore superiore a

Valore di soglia del fattore di spam. Un messaggio è considerato probabile spam se supera questo valore.

Il valore del fattore di spam viene calcolato come percentuale. È possibile specificare un valore del fattore di spam nel campo dell'elemento utilizzando le frecce di scorrimento o il dispositivo di scorrimento.

Il valore di soglia predefinito per il fattore di spam al livello di protezione Consigliato è 60.

La sezione Algoritmi di riconoscimento consente di specificare i metodi utilizzati da Anti-Spam per l'analisi dei messaggi. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Analisi euristica

Questa casella di controllo è selezionata per impostazione predefinita e non può essere deselezionata. Implica l'utilizzo dell'analisi euristica per il rilevamento dello spam.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Riconoscimento delle immagini (Tecnologia GSG)

Questa casella di controllo consente di abilitare o disabilitare l'opzione per l'utilizzo di GSG, la tecnologia per il riconoscimento dello spam nelle immagini.

Questa casella è selezionata per impostazione predefinita.

Analisi degli allegati in formato RTF

Questa casella di controllo consente di abilitare o disabilitare l'analisi dei documenti in formato RTF allegati ai messaggi alla ricerca di segni di spam.

Questa casella di controllo è deselezionata per impostazione predefinita.

Algoritmo di riconoscimento del testo con autoistruzione (iBayes)

Questa casella di controllo consente di abilitare o disabilitare l'algoritmo iBayes. Con questo algoritmo viene determinato se il messaggio debba essere considerato utile o spam, in base alle frasi che contiene. Per iniziare a utilizzare iBayes, è necessario fornire all'algoritmo stringhe di testo di esempio di messaggi utili e di spam, allo scopo di eseguirne l'addestramento.

Questa impostazione viene visualizzata se l'algoritmo di analisi del testo con autoistruzione è abilitato nella copia di Kaspersky PURE in uso. La disponibilità di questa funzione dipende dalla lingua dell'applicazione.

Avanzate

Questo pulsante apre la finestra Avanzate. In questa finestra è possibile modificare le impostazioni avanzate che influiscono sul valore del fattore di spam.


Sospensione della protezione

Sospendi per

Modalità di ripresa dell'esecuzione dei componenti di protezione, in cui la protezione viene abilitata automaticamente dopo l'intervallo di tempo specificato.

È possibile specificare l'intervallo di tempo nell'elenco a discesa sottostante.

Sospendi fino al riavvio

Modalità di ripresa dell'esecuzione dei componenti di protezione, in cui la protezione viene abilitata dopo il riavvio dell'applicazione o del sistema operativo (se è abilitato l'avvio automatico dell'applicazione).

Sospendi

Modalità di ripresa dell'esecuzione dei componenti di protezione, in cui la protezione viene abilitata solo quando si decide di riprenderla.


Finestra Ambito della scansione

Elenco di oggetti

Contiene i file esaminati da Kaspersky PURE durante l'esecuzione dell'attività selezionata: scansione completa, scansione delle aree critiche o scansione delle vulnerabilità.

Se la casella accanto a un oggetto è selezionata, Kaspersky URE esamina l'oggetto al momento dell'esecuzione dell'attività.

Se la casella accanto a un oggetto è deselezionata, Kaspersky PURE esclude l'oggetto dalla scansione.

Aggiungi

Apre la finestra Selezione oggetti da esaminare. In questa finestra è possibile specificare il file o la cartella da aggiungere all'elenco.

Modifica

Apre la finestra Selezione oggetti da esaminare. Questo comando consente di sostituire di un oggetto (file o cartella) selezionato dall'elenco.

Elimina

Rimuove l'oggetto selezionato dall'elenco.


Sistemi operativi

Elenco a discesa per il filtro dei record

Elenco a discesa disponibile nell'angolo superiore sinistro della finestra. Nell'elenco a discesa è possibile selezionare un criterio di filtro per l'elenco Sistema operativo in base ai valori seguenti:

  • Impostazioni di avvio;
  • File di sistema;
  • Impostazioni di protezione;
  • Servizi di sistema;
  • Applicazioni protette.

Barra di ricerca

Consente la ricerca rapida di record nell'elenco. Durante la digitazione dei caratteri, vengono visualizzate nell'elenco solo le voci che contengono la combinazione di caratteri specificata.

Elenco Sistema operativo

L'elenco contiene le impostazioni e le risorse del sistema operativo appartenenti alla categoria selezionata. Una risorsa può essere un file, una cartella, una chiave di registro, un servizio di rete o un indirizzo IP. Controllo Applicazioni monitora le operazioni degli altri programmi con le risorse in questo elenco.

Per impostazione predefinita, l'elenco Sistema operativo include i seguenti oggetti:

  • chiavi di registro contenenti impostazioni di avvio;
  • chiavi di registro contenenti impostazioni per l'utilizzo di Internet;
  • chiavi di registro che influiscono sulla protezione del sistema;
  • chiavi di registro contenenti impostazioni dei servizi di sistema;
  • file e cartelle di sistema;
  • cartelle di avvio.

Se la casella accanto a una risorsa è selezionata, la risorsa viene protetta da Controllo Applicazioni.

Se la casella accanto a una risorsa è deselezionata, Controllo Applicazioni la esclude dall'ambito della protezione.

Risorsa

La colonna visualizza il nome della risorsa del sistema operativo protetta da Controllo Applicazioni.

Percorso

Colonna in cui viene visualizzato il percorso della risorsa. Il percorso può contenere una maschera.

Aggiungi

Questo pulsante apre un menu.

Il menu contiene i seguenti comandi:

  • File o cartella. Se si seleziona questo elemento, viene aperta la finestra Risorsa utente, che consente di aggiungere un file o una cartella all'elenco.
  • Chiave di registro. Se si seleziona questo elemento, viene aperta la finestra Risorsa utente, che consente di impostare una chiave di registro e il relativo valore.

Modifica

Questo pulsante apre la finestra Risorsa utente. In questa finestra è possibile modificare le impostazioni della risorsa.

Le risorse incluse nell'elenco per impostazione predefinita non possono essere modificate.

Elimina

Questo pulsante consente di rimuovere dall'elenco la risorsa selezionata.

Le risorse incluse nell'elenco per impostazione predefinita non possono essere eliminate.


Dati personali

Elenco a discesa per il filtro dei record

Elenco a discesa disponibile nell'angolo superiore sinistro della finestra. Nell'elenco a discesa è possibile selezionare un criterio di filtro per l'elenco Dati identità in base alle categorie seguenti:

  • File dell'utente;
  • Browser Internet;
  • Programmi per la gestione dei file;
  • Programmi di posta elettronica;
  • Programmi IM;
  • Portafogli elettronici;
  • Tutte le risorse.

Barra di ricerca

Consente la ricerca rapida di record nell'elenco. Durante la digitazione dei caratteri, vengono visualizzate nell'elenco solo le voci che contengono la combinazione di caratteri specificata.

Elenco Dati identità

Contiene i dati di identità dell'utente distribuiti in base a risorse e categorie. Una risorsa può essere un file o una cartella. Controllo Applicazioni analizza le operazioni degli altri programmi con le risorse in questo elenco.

Per impostazione predefinita, l'elenco dei dati personali include i seguenti oggetti:

  • file dell'utente (cartella Documenti, file cookie, informazioni sulle attività dell'utente);
  • file registro, cartelle e chiavi contenenti le impostazioni e i dati delle applicazioni utilizzate più di frequente: browser Internet, programmi di gestione file, client di posta elettronica, client IM e portafogli elettronici.

Se la casella accanto a una categoria o una risorsa è selezionata, la categoria o la risorsa viene protetta da Controllo Applicazioni.

Se la casella accanto a una categoria o una risorsa è deselezionata, Controllo Applicazioni la esclude dall'ambito della protezione.

Risorsa

Colonna in cui viene visualizzato il nome di una categoria o di una risorsa con dati personali protetti da Controllo applicazioni.

Percorso

Colonna in cui viene visualizzato il percorso di una risorsa. Il percorso può contenere una maschera.

Aggiungi

Questo pulsante apre la finestra Risorsa utente. In questa finestra è possibile aggiungere una risorsa all'elenco.

Modifica

Questo pulsante apre la finestra Risorsa utente, se nell'elenco viene selezionata una risorsa, oppure la finestra Categoria di dati di identità, se nell'elenco viene selezionata una categoria. In questa finestra è possibile modificare le impostazioni della risorsa o della categoria.

Le risorse o le categorie incluse nell'elenco per impostazione predefinita non possono essere modificate.

Elimina

Questo pulsante consente di rimuovere dall'elenco la risorsa o una categoria selezionata.

Le risorse o le categorie incluse nell'elenco per impostazione predefinita non possono essere eliminate.

Aggiungi una categoria

Questo pulsante apre la finestra Categoria di dati di identità. In questa finestra è possibile aggiungere una nuova categoria all'elenco dei dati di identità.


Attività applicazioni

Elenco Attività applicazioni

L'elenco è disponibile nell'area centrale della finestra. L'elenco contiene informazioni sulle attività delle applicazioni installate nel computer.

Elenco a discesa per il filtro dell'elenco delle attività delle applicazioni

L'elenco è disponibile nell'angolo superiore sinistro della finestra Attività applicazioni. È possibile utilizzare questo elenco per selezionare le opzioni di filtro da applicare agli elementi nell'elenco Attività applicazioni:

  • In esecuzione – questo elenco visualizza le applicazioni in esecuzione al momento.
  • Tutto – l'elenco visualizza informazioni su tutte le applicazioni installate nel computer.

Barra di ricerca

Consente la ricerca rapida di record nell'elenco. Durante la digitazione dei caratteri, vengono visualizzate nell'elenco solo le voci che contengono la combinazione di caratteri specificata.

Configurazione regole

Questo pulsante apre la finestra Regole applicazione. In questa finestra è possibile creare regole per l'applicazione selezionata che verranno utilizzate da Kaspersky PURE per gestire le attività dell'applicazione.

Modalità di visualizzazione Modalità di visualizzazione

Pulsanti sopra l'elenco delle applicazioni. I pulsanti sono visualizzati se è selezionato il criterio In esecuzione dall'elenco a discesa disponibile nell'angolo superiore sinistro della finestra Attività applicazioni. Questi pulsanti modificano la visualizzazione dei record nell'elenco:

  • Elenco – i record sono visualizzati in un elenco.
  • Gerarchia – i record sono visualizzati in una struttura gerarchica.

Filtro

Questo pulsante apre un menu che consente di selezionare ulteriori criteri per il filtro dei processi nell'elenco. Il pulsante è visualizzato se è selezionato il criterio In esecuzione dall'elenco a discesa disponibile nell'angolo superiore sinistro della finestra Attività applicazioni.

È possibile utilizzare un singolo filtro o più filtri contemporaneamente. Quando si seleziona una voce del menu, la casella di controllo accanto ad essa viene selezionata. Se si seleziona nuovamente la voce del menu, la casella di controllo viene deselezionata.

Quando si selezionano le voci del menu, l'elenco visualizza i processi corrispondenti:

  • Esegui all'avvio – processi avviati all'avvio del sistema;
  • Processi di sistema – processi essenziali del sistema operativo;
  • Processi di Kaspersky PURE – processi avviati da Kaspersky PURE.

Visualizza

Questo pulsante apre un menu. Nel menu è possibile selezionare il metodo di raggruppamento degli elementi nell'elenco Attività applicazioni. Il menu contiene le seguenti opzioni:

  • Non raggruppare. Selezionando questa opzione, gli elementi nell'elenco non vengono raggruppati.
  • Raggruppa per produttore. Selezionando questa opzione, gli elementi nell'elenco vengono raggruppati in base ai produttori delle applicazioni in esecuzione.
  • Raggruppa per ora. Selezionando questa opzione, gli elementi nell'elenco vengono raggruppati in base all'ora di avvio delle applicazioni.

Il pulsante è disponibile se è selezionato il criterio Tutti dall'elenco a discesa disponibile nell'angolo superiore sinistro della finestra.

Pulsanti per il filtro in base al gruppo di applicazioni Filtro dell'elenco in base alle applicazioni attendibili Filtro dell'elenco in base alle applicazioni con Restrizione bassa Filtro dell'elenco in base alle applicazioni non attendibili

I pulsanti per il filtro in base al gruppo sono posizionati nell'angolo superiore destro dell'elenco delle applicazioni. I pulsanti sono visualizzati se il criterio Tutte è selezionato nell'elenco Attività applicazioni. Facendo click su un pulsante di filtro, vengono visualizzate nell'elenco le applicazioni del gruppo corrispondente:

  • Filtro dell'elenco in base alle applicazioni attendibili – vengono visualizzate le applicazioni del gruppo Attendibili;
  • Filtro dell'elenco in base alle applicazioni con Restrizione bassa – vengono visualizzate le applicazioni del gruppo Restrizione bassa;
  • Filtro dell'elenco in base alle applicazioni non attendibili – vengono visualizzate le applicazioni del gruppo Non attendibili.

Per impostazione predefinita, tutti i pulsanti sono già selezionati e nell'elenco vengono visualizzate le applicazioni di tutti i gruppi.

Menu di scelta rapida delle voci nell'elenco Attività applicazioni

Per ogni processo o applicazione nell'elenco Attività applicazioni è disponibile un menu di scelta rapida che include le seguenti opzioni:

  • Regole applicazione.

    Selezionando questa voce, viene visualizzata la finestra Regole applicazione. In questa finestra è possibile configurare le regole utilizzate da Kaspersky PURE per gestire le attività delle applicazioni.

    Una regola è un gruppo di risposte di Controllo Applicazioni alle operazioni dei programmi con varie categorie di risorse di sistema e dati personali.

    Controllo Applicazioni può rispondere alle azioni delle applicazioni nei seguenti modi:

    • Eredita. Controllo Applicazioni gestisce le attività dell'applicazione in base alla regola configurata per il gruppo assegnato all'applicazione da Controllo Applicazioni.

      Rappresenta la reazione predefinita. Per impostazione predefinita, Controllo Applicazioni eredita i diritti di accesso dal gruppo assegnato a un'applicazione.

      Se è stata modificata una regola per una determinata applicazione, le impostazioni della regola avranno una priorità più alta rispetto a quelle definite per il gruppo corrispondente.

    • Consenti. Controllo Applicazioni consente a un'applicazione di eseguire un'azione.
    • Blocca. Controllo Applicazioni non consente a un'applicazione di eseguire un'azione.
    • Chiedi di scegliere un'azione. Controllo Applicazioni segnala che l'applicazione sta tentando di eseguire un'azione e richiede all'utente di eseguire altre azioni.
    • Registra eventi. Controllo Applicazioni registra l'attività del programma e le proprie risposte alle operazioni che esegue. La registrazione di informazioni può essere utilizzata in combinazione con altre azioni del componente.

  • Sequenza di avvio.

    Selezionando questa voce, viene visualizzata la finestra Sequenza di avvio, in cui è descritto l'ordine di avvio dei processi correlati all'applicazione.

    Questa voce è disponibile solo se è stato selezionato il criterio Tutte nell'elenco a discesa disponibile nell'angolo superiore sinistro della finestra.

  • Sposta nel gruppo.

    Selezionando questa voce, viene visualizzato un sottomenu che include le seguenti opzioni:

    • Ripristina gruppo predefinito – sposta l'applicazione nel gruppo in cui dovrebbe essere inclusa per impostazione predefinita. Questa opzione è disponibile per le applicazioni per cui l'utente ha modificato le impostazioni di gestione delle attività.
    • Attendibili – sposta l'applicazione nel gruppo Attendibili.
    • Restrizione bassa – sposta l'applicazione nel gruppo Restrizione bassa.
    • Restrizione alta – sposta l'applicazione nel gruppo Restrizione alta.
    • Non attendibili – sposta l'applicazione nel gruppo Non attendibili.
    • Impostazioni personalizzate – apre la finestra Regole applicazione, in cui è possibile configurare le regole per la gestione delle attività delle applicazioni.

      Una regola è un gruppo di risposte di Controllo Applicazioni alle operazioni dei programmi con varie categorie di risorse di sistema e dati personali.

      Controllo Applicazioni può rispondere alle azioni delle applicazioni nei seguenti modi:

      • Eredita. Controllo Applicazioni gestisce le attività dell'applicazione in base alla regola configurata per il gruppo assegnato all'applicazione da Controllo Applicazioni.

        Rappresenta la reazione predefinita. Per impostazione predefinita, Controllo Applicazioni eredita i diritti di accesso dal gruppo assegnato a un'applicazione.

        Se è stata modificata una regola per una determinata applicazione, le impostazioni della regola avranno una priorità più alta rispetto a quelle definite per il gruppo corrispondente.

      • Consenti. Controllo Applicazioni consente a un'applicazione di eseguire un'azione.
      • Blocca. Controllo Applicazioni non consente a un'applicazione di eseguire un'azione.
      • Chiedi di scegliere un'azione. Controllo Applicazioni segnala che l'applicazione sta tentando di eseguire un'azione e richiede all'utente di eseguire altre azioni.
      • Registra eventi. Controllo Applicazioni registra l'attività del programma e le proprie risposte alle operazioni che esegue. La registrazione di informazioni può essere utilizzata in combinazione con altre azioni del componente.

  • Termina processo.

    Se si seleziona questa voce, Kaspersky PURE chiude l'applicazione. Questa voce di menu è disponibile solo per le applicazioni attualmente in esecuzione.

  • Elimina dall'elenco.

    Selezionando questa voce, è possibile eliminare un processo dall'elenco dei processi o delle applicazioni. Questa voce è disponibile solo se è stato selezionato il criterio Tutte nell'elenco a discesa disponibile nell'angolo superiore sinistro della finestra.

Applicazione / Processo

Colonna dell'elenco Attività applicazioni, in cui è visualizzato il nome di un'applicazione o un processo.

Facendo click sull'icona +, la colonna viene suddivisa in diverse colonne più piccole con maggiori dettagli sull'applicazione o sul processo.

Stato/gruppo

Colonna dell'elenco Attività applicazioni in cui è visualizzato lo stato dell'applicazione assegnato da Kaspersky PURE e il gruppo in cui è stata spostata.

Facendo click sull'icona +, la colonna viene suddivisa in diverse colonne più piccole con maggiori dettagli sullo stato o sul gruppo dell'applicazione.

Popolarità

Colonna dell'elenco Attività applicazioni in cui è visualizzato il numero di partecipanti a Kaspersky Security Network che utilizzano l'applicazione.

CPU, %

Colonna dell'elenco Attività applicazioni in cui è visualizzato il carico dell'applicazione sulla CPU.

La colonna è disponibile se l'elenco Attività applicazioni è filtrato in base al criterio In esecuzione.

Memoria

Colonna dell'elenco Attività applicazioni in cui è visualizzata la quantità di RAM utilizzata dall'applicazione.

La colonna Memoria è disponibile se è selezionato il criterio In esecuzione dall'elenco a discesa disponibile nell'angolo superiore sinistro della finestra Attività applicazioni.

Facendo click sull'icona +, la colonna Memoria viene suddivisa nelle seguenti colonne:

  • Memoria. Visualizza la quantità totale di RAM utilizzata dall'applicazione.
  • Memoria virtuale. Visualizza la quantità di memoria virtuale utilizzata dall'applicazione.

È possibile filtrare gli elenchi dei valori per ognuna di queste colonne.

Ultima esecuzione

Colonna dell'elenco Attività applicazioni in cui è visualizzata l'ora dell'ultimo avvio dell'applicazione.

La colonna Ultima esecuzione è disponibile se il criterio Tutte è selezionato nell'elenco Attività applicazioni.

Facendo click sull'icona +, la colonna viene suddivisa in due colonne più piccole con maggiori dettagli sull'ora dell'ultimo avvio dell'applicazione:

  • Data. Visualizza la data dell'ultimo avvio dell'applicazione.
  • Conteggio esecuzioni. Visualizza il numero di esecuzioni dell'applicazione nella data specificata nella colonna Data.


Scheda Generale

Nella sezione Controllo URL Kaspersky è possibile selezionare i metodi di scansione del traffico utilizzati da Anti-Virus Web.

Controllare se le URL sono elencate nel database delle URL dannose

Questa casella di controllo consente di abilitare o disabilitare l'opzione per la scansione delle URL rispetto all'elenco degli indirizzi bloccati.

Il controllo dei collegamenti rispetto all'elenco degli indirizzi Web dannosi consente di rilevare i siti Web inseriti nell'elenco degli indirizzi bloccati. L'elenco viene creato dagli specialisti di Kaspersky Lab ed è integrato nel kit di distribuzione dell'applicazione.

Questa casella è selezionata per impostazione predefinita.

Controllare le pagine Web per phishing

Questa casella di controllo consente di abilitare o disabilitare il controllo dei collegamenti rispetto all'elenco degli indirizzi Web di phishing.

I database di Kaspersky PURE includono i siti attualmente noti utilizzati per gli attacchi di phishing. Kaspersky Lab arricchisce questo elenco con gli indirizzi ottenuti da Anti-Phishing Working Group, un'organizzazione internazionale. L'elenco viene aggiornato quando si aggiornano i database di Kaspersky PURE

Questa casella è selezionata per impostazione predefinita.

Avanzate

Questo pulsante apre la finestra Impostazioni dell'Anti-Phishing. In questa finestra è possibile configurare l'utilizzo dell'analisi euristica nella scansione delle pagine Web alla ricerca di elementi di phishing.

Nella sezione Analisi euristica è possibile configurare l'utilizzo dell'analisi euristica da parte di Anti-Virus Web. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Usa l'Analisi euristica

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'analisi euristica durante le scansioni degli oggetti.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Questa casella è selezionata per impostazione predefinita.

Dispositivo di scorrimento

Il dispositivo di scorrimento consente di regolare il livello di accuratezza dell'analisi euristica. Il livello di approfondimento della scansione definisce un equilibrio tra l'accuratezza delle ricerche di nuove minacce, il carico sulle risorse del sistema operativo e il tempo richiesto per la scansione.

Sono disponibili i seguenti livelli di approfondimento della scansione:

  • Superficiale. L'analizzatore euristico esegue meno operazioni rilevate nei file eseguibili. La probabilità di rilevamento delle minacce è leggermente inferiore. La scansione è più rapida e richiede meno risorse.
  • Media. L'analizzatore euristico esegue il numero di azioni nei file eseguibili raccomandato dagli specialisti di Kaspersky Lab.
  • Approfondita. L'analizzatore euristico esegue più operazioni rilevate nei file eseguibili. La probabilità di rilevamento delle minacce è superiore. La scansione richiede più tempo e più risorse di sistema.

Il dispositivo di scorrimento è disponibile se la casella Analisi euristica è selezionata.

Nella sezione Avanzate è possibile abilitare o disabilitare il blocco degli script pericolosi in Microsoft® Internet Explorer® e limitare la memorizzazione nella cache del traffico per ottimizzare la scansione.

Blocca gli script pericolosi in Microsoft Internet Explorer

Se la casella di controllo è selezionata, Anti-Virus Web esamina tutti gli script elaborati in Microsoft® Internet Explorer®. Anti-Virus Web esamina inoltre tutti gli script WSH (JavaScript, Visual Basic® Script e altri) che vengono avviati nel computer, ad esempio durante l'esplorazione di Internet.

Se la casella di controllo è deselezionata, Anti-Virus Web non esamina gli script.

Questa casella è selezionata per impostazione predefinita.

Limita a 1 secondo la memorizzazione nella cache del traffico per ottimizzare la scansione

Questa casella di controllo consente di abilitare o disabilitare l'opzione per la limitazione dell'intervallo di tempo per la memorizzazione nella cache del traffico.

Se la casella di controllo è selezionata, Anti-Virus Web controlla gli oggetti di un sito Web per 1 secondo.

Se la casella di controllo è deselezionata, Anti-Virus Web esegue una scansione virus più approfondita. In questo caso, l'accesso ai siti Web può risultare più lento.

Questa casella è selezionata per impostazione predefinita.


Elenco delle URL controllate

Elenco delle URL controllate

Visualizza gli indirizzi dei siti Web che l'utente non ritiene attendibili. Anti-Virus Web analizza le informazioni contenute nelle pagine corrispondenti a tali indirizzi URL alla ricerca di oggetti pericolosi.

È possibile aggiungere all'elenco un indirizzo URL o una maschera di indirizzi URL.

Aggiungi

Apre la finestra Maschera per l'indirizzo (URL), che consente di aggiungere un indirizzo URL o una maschera di indirizzo URL.

Modifica

Apre la finestra Maschera per l'indirizzo (URL), che consente di modificare un indirizzo URL o una maschera di indirizzo URL selezionata.

Elimina

Elimina dall'elenco l'indirizzo URL o la maschera di indirizzi URL selezionata.

Importa

Questo pulsante apre una finestra che consente di importare un elenco di URL da file *.txt.

Durante l'importazione, è possibile scegliere di aggiungere le nuove URL all'elenco esistente o sostituire l'elenco esistente con quello importato.

Esporta

Questo pulsante apre la finestra per il salvataggio dell'elenco dei siti Web un file TXT.


Impostazioni del server proxy

Usa server proxy

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo di un server proxy per la connessione a Internet. Kaspersky PURE utilizza tali impostazioni per determinati componenti di protezione, nonché per l'aggiornamento dei moduli di applicazione e dei database.

Questa casella è selezionata per impostazione predefinita.

Usa le impostazioni proxy di Microsoft Internet Explorer

Kaspersky PURE rileva automaticamente le impostazioni proxy tramite il protocollo WPAD (Web Proxy Auto-Discovery Protocol).

Se non è possibile rilevare l'indirizzo tramite questo protocollo, Kaspersky PURE utilizza le impostazioni del server proxy configurate in Microsoft® Internet Explorer®. Kaspersky PURE non tiene conto delle impostazioni dei server proxy configurate per altri browser installati nel computer.

Usa le seguenti impostazioni per il server proxy

Kaspersky PURE utilizzerà un server proxy differente da quello configurato nelle impostazioni di connessione del browser.

Indirizzo

Contiene l'indirizzo IP o il nome simbolico (indirizzo URL) di un server proxy.

Il campo è modificabile se l'impostazione Usa le seguenti impostazioni per il server proxy è selezionata (ad esempio, IP 192.168.0.1).

Porta

Porta del server proxy utilizzata per l'aggiornamento di Kaspersky PURE.

Il campo è disponibile se la casella di controllo Usa le seguenti impostazioni per il server proxy è selezionata.

Il numero di porta predefinito è 80.

Usa l'autenticazione per il server proxy

L'autenticazione è la verifica dei dati di registrazione dell'utente.

Questa casella di controllo consente di abilitare o disabilitare l'autenticazione in un server proxy.

Se la casella di controllo è selezionata, Kaspersky PURE tenterà prima di eseguire l'autenticazione NTLM e quindi l'autenticazione BASIC.

Se la casella di controllo è deselezionata o se le impostazioni di un server proxy non sono specificate, Kaspersky PURE tenta di eseguire l'autenticazione NTLM tramite l'account utilizzato per l'esecuzione dell'attività (ad esempio, un'attività di aggiornamento).

Se il server proxy richiede l'autenticazione e non sono stati inseriti nome utente e password, oppure i dati inseriti non sono stati accettati dal server proxy, viene visualizzata una finestra che richiede un nome utente e una password per l'autenticazione. Se l'autenticazione viene eseguita correttamente, Kaspersky PURE utilizza successivamente il nome e la password specificati. In caso contrario, vengono richieste nuovamente le impostazioni di autenticazione.

Questa casella di controllo è deselezionata per impostazione predefinita.

Nome utente

Contiene il nome utente utilizzato per l'autenticazione sul server proxy.

Password

Password per il nome utente specificato.

Ignora il server proxy per gli indirizzi locali

Se la casella di controllo è selezionata, Kaspersky PURE non utilizzerà un server proxy durante l'aggiornamento da una cartella locale o di rete.

Se la casella di controllo è deselezionata, Kaspersky PURE utilizzerà un server proxy per gli aggiornamenti da una cartella locale o di rete.

Questa casella è selezionata per impostazione predefinita.


Modalità di invio

Frequenza

Elenco a discesa in cui è possibile impostare l'intervallo di tempo tra le notifiche.

Per l'invio delle notifiche e-mail, sono disponibili i seguenti intervalli:

  • Minuti. L'intervallo di tempo tra le notifiche è di parecchi minuti.

    Per questo valore è disponibile l'impostazione Esegui ogni N minuti. Tale opzione definisce l'intervallo in minuti. Il valore non deve essere superiore a 59 minuti. Per impostazione predefinita, il valore è 5 minuti.

  • Ore. L'intervallo tra le notifiche è calcolato in ore.

    Per questo valore è disponibile l'impostazione Esegui ogni N ore. Tale opzione definisce l'intervallo in ore. Il valore non deve essere superiore a 23 ore. Per impostazione predefinita, il valore è 1 ora.

  • Giorni. L'intervallo di tempo tra le notifiche è espresso in giorni.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui ogni. Definisce l'intervallo (giorni). Per impostazione predefinita, il valore è 1 giorno.
    • Ora di avvio. Imposta l'ora del giorno in cui verranno inviate le notifiche da Kaspersky PURE. Per impostazione predefinita, il valore è 00.00.

    Per impostazione predefinita, le notifiche vengono inviate su base giornaliera.

  • Ogni settimana. Le notifiche vengono inviate in determinati giorni della settimana.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui nei giorni. Queste caselle consentono di abilitare o disabilitare l'invio delle notifiche per i giorni della settimana selezionati.
    • Ora di avvio. Imposta l'ora del giorno in cui verranno inviate le notifiche da Kaspersky PURE. Per impostazione predefinita, il valore è 00.00.
  • A un'ora specificata. Le notifiche vengono inviate in un giorno e un orario specificati.

    Per questo valore è disponibile l'impostazione Data e ora di esecuzione. Tale opzione definisce il giorno e l'ora in cui Kaspersky PURE avvierà automaticamente l'invio delle notifiche. La data è specificata nel formato gg/mm/aa, l'ora nel formato hh:mm:ss. Per impostazione predefinita, il campo contiene la data corrente e l'ora è impostata su 0:00:00.

  • Ogni mese. Le notifiche vengono inviate una volta al mese, in un giorno e un orario specificati.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui ogni N° giorno del mese. Questa opzione definisce il giorno del mese in cui Kaspersky PURE avvierà automaticamente l'invio delle notifiche. Per impostazione predefinita, il valore dell'opzione è il primo giorno del mese.
    • Ora di avvio. Definisce l'ora di invio delle notifiche. Per impostazione predefinita, il valore è 00.00.
  • Dopo l'avvio dell'applicazione. Le notifiche vengono inviate a ogni avvio di Kaspersky PURE.

    Per questo valore è disponibile l'impostazione Avvia dopo. Tale opzione definisce l'intervallo (in minuti) dall'avvio di Kaspersky PURE dopo il quale verrà avviata automaticamente l'attività di invio delle notifiche. Per impostazione predefinita, il valore è 0 minuti.

Rimanda l'esecuzione dopo l'avvio dell'applicazione per

Dopo l'avvio di Kaspersky PURE, l'invio delle notifiche viene sospeso per l'intervallo di tempo specificato.

Per impostazione predefinita, Kaspersky PURE non rimanda l'invio delle notifiche.

L'impostazione è disponibile per tutti i tipi di pianificazioni, tranne Dopo l'avvio dell'applicazione.


Selezione della sorgente dell'immagine del disco

Copia immagine da unità locale o di rete

Kaspersky PURE utilizza come Rescue Disk un CD / DVD o un'immagine ISO salvata nel computer o in una risorsa di rete locale.

Scaricare l'immagine dal server di Kaspersky Lab

Kaspersky PURE scarica l'immagine ISO da un server di Kaspersky Lab (la dimensione del file è di circa 193 MB).

Passaggi della procedura guidata

Copia / Download dell'immagine del disco

Aggiornamento del file di immagine

Problemi risolti


Sezione Social network

La sezione Controlla i social network consente di limitare i messaggi dell'utente nei social network.

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il controllo della messaggistica nei social network per l'account selezionato.

Se la casella di controllo è selezionata, le informazioni su tutti i messaggi inviati e ricevuti nei social network sono visualizzati nel Rapporto social network. Se la casella di controllo è selezionata, è inoltre possibile creare e modificare gli elenchi di contatti dei social network consentiti e bloccati.

Se la casella di controllo è deselezionata, non vengono mantenute statistiche dei messaggi bloccati, pertanto l'utente è libero di scambiare messaggi con tutti i contatti dei social network. Questa casella di controllo è deselezionata per impostazione predefinita.

Contatti

L'elenco consente di creare un elenco di contatti dell'utente nei social network con cui bloccare o consentire la comunicazione.

Aggiungi

Questo pulsante apre la finestra Aggiunta contatto. In questa finestra è possibile aggiungere un nuovo contatto all'elenco.

Blocca / Consenti

Questo pulsante blocca o consente la messaggistica con un contatto. Per impostazione predefinita, l'applicazione consente la messaggistica con tutti i contatti.

Visualizza testo messaggistica

Questo pulsante apre la finestra Messaggistica, che consente di visualizzare il testo dei messaggi scambiati con l'utente selezionato.

Elimina

Questo pulsante consente di rimuovere dall'elenco il contatto selezionato.

Blocca messaggistica con altri contatti

Questa casella di controllo consente di bloccare o consentire la messaggistica con tutti i contatti non inclusi nell'elenco Contatti.

Se la casella di controllo è selezionata, l'utente può comunicare nei social network solo con i contatti inclusi nell'elenco Contatti.

Se la casella di controllo è deselezionata, l'utente può comunicare con qualsiasi contatto nei social network.


Sezione Social network

Nell'elenco Rapporto social network è possibile visualizzare informazioni su tutti i messaggi inviati e ricevuti durante un intervallo di tempo specificato per un account selezionato. È inoltre possibile visualizzare i log di messaggistica con i contatti dei social network e un diagramma che mostra i contatti più frequenti.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco Social network

Contiene informazioni sulle sessioni di messaggistica dell'utente nei social network per il periodo specificato.

Importanza

Colonna in cui è visualizzata l'icona della gravità dell'evento:

  • Evento di notifica [image] – questo livello di gravità viene assegnato agli eventi se l'utente scambia messaggi con contatti consentiti nei social network.
  • Evento importante [image] – questo livello di gravità viene assegnato agli eventi se l'utente scambia messaggi con contatti sconosciuti e/o se vengono rilevate parole chiave nei messaggi.
  • Evento critico [image] – questo livello di gravità viene assegnato agli eventi se la messaggistica è stata bloccata (ad esempio, se l'utente tenta di inviare messaggi a un contatto bloccato).

Direzione

Colonna in cui è visualizzata l'icona della direzione del messaggio (inviato o ricevuto).

Contatto

Colonna in cui è visualizzato il mittente o il destinatario del messaggio. È possibile ordinare i messaggi nell'elenco in base a questa colonna.

Messaggi

Colonna in cui è visualizzato il testo di un messaggio inviato o ricevuto. È possibile ordinare i messaggi nell'elenco in base a questa colonna.

Ora

Colonna in cui è visualizzata l'ora di invio o ricezione del messaggio. È possibile ordinare i messaggi nell'elenco in base a questa colonna.

Filtro

È possibile filtrare gli eventi nell'elenco in base alla relativa gravità facendo click sui seguenti pulsanti:

  • Evento di notifica. Consente di ordinare l'elenco in base agli eventi di notifica.
  • Evento importante. Consente di filtrare l'elenco in base agli eventi importanti.
  • Evento critico. Consente di filtrare l'elenco in base agli eventi critici.

Blocca / Consenti

Questo pulsante blocca o consente la messaggistica con l'utente specificato. I contatti dell'utente verranno aggiunti all'elenco Contatti nella finestra di configurazione della messaggistica.

Visualizza messaggi

Questo pulsante apre la finestra Messaggistica. In questa finestra è possibile visualizzare i log di messaggistica dell'utente selezionato dai social network.

Numero di messaggi

Numero totale di messaggi ricevuti nel periodo selezionato.

Contatti popolari

Diagramma della popolarità dei contatti dei social network in base al numero di messaggi ricevuti e inviati.


Password Manager

Informazioni

Questo collegamento apre la sezione della Guida di Kaspersky PURE in cui sono descritte le funzionalità di Password Manager.

Avvia Password Manager

Questo pulsante consente di avviare la Configurazione iniziale guidata di Password Manager. Questa procedura guidata assiste l'utente durante l'impostazione di una password master per la protezione del database delle password dall'accesso non autorizzato, la scelta del metodo di autorizzazione e la configurazione del blocco automatico di Password Manager.

Questo pulsante è disponibile dopo l'installazione di Kaspersky PURE, prima che Password Manager venga avviato per la prima volta.

Blocca Password Manager

Questo pulsante blocca l'accesso al database delle password. Per accedere al database delle password sarà necessario immettere la password master o utilizzare il metodo di autorizzazione selezionato durante la configurazione iniziale di Password Manager.

Questo pulsante è disponibile dopo il primo avvio di Password Manager, se Password Manager non è bloccato.

Sblocca Password Manager

Questo pulsante apre una finestra in cui è possibile digitare la password master per l'accesso al database delle password.

Questo pulsante è disponibile dopo il primo avvio di Password Manager, se Password Manager non è bloccato.

Aggiungi password

Questo pulsante avvia la Creazione guidata account. È possibile selezionare uno dei tipi di account predefiniti o specificare manualmente le impostazioni desiderate per il nuovo account.

Il pulsante è disponibile quando Password Manager è sbloccato.

Aggiungi identità

Questo pulsante apre una finestra per l'aggiunta di un'identità.

Il pulsante è disponibile quando Password Manager è sbloccato.

Database delle password

Questo pulsante apre la finestra Password Manager. In questa finestra è possibile gestire account, identità e memo protetti.

Il pulsante è disponibile quando Password Manager è sbloccato.

Impostazioni

Questo pulsante apre la finestra delle impostazioni di Password Manager. È possibile utilizzare questa finestra per configurare le impostazioni di Password Manager.

Il pulsante è disponibile quando Password Manager è sbloccato.

Versione portatile

Questo pulsante consente di avviare la Creazione guidata versione portatile di Password Manager. La versione portatile di Password Manager consente di utilizzare il database delle password nei computer in cui non è installato Kaspersky PURE.

Tastiera Virtuale

Questo pulsante apre la Tastiera Virtuale. L'utilizzo della Tastiera Virtuale per l'immissione dei dati riservati consente di proteggere i dati dal furto.

Generatore di password

Questo pulsante apre una finestra per la generazione di password complesse. In questa finestra è possibile specificare le impostazioni della password e creare una password complessa per la protezione dei dati.


Minacce ed Esclusioni

Impostazioni

Il pulsante è disponibile sotto l'elenco dei tipi di minacce rilevati da Kaspersky PURE. Facendo click su di esso viene aperta la finestra Minacce con l'elenco dei tipi di minacce. In questa finestra è possibile selezionare le minacce che si desidera rilevare tramite Kaspersky PURE.

Indipendentemente dalle impostazioni configurate nella finestra Minacce, Kaspersky PURE rileva sempre virus, worm e Trojan.

Nella sezione Esclusioni è possibile creare un elenco di oggetti non monitorati da Kaspersky PURE durante l'esecuzione.

Impostazioni

Il pulsante è disponibile nella sezione Esclusioni, sotto la stringa Applicazioni attendibili. Facendo click su di esso viene aperta la finestra Area attendibile. In questa finestra è possibile creare un'area attendibile, ovvero un elenco di oggetti non monitorati da Kaspersky PURE.

Un oggetto può essere un file di un certo formato, un gruppo di file determinato da una maschera, un'area specificata (ad esempio una cartella o un'applicazione), un processo di un'applicazione o un oggetto determinato dal tipo di minaccia in base alla classificazione nell'Enciclopedia dei virus.

L'area attendibile deve essere creata in funzione delle proprietà dei file gestiti e delle applicazioni installate nel computer. Può essere necessario creare un'area attendibile se ad esempio Kaspersky PURE blocca l'accesso a un'applicazione che si ritiene certamente sicura.


Anti-Banner

Abilita Anti-Banner

Questa casella di controllo consente di abilitare o disabilitare Anti-Banner.

Se la casella di controllo è selezionata, Anti-Banner blocca i banner nelle pagine Web visitate e nell'interfaccia di determinate applicazioni. Per impostazione predefinita, Anti-Banner blocca i banner più diffusi, le cui URL sono incluse nel kit di distribuzione di Kaspersky PURE.

Se la casella di controllo è deselezionata, Anti-Banner è disabilitato.

Questa casella di controllo è deselezionata per impostazione predefinita.

La sezione Metodi di scansione consente di specificare i metodi per la scansione degli indirizzi da cui possono essere scaricati i banner.

Usa l'elenco dei banner comuni

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'elenco di banner incluso in Kaspersky PURE.

L'elenco delle maschere di indirizzo da cui vengono scaricati i banner pubblicitari più comuni è stato compilato dagli specialisti di Kaspersky Lab. Questo elenco è incluso nel kit di distribuzione di Kaspersky PURE.

Se la casella di controllo è selezionata, Anti-Banner blocca i banner pubblicitari dalle URL che corrispondono alle maschere in questo elenco.

Se la casella di controllo è deselezionata, Anti-Banner non blocca i banner pubblicitari dalle URL presenti in questo elenco.

Questa casella è selezionata per impostazione predefinita.

Risolvi gli indirizzi IP in nomi di dominio

Questa casella di controllo consente di abilitare o disabilitare la risoluzione automatica degli indirizzi IP nelle URL negli elenchi degli indirizzi di banner consentiti o bloccati (ad esempio, l'indirizzo IP 195.27.181.34 viene risolto nell'indirizzo URL www.kaspersky.com). Questa funzionalità consente di evitare la duplicazione delle URL.

Questa casella di controllo è deselezionata per impostazione predefinita.

Usa l'Analisi euristica

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'analisi euristica durante la scansione delle immagini nei siti Web.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Se la casella di controllo è selezionata, Anti-Banner utilizza l'analisi euristica per la scansione dei banner le cui URL non sono presenti nell'elenco incluso nel kit di distribuzione di Kaspersky PURE. Anti-Banner esamina le immagini scaricate per determinare se presentano le caratteristiche tipiche dei banner. In base a tale analisi, Anti-Banner può riconoscere un'immagine come un banner e bloccarla.

Se la casella di controllo è deselezionata, Anti-Banner non utilizza l'analisi euristica per la scansione delle immagini nei siti Web visitati.

Questa casella di controllo è deselezionata per impostazione predefinita.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.

Nella sezione Avanzate è possibile specificare se Anti-Banner deve utilizzare gli elenchi degli indirizzi consentiti e bloccati durante la scansione dei banner nei siti Web.

Usa l'elenco delle URL bloccate

Questa casella di controllo consente di abilitare o disabilitare il controllo delle URL dei banner rispetto all'elenco delle URL bloccate.

Se la casella di controllo è selezionata, Anti-Banner blocca i banner la cui URL è inclusa nell'elenco delle URL bloccate.

Se la casella di controllo è deselezionata, Anti-Banner non controlla l'URL del banner rispetto all'elenco delle URL bloccate.

Questa casella è selezionata per impostazione predefinita.

Impostazioni

Questo pulsante apre la finestra URL bloccate, che consente di creare l'elenco degli indirizzi dei banner bloccati. In questa finestra è possibile aggiungere l'URL di un banner o una maschera di URL all'elenco degli indirizzi bloccati.

Questo pulsante è disponibile se la casella Usa l'elenco delle URL bloccate è selezionata.

Usa l'elenco delle URL consentite

Questa casella di controllo consente di abilitare o disabilitare il controllo delle URL dei banner rispetto all'elenco delle URL consentite.

Se la casella di controllo è selezionata, Anti-Banner non blocca i banner la cui URL è inclusa nell'elenco delle URL consentite.

Se la casella di controllo è deselezionata, Anti-Banner non utilizza l'elenco delle URL consentite durante la scansione dei banner.

Questa casella è selezionata per impostazione predefinita.

Impostazioni

Questo pulsante apre la finestra URL consentite, che consente di creare l'elenco degli indirizzi dei banner consentiti. In questa finestra è possibile aggiungere l'URL di un banner o una maschera di URL all'elenco degli indirizzi consentiti.

Questo pulsante è disponibile se la casella Usa l'elenco delle URL consentite è selezionata.


Anti-Spam

Abilita Anti-Spam

Questa casella di controllo consente di abilitare o disabilitare Anti-Spam.

Se la casella di controllo è selezionata, Anti-Spam rileva i messaggi indesiderati (spam) e li elabora in base alle regole del client di posta elettronica. Questo componente consente di risparmiare tempo nella gestione dei messaggi e-mail.

Se la casella di controllo è deselezionata, Anti-Spam è disabilitato.

Questa casella è selezionata per impostazione predefinita.

La sezione Livello di protezione consente di selezionare uno dei set di impostazioni predefinite per Anti-Spam. L'utente deve decidere il livello da selezionare a seconda delle condizioni di lavoro e della situazione corrente.

Alto

Livello di protezione al quale Anti-Spam utilizza le impostazioni di filtraggio più rigorose. Anti-Spam classifica un messaggio come potenziale spam se il fattore di spam è superiore a 50, mentre lo classifica come spam se il fattore di spam è superiore a 80.

Questa impostazione definisce le condizioni di filtro dei messaggi e-mail sottoposti a scansione approfondita per rilevare la presenza di elementi contenuti negli elenchi di frasi e indirizzi consentiti o bloccati. Tali messaggi non possono essere inequivocabilmente classificati come spam. Di conseguenza, Anti-Spam calcola la probabilità che il messaggio appartenga alla categoria spam.

Il fattore di spam è il valore di probabilità che determina se un messaggio è o meno spam. Se l'analisi del messaggio rivela che il fattore di spam supera il valore di soglia specificato, Anti-Spam considera il messaggio come spam o probabile spam.

È consigliabile applicare il livello di protezione Alto quando si lavora in ambienti pericolosi (ad esempio se si utilizza un servizio di posta gratuito).

L'impostazione del livello di protezione Alto può aumentare i casi in cui messaggi utili vengono classificati come spam.

Consigliato

Questo livello di protezione assicura l'equilibrio ottimale tra prestazioni e sicurezza. È adatto nella maggior parte delle situazioni.

Rappresenta anche l'impostazione predefinita.

Basso

Livello di protezione al quale Anti-Spam utilizza le impostazioni di filtraggio meno rigorose. Se viene impostato il livello di protezione Basso, Anti-Spam considera un messaggio con un fattore di spam compreso tra 80 e 99 come probabile spam e un messaggio con un fattore di spam superiore a 99 come spam.

Questa impostazione definisce le condizioni di filtro dei messaggi e-mail sottoposti a scansione approfondita per rilevare la presenza di elementi contenuti negli elenchi di frasi e indirizzi consentiti o bloccati. Tali messaggi non possono essere inequivocabilmente classificati come spam. Di conseguenza, Anti-Spam calcola la probabilità che il messaggio appartenga alla categoria spam.

Il fattore di spam è il valore di probabilità che determina se un messaggio è o meno spam. Se l'analisi del messaggio rivela che il fattore di spam supera il valore di soglia specificato, Anti-Spam considera il messaggio come spam o probabile spam.

È consigliabile applicare il livello di protezione Basso quando si lavora in ambienti sicuri (ad esempio se si utilizza un sistema e-mail aziendale con crittografia).

L'impostazione del livello di protezione Basso può ridurre la frequenza dei casi in cui messaggi utili vengono classificati come spam o probabile spam.

Personalizzato

Livello di protezione con impostazioni personalizzate di Anti-Spam.

Impostazioni

Questo pulsante apre la finestra delle impostazioni di Anti-Spam Web.

Predefinito

Questo pulsante consente di impostare il livello di protezione su Consigliato.

Nella sezione Addestramento di Anti-Spam è possibile addestrare Anti-Spam utilizzando l'Addestramento guidato.

Questa sezione viene visualizzata solo se nella copia di Kaspersky PURE in uso è abilitata l'analisi del testo con autoistruzione basata sull'algoritmo iBayes. La disponibilità di questa funzione dipende dalla lingua dell'applicazione.

Database

Definisce il grado di completezza dei database Anti-Spam. Valori disponibili:

  • Necessario addestramento. I database Anti-Spam non contengono esemplari di stringhe contenute in messaggi utili e di spam. L'Addestramento guidato non è stato eseguito. Anti-Spam non è stato addestrato.
  • Addestramento completato. I database Anti-Spam sono completi. L'Addestramento guidato è stato eseguito. Con l'addestramento, Anti-Spam riceve esemplari di stringhe contenute in messaggi utili e di spam e li utilizza per filtrare i messaggi.

Addestramento

Questo pulsante avvia l'Addestramento guidato di Anti-Spam. L'Addestramento guidato esegue la scansione delle cartelle degli account di Microsoft® Office Outlook® e Microsoft® Outlook® Express (Windows® Mail) che contengono messaggi utili e di spam. Al termine dell'addestramento, Anti-Spam utilizza i risultati per filtrare i messaggi.


Anti-Virus Posta

Abilita Anti-Virus Posta

Questa casella di controllo consente di abilitare o disabilitare Anti-Virus Posta.

Se la casella di controllo è selezionata, Anti-Virus Posta viene caricato all'avvio del sistema operativo e viene eseguito continuamente, esaminando la posta elettronica trasmessa tramite i protocolli POP3, SMTP, IMAP, MAPI e NNTP, nonché tramite le connessioni protette (SSL) per POP3 e IMAP.

Se la casella di controllo è deselezionata, Anti-Virus Posta è disabilitato.

Questa casella è selezionata per impostazione predefinita.

La sezione Livello di protezione consente di selezionare uno dei set di impostazioni predefinite per Anti-Virus Posta. L'utente deve decidere il livello di protezione da selezionare a seconda delle condizioni di lavoro e della situazione corrente.

Alto

Quando questo livello di protezione è selezionato, Anti-Virus Posta esercita il massimo controllo sui messaggi di e-mail. Anti-Virus Posta esamina i messaggi in entrata e in uscita ed esegue l'analisi euristica in modo approfondito.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Il livello di protezione Alto è consigliabile quando si lavora in ambienti pericolosi. Un esempio di ambiente di questo tipo è rappresentato da una connessione a un servizio di posta elettronica gratuito da una rete priva di protezione centralizzata della posta elettronica.

Consigliato

Questo livello di protezione assicura l'equilibrio ottimale tra prestazioni di sistema e sicurezza. Se viene impostato il livello di protezione Consigliato, Anti-Virus Posta esamina i messaggi in entrata e in uscita ed esegue un'analisi euristica a un livello di approfondimento intermedio.

Rappresenta il livello di protezione predefinito.

Basso

Quando viene selezionato questo livello di protezione, Anti-Virus Posta esamina solo i messaggi in entrata ed esegue un'analisi euristica superficiale. Gli archivi incorporati non vengono esaminati. Se viene impostato il livello di protezione Basso, Anti-Virus Posta esamina i messaggi e-mail alla massima velocità e con il minimo impiego di risorse di sistema.

Il livello di protezione Basso viene utilizzato quando si lavora in ambienti protetti in modo affidabile. Un esempio di ambiente di questo tipo è rappresentato da una rete aziendale con protezione centralizzata della posta elettronica.

Personalizzato

Livello di protezione che viene impostato se si definisce una configurazione personalizzata di Anti-Virus Posta.

Impostazioni

Questo pulsante apre la finestra delle impostazioni di Anti-Virus Posta. In questa finestra è possibile configurare Anti-Virus Posta.

Predefinito

Questo pulsante consente di impostare il livello di protezione su Consigliato.

La sezione Azione se viene rilevata una minaccia consente di selezionare l'azione eseguita da Anti-Virus Posta se la scansione dei messaggi e-mail rivela che un messaggio (o un oggetto di un messaggio, come il corpo o un allegato) è infetto o potenzialmente infetto. L'azione eseguita da Anti-Virus Posta per impostazione predefinita dipende dalla modalità di protezione selezionata: interattiva o automatica. In modalità interattiva, è selezionata l'opzione Chiedi di scegliere un'azione; in modalità automatica, è selezionata l'opzione Seleziona azione automaticamente.

Seleziona azione automaticamente

In caso di rilevamento di oggetti pericolosi, Anti-Virus Posta esegue automaticamente l'azione consigliata dagli specialisti di Kaspersky Lab. Per gli oggetti infetti, tale azione sarà Disinfetta. Elimina se la disinfezione fallisce e Ignora per gli oggetti potenzialmente infetti.

Prima di provare a disinfettare o eliminare un oggetto infetto, Anti-Virus Posta ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questo valore è selezionato per impostazione predefinita se è abilitata la modalità di protezione automatica.

Se è abilitata la modalità di protezione interattiva, l'impostazione non è disponibile.

Chiedi di scegliere un'azione

Anti-Virus Posta segnala il rilevamento di un oggetto dannoso e richiede di scegliere un'azione.

Questo valore è selezionato per impostazione predefinita se è abilitata la modalità di protezione interattiva.

Se è abilitata la modalità di protezione automatica, l'impostazione non è disponibile.

Seleziona azione: Disinfetta, elimina se la disinfezione fallisce

Anti-Virus Posta tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Se la disinfezione non riesce, Anti-Virus Posta elimina gli oggetti.

Oggetto il cui codice contiene codice modificato di una minaccia nota o codice molto simile a quello di una minaccia, in base a quanto determinato dall'analisi del suo comportamento.

Oggetto il cui codice include una sezione che coincide completamente con una sezione di codice di una minaccia nota. Kaspersky Lab consiglia di evitare di utilizzare tali oggetti.

Questa azione viene eseguita se l'impostazione Seleziona azione è selezionata e se le caselle Disinfetta ed Elimina se la disinfezione fallisce sono abilitate.

Le caselle di controllo Disinfetta ed Elimina se la disinfezione fallisce sono disponibili se la casella di controllo Seleziona azione è selezionata. Per impostazione predefinita, queste caselle sono deselezionate.

Prima di provare a disinfettare o eliminare un oggetto infetto, Anti-Virus Posta ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Seleziona azione: Blocca

Anti-Virus Posta consente la ricezione del messaggio e inserisce nel campo dell'oggetto un avviso che segnala che il messaggio contiene un oggetto infetto. Le informazioni rilevanti vengono registrate nel rapporto.

Questa azione viene eseguita se le caselle di controllo Disinfetta ed Elimina sono deselezionate.

Seleziona azione: Disinfetta

Questa casella di controllo consente di abilitare o disabilitare l'opzione per l'esecuzione di un tentativo di disinfettare tutti gli oggetti infetti o potenzialmente infetti rilevati. Se la disinfezione non riesce, Anti-Virus Posta consente la ricezione del messaggio e inserisce nel campo dell'oggetto un avviso che segnala che il messaggio contiene un oggetto infetto. Le informazioni rilevanti vengono registrate nel rapporto.

L'azione Disinfetta viene eseguita se le caselle Disinfetta ed Elimina se la disinfezione fallisce sono selezionate.

Questa casella è disponibile se l'impostazione Seleziona azione è selezionata.

Seleziona azione: Elimina

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione automatica di tutti gli oggetti infetti. Prima di provare a eliminare un oggetto infetto, Anti-Virus Posta ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa casella è disponibile se l'impostazione Seleziona azione è selezionata. Questa casella di controllo è deselezionata per impostazione predefinita.


Anti-Virus File

Abilita Anti-Virus File

Questa casella di controllo consente di abilitare o disabilitare Anti-Virus File.

Se la casella di controllo è selezionata, Anti-Virus File viene avviato all'avvio del sistema operativo, viene eseguito nella memoria del computer ed esamina tutti i file che vengono aperti, salvati o eseguiti. Per impostazione predefinita, Anti-Virus File è configurato con le impostazioni consigliate dagli specialisti di Kaspersky Lab.

Se la casella di controllo è deselezionata, Anti-Virus File è disabilitato.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Livello di protezione è possibile selezionare uno dei tre livelli di protezione preimpostati per i file e la memoria o configurare Anti-Virus File autonomamente.

Alto

Quando si seleziona questo livello di protezione, Anti-Virus File esegue il controllo più approfondito di tutti i file aperti, salvati ed eseguiti. Anti-Virus File esamina tutti i tipi di file su tutti i dischi rigidi, le unità di rete e i supporti rimovibili del computer, nonché archivi, pacchetti di installazione e oggetti OLE incorporati.

Consigliato

Questo livello di protezione assicura l'equilibrio ottimale tra prestazioni di sistema e sicurezza. È adatto nella maggior parte delle situazioni. Il componente Anti-Virus File esamina solo i formati di file specificati in tutti i dischi rigidi, nelle unità di rete e nei supporti rimovibili del computer, oltre a eseguire un'analisi euristica superficiale. Gli oggetti OLE vengono esaminati. I pacchetti di installazione e gli archivi non vengono esaminati.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Basso

A questo livello di protezione, Anti-Virus File esamina solo i formati di file specificati in tutti i dischi rigidi, nelle unità di rete e nei supporti rimovibili del computer, oltre a eseguire un'analisi euristica superficiale. Sono esclusi dalla scansione i file compositi.

Il livello di protezione Basso consente la massima velocità di scansione.

Personalizzato

Livello di protezione con impostazioni personalizzate di Anti-Virus File.

Impostazioni

Questo pulsante apre la finestra Anti-Virus File. In questa finestra è possibile configurare Anti-Virus File.

Predefinito

Questo pulsante consente di impostare il livello di protezione su Consigliato.

La sezione Azione se viene rilevata una minaccia consente di selezionare l'azione eseguita da Anti-Virus File quando vengono rilevati oggetti infetti o potenzialmente infetti.

Seleziona azione automaticamente

In caso di rilevamento di oggetti pericolosi, Anti-Virus File esegue automaticamente l'azione consigliata dagli specialisti di Kaspersky Lab. Per gli oggetti infetti tale azione è Disinfetta o Elimina se la disinfezione fallisce. Per gli oggetti potenzialmente infetti è Ignora.

Prima di provare a disinfettare o eliminare un oggetto infetto, Anti-Virus File ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questo valore è selezionato per impostazione predefinita se è abilitata la modalità di protezione automatica.

Se è abilitata la modalità di protezione interattiva, l'impostazione non è disponibile.

Chiedi di scegliere un'azione

Anti-Virus File segnala il rilevamento di un oggetto dannoso e richiede di scegliere un'azione.

Questo valore è selezionato per impostazione predefinita se è abilitata la modalità di protezione interattiva.

Se è abilitata la modalità di protezione automatica, l'impostazione non è disponibile.

Seleziona azione: Disinfetta, elimina se la disinfezione fallisce

Anti-Virus File tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Se la disinfezione non riesce, Anti-Virus File elimina gli oggetti.

Oggetto il cui codice contiene codice modificato di una minaccia nota o codice molto simile a quello di una minaccia, in base a quanto determinato dall'analisi del suo comportamento.

Oggetto il cui codice include una sezione che coincide completamente con una sezione di codice di una minaccia nota. Kaspersky Lab consiglia di evitare di utilizzare tali oggetti.

Questa azione viene eseguita se l'impostazione Seleziona azione è selezionata e se le caselle Disinfetta ed Elimina se la disinfezione fallisce sono abilitate.

Le caselle Disinfetta ed Elimina se la disinfezione fallisce sono disponibili se l'impostazione Seleziona azione è selezionata.

Prima di provare a disinfettare o eliminare un oggetto infetto, Anti-Virus File ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Seleziona azione: Blocca

Kaspersky PURE blocca l'accesso all'oggetto. Le informazioni rilevanti vengono registrate nel rapporto.

Questa azione viene eseguita se le caselle di controllo Disinfetta ed Elimina sono deselezionate.

Seleziona azione: Disinfetta

Anti-Virus File tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Se la disinfezione non riesce, Anti-Virus File sposta gli oggetti in quarantena.

Questa casella è disponibile se l'impostazione Seleziona azione è selezionata.

L'azione Disinfetta viene eseguita se la casella Elimina se la disinfezione fallisce è deselezionata.

Prima di provare a disinfettare o eliminare un oggetto infetto, Anti-Virus File ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Seleziona azione: Elimina

Questa casella di controllo consente di abilitare o disabilitare l'eliminazione automatica di tutti gli oggetti infetti. Prima di provare a eliminare un oggetto infetto, Anti-Virus File ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa casella è disponibile se l'impostazione Seleziona azione è selezionata. Questa casella è selezionata per impostazione predefinita.


Firewall

Abilita Firewall

Questa casella di controllo consente di abilitare o disabilitare il componente Firewall.

Questa casella è selezionata per impostazione predefinita.

La sezione Regole di rete consente di impostare le regole firewall per gestire le attività delle applicazioni.

Impostazioni

Questo pulsante apre la finestra Firewall. In questa finestra è possibile configurare regole per i pacchetti e regole per le applicazioni, espandere l'intervallo di indirizzi di rete e apportare modifiche all'elenco di risorse la cui attività di rete è monitorata dal Firewall.

La sezione Reti consente di configurare le impostazioni per il controllo delle connessioni di rete rilevate dal Firewall nel computer.

Elenco di reti

Include le connessioni di rete rilevate dal componente Firewall sul computer.

Per ogni connessione di rete rilevata, nell'elenco vengono visualizzati il nome e lo stato della rete a cui appartiene. I nomi delle connessioni inattive sono visualizzati in grigio.

Modifica

Questo pulsante apre la finestra Connessione di rete (se è selezionata una connessione) o Scheda rete (se è selezionata una scheda). Nella finestra Connessione di rete è possibile modificare le impostazioni per il controllo delle connessioni di rete. Nella finestra Scheda rete è possibile configurare il controllo delle connessioni di rete stabilite tramite la scheda di rete selezionata.

Il pulsante è disponibile sia per le connessioni attive che per quelle inattive.

Elimina

Questo pulsante consente di eliminare la connessione dall'elenco.

Il pulsante è disponibile solo per le connessioni inattive.

Disconnesso

Questo pulsante consente di visualizzare sia le connessioni attive che quelle inattive nell'elenco Reti.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Controllo Applicazioni

Abilita Controllo Applicazioni

Questa casella di controllo consente di abilitare o disabilitare Controllo Applicazioni.

Questa casella è selezionata per impostazione predefinita.

Applicazioni

Questo pulsante apre la finestra Applicazioni. In questa finestra è possibile modificare l'elenco delle regole per le applicazioni.

Protezione dell'identità

Questo pulsante apre la finestra Protezione dell'identità digitale. In questa finestra è possibile creare un elenco di dati di identità e di impostazioni e risorse del sistema operativo per cui l'accesso deve essere controllato da Controllo Applicazioni.

Nella sezione Limita applicazioni è possibile regolare le impostazioni che verranno utilizzate da Controllo Applicazioni per assegnare i gruppi di applicazioni.

Carica regole per le applicazioni da Kaspersky Security Network (KSN)

Se la casella di controllo è selezionata, Controllo Applicazioni invia una richiesta al database di Kaspersky Security Network allo scopo di definire il gruppo dell'applicazione.

Se la casella di controllo è deselezionata, Controllo Applicazioni non cerca informazioni nel database di Kaspersky Security Network allo scopo di definire il gruppo dell'applicazione.

Questa casella è selezionata per impostazione predefinita.

Aggiorna le regole per le applicazioni precedentemente sconosciute da KSN

Se la casella di controllo è selezionata, le regole di controllo per le applicazioni precedentemente sconosciute ricevute da Kaspersky Security Network vengono aggiornate automaticamente.

Se la casella di controllo è deselezionata, l'aggiornamento automatico delle regole per le applicazioni precedentemente sconosciute è disabilitato.

Questa casella è selezionata per impostazione predefinita.

Considera attendibili le applicazioni con firma digitale

Se questa casella di controllo è selezionata, Controllo Applicazioni classifica le applicazioni con firma digitale come attendibili. Controllo Applicazioni sposta queste applicazioni nel gruppo Attendibili e non ne esamina le attività.

Se la casella è deselezionata, Controllo Applicazioni non classifica le applicazioni con firma digitale come attendibili e ne esamina le attività.

Questa casella è selezionata per impostazione predefinita.

Usa l'analisi euristica per determinare il gruppo

Controllo Applicazioni utilizza l'analisi euristica per definire il gruppo di un'applicazione sconosciuta. Dopo l'analisi delle applicazioni, Controllo Applicazioni le assegna a un gruppo.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Sposta automaticamente nel seguente gruppo

Controllo Applicazioni include automaticamente un'applicazione sconosciuta in uno dei tre gruppi di attendibilità selezionati dall'elenco a discesa. L'elenco contiene i seguenti gruppi di attendibilità:

  • Restrizione bassa;
  • Restrizione alta;
  • Non attendibili.

L'elenco è disponibile se l'opzione Sposta automaticamente nel seguente gruppo è selezionata.

Tempo limite per determinare il gruppo dell'applicazione

Periodo di tempo necessario per la scansione delle applicazioni avviate da parte di Controllo Applicazioni utilizzando l'analisi euristica. Il periodo di tempo è impostato in secondi.

Per impostazione predefinita, Controllo Applicazioni analizza un'applicazione per 30 secondi. Se al termine di questo periodo Controllo Applicazioni non è ancora in grado di determinare con precisione il livello di pericolosità dell'applicazione, il componente la sposta nel gruppo Restrizione bassa. Controllo Applicazioni continua a esaminare l'applicazione in background, quindi la include in un gruppo di attendibilità.

Nella sezione Avanzate è possibile impostare le condizioni per l'eliminazione delle regole per le applicazioni.

Elimina le regole per le applicazioni non avviate per più di

Questa casella di controllo consente di abilitare o disabilitare l'opzione per l'eliminazione automatica delle regole per le applicazioni non eseguite per il periodo di tempo specificato. Il periodo di tempo è specificato in giorni.

Per impostazione predefinita, Controllo Applicazioni elimina le regole per le applicazioni non eseguite per più di 60 giorni.

Questa casella è selezionata per impostazione predefinita.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Prevenzione Intrusioni

Attiva Sistema di prevenzione intrusioni

Questa casella di controllo consente di abilitare o disabilitare Prevenzione Intrusioni.

Se la casella di controllo è selezionata, Prevenzione Intrusioni viene caricato durante l'avvio del sistema operativo ed esamina il traffico di rete in entrata per verificare la presenza di eventuali attività tipiche degli attacchi di rete. In seguito all'individuazione di un tentativo di attacco al computer, Kaspersky PURE blocca tutte le attività di rete del computer da cui proviene l'attacco verso il computer in uso.

Se questa casella di controllo è deselezionata, Prevenzione Intrusioni è disabilitato.

Questa casella è selezionata per impostazione predefinita.

Blocca il computer che ha originato l'attacco per

Questa casella di controllo consente di abilitare o disabilitare l'opzione per cui Prevenzione Intrusioni blocca l'attività di rete proveniente da un computer che origina un attacco per il periodo di tempo specificato. Il periodo di tempo è specificato in minuti.

Per impostazione predefinita, Prevenzione Intrusioni blocca l'attività di un computer da cui proviene un attacco per un'ora.


Anti-Virus IM

Abilita Anti-Virus IM

Questa casella di controllo consente di abilitare o disabilitare Anti-Virus IM.

Se la casella di controllo è selezionata, Anti-Virus IM viene avviato all'avvio del sistema, resta attivo in modo permanente nella memoria del computer ed esamina tutti i messaggi in entrata e in uscita trasmessi tramite i client IM (ICQ, MSN®, AIM®, Yahoo!™ Messenger, Jabber, Google Talk™, Mail.Ru Agent e IRC).

Se la casella di controllo è deselezionata, Anti-Virus IM è disabilitato.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Ambito della protezione è possibile selezionare il tipo di messaggi che Anti-Virus IM esamina alla ricerca di oggetti pericolosi o di URL segnalate nei database degli indirizzi Web dannosi e di phishing.

Messaggi in entrata e in uscita

Anti-Virus IM esamina i messaggi sia in entrata che in uscita.

Per impostazione predefinita, Anti-Virus Posta esamina sia i messaggi in entrata che quelli in uscita.

Solo messaggi in entrata

Anti-Virus IM esamina solo i messaggi in entrata.

Nella sezione Metodi di scansione è possibile specificare i metodi di scansione delle URL presenti nei messaggi dei client di messaggistica istantanea.

Controllare se le URL sono elencate nel database delle URL dannose

Questa casella di controllo consente di abilitare o disabilitare il controllo dei collegamenti contenuti nei messaggi istantanei per verificare che non siano presenti nell'elenco degli indirizzi Web dannosi. L'elenco viene creato dagli specialisti di Kaspersky Lab ed è integrato nel kit di distribuzione dell'applicazione.

Questa casella è selezionata per impostazione predefinita.

Controllare se le URL sono elencate nel database delle URL di phishing

Questa casella di controllo consente di abilitare o disabilitare il controllo dei collegamenti contenuti nei messaggi istantanei per verificare che non siano presenti nell'elenco degli indirizzi Web di phishing.

I database di Kaspersky PURE includono i siti attualmente noti utilizzati per gli attacchi di phishing. Kaspersky Lab arricchisce questo elenco con gli indirizzi ottenuti da Anti-Phishing Working Group, un'organizzazione internazionale. L'elenco degli indirizzi viene aggiornato quando si aggiornano i database di Kaspersky PURE.

Questa casella è selezionata per impostazione predefinita.

Analisi euristica

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'analisi euristica durante la scansione di messaggi e URL inviati tramite client IM.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Questa casella è selezionata per impostazione predefinita.

Dispositivo di scorrimento

Modifica il livello di dettaglio per la scansione dei messaggi dai client IM. Il livello di dettaglio definisce un equilibrio tra l'accuratezza delle ricerche di nuove minacce, il carico sulle risorse del sistema operativo e il tempo richiesto per la scansione.

Sono disponibili i seguenti livelli di dettaglio per le scansioni:

  • Superficiale. L'analizzatore euristico esamina un messaggio da un client IM alla ricerca di potenziali minacce utilizzando un set minimo di segni. Questo tipo di scansione richiede meno tempo e meno risorse di sistema; il numero di falsi positivi è ridotto al minimo.
  • Media. L'analizzatore euristico esamina un messaggio da un client IM alla ricerca di potenziali minacce utilizzando un set di segni che consente di mantenere l'equilibrio richiesto tra velocità e livello di approfondimento della scansione, nonché di ridurre la probabilità di falsi positivi. Rappresenta il livello predefinito.
  • Approfondita. L'analizzatore euristico esamina un messaggio da un client IM alla ricerca di potenziali minacce utilizzando il massimo set di segni. La scansione viene eseguita in modo approfondito e richiede più tempo e più risorse di sistema. È probabile che si verifichino falsi positivi.


Sezione Difesa Proattiva

Abilita Difesa Proattiva

Questa casella di controllo consente di abilitare o disabilitare Difesa Proattiva.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Applicazioni attendibili è possibile modificare le impostazioni per le applicazioni incluse nel gruppo Attendibili. In base a queste impostazioni, Difesa Proattiva crea un elenco di applicazioni attendibili di cui non controllare le attività.

Applicazioni con firma digitale

Questa casella di controllo consente di abilitare o disabilitare la scansione delle applicazioni con firma digitale da parte di Difesa Proattiva.

Questa casella è selezionata per impostazione predefinita.

Attendibile nel database di Kaspersky Security Network

Questa casella di controllo consente di abilitare o disabilitare la scansione delle applicazioni con lo stato Attendibili nel database di Kaspersky Security Network da parte di Difesa Proattiva.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Impostazioni regole è possibile configurare la risposta di Difesa Proattiva alle attività delle applicazioni potenzialmente pericolose per il sistema.

Impostazioni

Questo pulsante apre la finestra Difesa Proattiva, in cui è visualizzato un elenco di schemi di attività pericolose e di impostazioni di Difesa Proattiva. In questa finestra è possibile modificare le azioni eseguite da Difesa Proattiva in caso di rilevamento di attività pericolose delle applicazioni.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Sezione Anti-Virus Web

Abilita Anti-Virus Web

Questa casella di controllo consente di abilitare o disabilitare Anti-Virus Web.

Se la casella di controllo è selezionata, Anti-Virus Web protegge i dati ricevuti dal computer tramite i protocolli HTTP e FTP e impedisce l'esecuzione di script pericolosi nel computer.

Piccolo programma per computer o un componente indipendente di un programma (funzione) che in genere viene sviluppato per eseguire un'attività specifica di portata ridotta. Viene spesso utilizzato con programmi incorporati in ipertesti. Gli script vengono ad esempio eseguiti quando si aprono determinati siti Web.

Se è abilitata la protezione in tempo reale, l'applicazione tiene traccia dell'avvio degli script, li intercetta e ne esegue la scansione virus. A seconda dei risultati della scansione, è possibile bloccare o consentire l'esecuzione degli script.

Se la casella di controllo è deselezionata, Anti-Virus Web è disabilitato.

Questa casella è selezionata per impostazione predefinita.

La sezione Livello di protezione consente di selezionare uno dei set di impostazioni predefinite per Anti-Virus Web.

Alto

Quando si seleziona questo livello di protezione, Web Anti-Virus esegue il controllo più approfondito degli script e degli oggetti ricevuti tramite i protocolli HTTP e FTP. Anti-Virus Web esegue una scansione approfondita di tutti gli oggetti utilizzando l'intero set di database dell'applicazione. Vengono inoltre esaminati gli archivi allegati, indipendentemente dalla loro dimensione. Anti-Virus Web esegue l'analisi euristica al livello di scansione più approfondito.

Tecnologia per il rilevamento delle minacce per cui non sono ancora state aggiunte informazioni ai database di Kaspersky Lab. L'analizzatore euristico consente il rilevamento degli oggetti con un comportamento nel sistema simile a quello tipico delle minacce per la protezione. Gli oggetti rilevati dall'analizzatore euristico sono considerati potenzialmente infetti. Un oggetto può ad esempio essere considerato potenzialmente infetto se contiene sequenze di comandi tipiche degli oggetti dannosi (apertura di file, scrittura in file).

Consigliato

Questo livello assicura un equilibrio ottimale tra protezione e velocità di scansione del traffico Web e degli script. Anti-Virus Web esamina gli archivi allegati indipendentemente dalla dimensione ed esegue un'analisi euristica a un livello di approfondimento intermedio. Rappresenta il livello di protezione predefinito.

Basso

Livello di protezione che assicura la massima velocità durante la scansione del traffico Web e degli script. Anti-Virus Web non esegue la scansione degli archivi ed esegue un'analisi euristica superficiale.

Personalizzato

Livello di protezione che viene impostato se si definisce una configurazione personalizzata di Anti-Virus Web.

Impostazioni

Questo pulsante apre la finestra Anti-Virus Web. In questa finestra è possibile configurare Anti-Virus Web.

Predefinito

Questo pulsante consente di impostare il livello di protezione su Consigliato.

Nella sezione Azione se viene rilevata una minaccia è possibile selezionare l'azione che deve essere eseguita da Anti-Virus Web quando viene rilevato codice dannoso in un oggetto del traffico Web.

Seleziona azione automaticamente

Anti-Virus Web seleziona automaticamente un'azione in base alle impostazioni correnti. Se una risorsa Web è presente nell'elenco delle esclusioni o se non contiene oggetti dannosi, Anti-Virus Web ne consente il caricamento. Se Anti-Virus Web rileva una minaccia durante la scansione, blocca il download dell'oggetto.

Questo valore è selezionato per impostazione predefinita se è abilitata la modalità di protezione automatica.

Se è abilitata la modalità di protezione interattiva, l'impostazione non è disponibile.

Chiedi di scegliere un'azione

Se Anti-Virus Web rileva una minaccia durante la scansione, visualizza un messaggio di avviso sull'oggetto identificato come pericoloso e richiede all'utente di scegliere l'azione da eseguire. È possibile consentire o bloccare il download dell'oggetto in questione.

Questo valore è selezionato per impostazione predefinita se è abilitata la modalità di protezione interattiva.

Se è abilitata la modalità di protezione automatica, l'impostazione non è disponibile.

Blocca il download

In seguito al rilevamento di una minaccia, Anti-Virus Web blocca l'accesso all'oggetto e informa l'utente mediante la visualizzazione di un messaggio.

Consenti il download

Se viene rilevata una minaccia, Anti-Virus Web consente il download dell'oggetto.


Visualizza

La sezione Icona nell'area di notifica della barra delle applicazioni consente di configurare gli elementi attivi dell'interfaccia, come l'icona di Kaspersky PURE nell'area di notifica sulla barra delle applicazioni e i messaggi a comparsa.

Anima l'icona sulla barra delle applicazioni durante l'esecuzione delle attività

Questa casella di controllo consente di abilitare o disabilitare l'animazione dell'icona di Kaspersky PURE.

Se la casella di controllo è selezionata, l'icona nell'area di notifica della barra delle applicazioni di Windows® cambia a seconda dell'operazione attualmente eseguita da Kaspersky PURE.

Se ad esempio Kaspersky PURE sta scaricando un aggiornamento, l'icona visualizzerà un globo che ruota.

Se la casella di controllo è deselezionata, l'animazione è disabilitata. In questo caso, l'icona di Kaspersky PURE visualizza solo lo stato di protezione del computer: se la protezione è abilitata, l'icona è colorata. Se la protezione è sospesa o disabilitata, l'icona è di colore grigio.

Questa casella è selezionata per impostazione predefinita.

Abilita finestre di notifica semi-trasparenti

Le finestre di notifica dell'applicazione possono essere visualizzate sopra l'icona di Kaspersky PURE nell'area di notifica della barra delle applicazioni di Windows®.

Se la casella di controllo è selezionata, le finestre di notifica sono semitrasparenti, pertanto lo schermo sottostante resta visibile. Quando si posiziona il puntatore del mouse sopra la finestra di notifica, questa perde la trasparenza.

Se la casella di controllo è deselezionata, le finestre di notifica non sono trasparenti.

Questa casella di controllo è deselezionata per impostazione predefinita.

Mostra "Protected by Kaspersky Lab" nella schermata di accesso a Microsoft Windows

Questa casella di controllo consente di abilitare o disabilitare la visualizzazione del logo del prodotto nell'angolo superiore destro della schermata all'avvio di Kaspersky PURE. Questo indicatore segnala che la protezione del computer è abilitata.

Se l'applicazione è installata in un computer con Microsoft® Windows Vista® o Microsoft® Windows® 7, l'opzione non è disponibile.

Questa casella è selezionata per impostazione predefinita.

Attiva le notifiche delle notizie

Questa casella di controllo consente di abilitare o disabilitare la visualizzazione delle notizie e delle notifiche relative alle notizie da Kaspersky Lab.

Questa casella è selezionata per impostazione predefinita.


Profilo Gioco

Utilizzo di Profilo Gioco

Il Profilo Gioco è pensato per le applicazioni di gioco che vengono eseguite a schermo intero. Consente di modificare in contemporanea le impostazioni di tutti i componenti di Kaspersky PURE ogni volta che le applicazioni di gioco vengono visualizzate a schermo intero, per poi ripristinare le impostazioni normali all'uscita dalla modalità.

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo di Profilo Gioco.

Questa casella di controllo è deselezionata per impostazione predefinita.

Nella sezione Opzioni profilo è possibile modificare le impostazioni di Kaspersky PURE quando Profilo Gioco è abilitato. La sezione è disponibile se la casella Usa Profilo Gioco è selezionata.

Seleziona automaticamente l'azione al rilevamento di una minaccia

Se la casella di controllo è selezionata, Kaspersky PURE passa alla modalità di protezione automatica e non visualizza alcuna notifica mentre le applicazioni di gioco sono visualizzate a schermo intero.

Questa casella è selezionata per impostazione predefinita. La casella di controllo è disponibile se la casella di controllo Usa Profilo Gioco è selezionata.

Non eseguire aggiornamento

Questa casella di controllo consente di abilitare o disabilitare l'opzione per la sospensione degli aggiornamenti pianificati di Kaspersky PURE. Questa opzione impedisce il rallentamento dei giochi in modalità a schermo intero.

Questa casella è selezionata per impostazione predefinita. La casella di controllo è disponibile se la casella di controllo Usa Profilo Gioco è selezionata.

Non eseguire le attività di scansione pianificate

Questa casella di controllo consente di abilitare o disabilitare l'opzione per la sospensione delle scansioni pianificate. Questa opzione impedisce il rallentamento dei giochi in modalità a schermo intero.

Questa casella è selezionata per impostazione predefinita. La casella di controllo è disponibile se la casella di controllo Usa Profilo Gioco è selezionata.

Sospendi le attività di scansione eseguite manualmente

Questa casella di controllo consente di abilitare o disabilitare l'opzione per sospendere la scansione avviata manualmente. Questa opzione impedisce il rallentamento dei giochi in modalità a schermo intero.

Questa casella è selezionata per impostazione predefinita. La casella di controllo è disponibile se la casella di controllo Usa Profilo Gioco è selezionata.

Non eseguire le attività di backup pianificate

Questa casella di controllo consente di abilitare o disabilitare l'opzione per la sospensione delle attività di backup pianificate. Questa opzione impedisce il rallentamento dei giochi in modalità a schermo intero.

Questa casella è selezionata per impostazione predefinita. La casella di controllo è disponibile se la casella di controllo Usa Profilo Gioco è selezionata.


Feedback

Accetto di partecipare al programma Kaspersky Security Network.

Questa casella di controllo consente di abilitare o disabilitare l'invio di statistiche a Kaspersky Security Network.

Kaspersky Security Network è un sistema fornito da Kaspersky Lab. Consente di accelerare la raccolta di dati statistici sui tipi e le origini delle nuove minacce, oltre che di sviluppare metodi per neutralizzarle.

Kaspersky PURE, nell'ambito del programma Kaspersky Security Network, invia a Kaspersky Lab i seguenti dati:

  • L'ID univoco assegnato al computer da Kaspersky PURE. Questo ID caratterizza le impostazioni hardware del computer e non contiene informazioni riservate.
  • Informazioni sulle minacce identificate dai componenti dell'applicazione. La struttura e il contenuto delle informazioni dipendono dal tipo di minaccia rilevata.
  • Informazioni sul sistema operativo: versione del sistema operativo, service pack installati, servizi e driver scaricati, versioni di browser e programmi di posta elettronica, plug-in dei browser, numero di versione dell'applicazione Kaspersky PURE installata nel computer.

La casella di controllo è selezionata per impostazione predefinita se durante l'installazione iniziale si è scelto di partecipare al programma Kaspersky Security Network.


Impostazioni generali

Abilita la protezione

Questa casella di controllo consente di abilitare o disabilitare tutti i componenti di protezione in Kaspersky PURE. La disabilitazione dei componenti di protezione non influisce sulle prestazioni delle attività di scansione virus e di aggiornamento di Kaspersky PURE.

La casella di controllo è selezionata per impostazione predefinita e tutti i componenti di protezione sono attivi.

È possibile utilizzare la sezione Protezione interattiva per riconfigurare le modalità di interazione con l'utente di Kaspersky PURE.

Seleziona azione automaticamente

Kaspersky PURE interagisce con l'utente in due modi:

  • Modalità di protezione interattiva. Kaspersky PURE segnala all'utente tutti gli eventi pericolosi e sospetti che si verificano nel sistema. In questa modalità, l'utente è libero di scegliere se consentire o bloccare le azioni.
  • Modalità di protezione automatica. In caso di eventi pericolosi, Kaspersky PURE esegue automaticamente l'azione consigliata dagli esperti di Kaspersky Lab.

Se la casella di controllo è selezionata, è abilitata la modalità di protezione automatica. Se la casella di controllo è deselezionata, è abilitata la modalità di protezione interattiva.

Questa casella è selezionata per impostazione predefinita.

Non eliminare gli oggetti potenzialmente infetti

Questa casella di controllo consente di abilitare o disabilitare l'opzione che impedisce a Kaspersky PURE di eliminare gli oggetti potenzialmente infetti nella modalità di protezione automatica.

La funzionalità è disponibile se la casella Seleziona azione automaticamente è selezionata.

Questa casella è selezionata per impostazione predefinita.

La sezione Esecuzione automatica consente di configurare l'esecuzione dell'applicazione all'avvio del sistema operativo.

Esegui Kaspersky PURE 2.0 all'avvio del computer

Questa casella di controllo consente di abilitare o disabilitare l'esecuzione automatica di Kaspersky PURE all'avvio del sistema operativo.

Per impostazione predefinita, la casella di controllo è selezionata e Kaspersky PURE viene avviato all'avvio del sistema operativo.

La sezione Tastiera Virtuale consente di configurare l'accesso rapido alla Tastiera Virtuale.

Apri tastiera virtuale se viene premuto "CTRL+ALT+MAIUSC+P"

Questa casella di controllo consente di abilitare e disabilitare l'accesso rapido alla Tastiera Virtuale premendo la combinazione di tasti CTRL+ALT+MAIUSC+P.

Questa casella è selezionata per impostazione predefinita.


Impostazioni generali

Nella sezione Scansione in background è possibile specificare le impostazioni per l'esecuzione delle attività di scansione e di aggiornamento dell'applicazione durante i periodi di inattività del computer.

Esegui scansione quando il PC non viene utilizzato

Questa casella di controllo consente di abilitare o disabilitare l'avvio delle attività di scansione (della memoria del sistema, della partizione di sistema o degli oggetti di avvio) e delle attività di aggiornamento automatico mentre il computer è bloccato o lo screensaver è attivo.

Se il computer è alimentato a batteria, Kaspersky PURE non esegue alcuna attività mentre il computer è inattivo.

Se la casella di controllo è deselezionata, Kaspersky PURE non esegue attività di scansione mentre il computer è inattivo.

Questa casella è selezionata per impostazione predefinita.

Icona

Facendo click su questa icona, viene visualizzata una pagina del sito Web dell'Assistenza tecnica di Kaspersky Lab in cui è descritto come abilitare l'esecuzione delle attività di scansione mentre il computer è inattivo.

Esegui ricerca periodica di rootkit

Questa casella di controllo consente di abilitare o disabilitare la ricerca periodica dei rootkit in background.

Un programma o un set di programmi sviluppati per nascondere le tracce di un intruso o del malware nel sistema operativo.

Nei sistemi operativi Windows un rootkit in genere è un programma che penetra nel sistema operativo e ne intercetta le funzioni (API Windows). Soprattutto, l'intercettazione e la modifica delle funzioni API di basso livello consentono a un programma di questo tipo di mascherare la propria presenza nel sistema. Inoltre, un rootkit solitamente nasconde la presenza dei processi, delle cartelle, dei file su disco e delle chiavi di registro descritti nella configurazione del rootkit. Numerosi rootkit installano i propri driver e servizi nel sistema operativo, anch'essi "invisibili".

Se la casella di controllo è deselezionata, Kaspersky PURE non esegue una ricerca periodica dei rootkit.

Questa casella è selezionata per impostazione predefinita.

La sezione Scansione automatica delle unità rimovibili consente di selezionare l'operazione da eseguire in Kaspersky PURE quando vengono connesse al computer unità rimovibili.

Non eseguire scansione

Quando si connette un'unità rimovibile, Kaspersky PURE non ne esegue automaticamente la scansione e non richiede all'utente quale azione eseguire.

Chiedi di scegliere un'azione

Quando viene connessa al sistema un'unità rimovibile, Kaspersky PURE richiede di scegliere un'azione: Scansione Rapida, Scansione Completa o Non eseguire scansione.

Rappresenta l'impostazione predefinita.

Scansione Completa

Quando viene connessa al sistema un'unità rimovibile, Kaspersky PURE esegue una scansione completa di tutti i file che contiene, in base alle impostazioni specificate per l'attività Scansione Completa.

Scansione Rapida

Quando viene connessa al sistema un'unità rimovibile, Kaspersky PURE esegue una scansione di tutti i file che contiene, in base alle impostazioni specificate per l'attività Scansione delle aree critiche.

Dimensione massima dell'unità

Se la casella di controllo è selezionata, Kaspersky PURE esegue la scansione delle unità rimovibili di dimensioni inferiori al valore specificato.

La casella di controllo è disponibile se viene selezionata l'azione Scansione Completa o Scansione Rapida. La dimensione dell'unità rimovibile è specificata in megabyte. Per impostazione predefinita, il valore è 4096 MB.

Se la casella di controllo è deselezionata, Kaspersky PURE esegue la scansione delle unità rimovibili di qualsiasi dimensione.

Questa casella di controllo è deselezionata per impostazione predefinita.

Nella sezione Esecuzione rapida delle attività di scansione è possibile creare collegamenti utilizzabili per eseguire le attività di scansione e di ricerca delle vulnerabilità del computer senza aprire la finestra principale dell'applicazione.

Scansione Completa - Crea collegamento

Questo pulsante apre la finestra Salva con nome. In questa finestra è possibile selezionare una cartella in cui creare un collegamento di avvio rapido per la scansione virus completa del computer. È inoltre possibile specificare il nome del collegamento.

Per impostazione predefinita, Kaspersky PURE crea un collegamento denominato Scansione completa.lnk sul desktop del computer.

Scansione delle aree critiche - Crea collegamento

Questo pulsante apre la finestra Salva con nome. In questa finestra è possibile selezionare una cartella in cui creare un collegamento di avvio rapido per la scansione virus delle aree critiche. È inoltre possibile specificare il nome del collegamento.

Per impostazione predefinita, Kaspersky PURE crea un collegamento denominato Scansione delle aree critiche.lnk sul desktop del computer.

Scansione Vulnerabilità - Crea collegamento

Questo pulsante apre la finestra Salva con nome. In questa finestra è possibile selezionare una cartella in cui creare un collegamento di avvio rapido per la scansione vulnerabilità. È inoltre possibile specificare il nome del collegamento.

Per impostazione predefinita, Kaspersky PURE crea un collegamento denominato Scansione vulnerabilità.lnk sul desktop del computer.


Rapporti e Backup

Registra gli eventi non critici

Questa casella di controllo consente di abilitare o disabilitare la registrazione delle informazioni su tutti gli eventi di Kaspersky PURE.

Questa casella di controllo è deselezionata per impostazione predefinita.

La sezione Archiviazione dei rapporti consente di configurare le impostazioni per la creazione e l'archiviazione dei rapporti.

Mantieni i rapporti per non più di

Questa casella di controllo consente di abilitare o disabilitare l'opzione che definisce il periodo massimo di archiviazione dei rapporti sugli eventi. La durata dell'archiviazione è definita in giorni.

Se la casella di controllo è selezionata, per impostazione predefinita i rapporti vengono conservati per 30 giorni. Al termine di questo periodo, Kaspersky PURE rimuove le voci dai rapporti.

Se la casella di controllo è deselezionata, non vengono applicate limitazioni per la durata dell'archiviazione dei rapporti.

Questa casella è selezionata per impostazione predefinita.

Dimensione massima del file

Questa casella di controllo consente di abilitare o disabilitare l'opzione che definisce la dimensione massima dei file dei rapporti. La dimensione massima è specificata in megabyte.

Se la casella di controllo è selezionata, la dimensione massima predefinita per i rapporti è 1024 MB. Se la dimensione massima viene superata, i record meno recenti vengono eliminati dal file quando ne vengono aggiunti di nuovi.

Se la casella di controllo è deselezionata, i file dei rapporti vengono archiviati per un periodo illimitato.

Questa casella è selezionata per impostazione predefinita.

La sezione Eliminazione dei rapporti consente di configurare l'eliminazione dei dati dai rapporti selezionati.

Cancella

Questo pulsante apre la finestra Eliminazione dei rapporti. Nella finestra è possibile selezionare i rapporti da eliminare.

Per impostazione predefinita, Kaspersky PURE elimina i rapporti sulle attività di scansione, sulle attività di aggiornamento, sull'applicazione delle regole firewall e di Parental Control.

La sezione Archiviazione degli oggetti di quarantena e backup consente di configurare le impostazioni per l'archiviazione in quarantena e nel backup.

Mantieni gli oggetti per non più di

Questa casella di controllo consente di abilitare o disabilitare l'opzione che definisce la durata massima di archiviazione degli oggetti in quarantena o delle copie degli oggetti nel backup. La durata dell'archiviazione è definita in giorni.

Se la casella di controllo è selezionata, il periodo predefinito di archiviazione è di 30 giorni. Al termine di questo periodo, Kaspersky PURE elimina gli oggetti.

Se la casella di controllo è deselezionata, gli oggetti vengono archiviati per un periodo illimitato.

Questa casella è selezionata per impostazione predefinita.

Dimensione massima

Questa casella di controllo consente di abilitare o disabilitare l'opzione che definisce la dimensione massima per l'archiviazione dei dati. La dimensione di archiviazione è specificata in megabyte.

Se la casella di controllo è selezionata, la dimensione massima predefinita di archiviazione è 100 MB. Se la dimensione massima viene superata, gli oggetti meno recenti vengono eliminati dall'archiviazione quando ne vengono aggiunti di nuovi.

Se la casella di controllo è deselezionata, la dimensione di archiviazione è illimitata.

Questa casella di controllo è deselezionata per impostazione predefinita.


Impostazioni di aggiornamento

Nella sezione Modalità di esecuzione e sorgente degli aggiornamenti vengono visualizzate le informazioni sulla modalità di avvio degli aggiornamenti e sulla sorgente degli aggiornamenti selezionate. In questa sezione è possibile configurare l'avvio dell'aggiornamento e la sorgente degli aggiornamenti.

Modalità di esecuzione

Questo pulsante apre la finestra Aggiorna nella scheda Modalità di esecuzione. In questa finestra è possibile configurare il recupero e l'esecuzione dell'installazione degli aggiornamenti.

La modalità di esecuzione selezionata è visualizzata a destra del pulsante:

  • Automaticamente;
  • Manualmente;
  • In base alla pianificazione.

Sorgente degli aggiornamenti

Questo pulsante apre la finestra Aggiorna nella scheda Sorgente. In questa finestra è possibile creare un elenco di risorse da cui Kaspersky PURE recupera gli aggiornamenti.

La sorgente degli aggiornamenti selezionata è visualizzata a destra del pulsante:

  • Livello predefinito. Per l'esecuzione degli aggiornamenti, Kaspersky PURE utilizza i server degli aggiornamenti di Kaspersky Lab.
  • Definita dall'utente. Per l'esecuzione degli aggiornamenti, Kaspersky PURE utilizza una sorgente specificata dall'utente.

Nella sezione Avanzate è possibile specificare le operazioni eseguite da Kaspersky PURE dopo l'aggiornamento dei database.

Ripeti la scansione degli oggetti in Quarantena dopo l'aggiornamento

Questa casella di controllo consente di abilitare o disabilitare la scansione automatica degli oggetti in quarantena dopo ogni aggiornamento.

Se la casella di controllo è selezionata, dopo l'aggiornamento dei database viene offerta la possibilità di identificare definitivamente la minaccia contenuta in un file in quarantena e neutralizzarla. Al termine della scansione dopo un aggiornamento, alcuni file in quarantena possono presentare uno stato diverso che consente di ripristinarli nei percorsi originali e di tornare a utilizzarli.

Se la casella di controllo è deselezionata, la scansione dei file in quarantena dopo l'aggiornamento è disabilitata.

Questa casella è selezionata per impostazione predefinita.

Notifica quando sono disponibili aggiornamenti e nuove versioni

Questa casella di controllo consente di abilitare o disabilitare la visualizzazione delle notifiche della disponibilità di aggiornamenti e nuove versioni dell'applicazione.

Questa casella è selezionata per impostazione predefinita.

Copia aggiornamenti nella cartella

Se i computer sono collegati in una rete LAN domestica, non è necessario scaricare e installare gli aggiornamenti in ogni computer singolarmente, dal momento che questa operazione aumenterebbe il volume del traffico di rete.

Questa casella di controllo consente di abilitare o disabilitare la possibilità di copiare gli aggiornamenti da una cartella condivisa. In questo caso, uno dei computer della rete riceve un pacchetto di aggiornamento dai server di Kaspersky Lab su Internet o da un'altra risorsa Web che contiene il set di aggiornamenti desiderato. Gli aggiornamenti vengono copiati in una cartella condivisa. Gli altri computer della rete accedono a questa cartella per ricevere gli aggiornamenti per Kaspersky PURE.

Questa casella di controllo è deselezionata per impostazione predefinita.

Il percorso della cartella in cui Kaspersky PURE copia gli aggiornamenti per impostazione predefinita dipende dal sistema operativo:

  • in Microsoft® Windows® XP gli aggiornamenti vengono copiati nella cartella C:\Documents and Settings\All Users\Application Data\Kaspersky Lab\AVP12\Update distribution\;
  • in Microsoft® Windows Vista® e Microsoft® Windows® 7 gli aggiornamenti vengono copiati nella cartella C:\Program Data\Kaspersky Lab\AVP12\Update distribution\.

Se si esegue l'accesso con un account guest in Microsoft® Windows® 7, gli aggiornamenti non vengono copiati nella cartella specificata. È consigliabile eseguire l'accesso con un account differente per consentire la copia degli aggiornamenti.


Scansione Vulnerabilità

Modalità di esecuzione

Questo pulsante apre la finestra Scansione Vulnerabilità. In questa finestra è possibile configurare la modalità di esecuzione della scansione vulnerabilità.

La modalità di esecuzione corrente dell'attività di scansione vulnerabilità è visualizzata a destra del pulsante. Per l'attività sono disponibili le seguenti modalità di esecuzione:

  • Manualmente. Kaspersky PURE esegue una scansione vulnerabilità quando richiesto dall'utente. In questa modalità, l'esecuzione di attività pianificate è disabilitata.

    Questa è la modalità di esecuzione predefinita.

  • In base alla pianificazione. Kaspersky PURE esegue l'attività in base a una pianificazione personalizzata. In questa modalità, è anche possibile eseguire la scansione delle vulnerabilità manualmente.

    Per impostazione predefinita, la scansione pianificata delle vulnerabilità è disabilitata.

Ambito della scansione

Questo pulsante apre la finestra Ambito della scansione. In questa finestra è possibile specificare gli oggetti (ad esempio file e cartelle) da esaminare durante la scansione vulnerabilità.

A destra del pulsante è indicato il metodo corrente di generazione dell'elenco di oggetti. Valori disponibili:

  • Livello predefinito. Quando si esegue l'attività Scansione Vulnerabilità, Kaspersky PURE esamina i file delle applicazioni installate nel computer.

    L'elenco di oggetti è definito per impostazione predefinita.

  • Personalizzato. Kaspersky PURE esegue la scansione degli oggetti selezionati dall'utente.

    Se l'ambito della scansione è vuoto e nessuno degli oggetti in esso contenuti è contrassegnato da una casella di controllo, la scansione vulnerabilità non verrà avviata.


Scansione Completa

La sezione Livello di protezione consente di selezionare le opzioni preimpostate per la scansione. È possibile scegliere uno dei tre livelli creati dagli specialisti di Kaspersky Lab o regolare le impostazioni di scansione nel modo desiderato.

Alto

Il livello di protezione da selezionare se la probabilità di infezione del computer è molto alta.

Rispetto alle impostazioni di scansione predefinite, quelle di questo livello di protezione comportano la scansione di tutti i tipi di file. Durante la scansione dei file compositi, vengono esaminati anche i file in formato di posta elettronica.

Consigliato

Il livello di protezione appropriato nella maggior parte dei casi e consigliato dagli specialisti di Kaspersky Lab.

Rappresenta il livello di protezione predefinito.

Basso

Il livello di protezione ottimale per la gestione di applicazioni con significativi requisiti in termini di RAM, perché a questo livello il numero di file esaminati è limitato.

Rispetto alle impostazioni di scansione predefinite, quelle di questo livello di protezione comportano la scansione dei soli file nuovi e modificati. Se la scansione dei file richiede più di 180 secondi, Kaspersky PURE esclude dalla scansione tali file.

Personalizzato

Questo livello di protezione viene impostato quando le impostazioni di protezione vengono modificate.

Impostazioni

Questo pulsante apre la finestra delle impostazioni del server proxy.

Predefinito

Questo pulsante consente di impostare il livello di protezione su Consigliato.

Nella sezione Azione se viene rilevata una minaccia è possibile selezionare l'azione eseguita da Kaspersky PURE quando vengono rilevati oggetti infetti o potenzialmente infetti. Per impostazione predefinita, se viene rilevato un oggetto infetto o potenzialmente infetto, l'applicazione ne segnala il rilevamento e offre all'utente la possibilità di selezionare l'azione da eseguire sull'oggetto.

Seleziona azione automaticamente

In caso di rilevamento di oggetti pericolosi, Kaspersky PURE esegue automaticamente l'azione consigliata dagli specialisti di Kaspersky Lab. Per gli oggetti infetti, tale azione sarà Disinfetta. Elimina se la disinfezione fallisce e Ignora per gli oggetti potenzialmente infetti.

Prima di provare a disinfettare o eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Se è abilitata la modalità di protezione automatica, l'azione viene selezionata per impostazione predefinita.

Se è abilitata la modalità di protezione interattiva, l'impostazione non è disponibile.

Visualizza gli avvisi al termine della scansione

Al termine della scansione, Kaspersky PURE segnala le minacce rilevate e richiede all'utente di scegliere l'azione da eseguire.

Se è abilitata la modalità di protezione interattiva, l'azione viene selezionata per impostazione predefinita.

Se è abilitata la modalità di protezione automatica, l'impostazione non è disponibile.

Visualizza gli avvisi al momento del rilevamento

Se viene rilevata una minaccia durante la scansione, Kaspersky PURE segnala immediatamente l'evento e richiede all'utente di scegliere l'azione da eseguire.

L'impostazione è disponibile solo se la modalità di protezione interattiva è abilitata.

Seleziona azione: Avvisa

In caso di rilevamento di un oggetto infetto o potenzialmente infetto, l'evento viene segnalato all'utente. Kaspersky PURE sposta gli oggetti rilevati in Quarantena.

Questa azione viene eseguita se l'impostazione Seleziona azione è selezionata e se le caselle Disinfetta ed Elimina se la disinfezione fallisce sono abilitate.

Seleziona azione: Disinfetta, elimina se la disinfezione fallisce

Kaspersky PURE tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Se la disinfezione non riesce, l'oggetto viene eliminato. Prima di provare a disinfettare o eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se le caselle di controllo Disinfetta gli oggetti quando possibile ed Elimina se la disinfezione fallisce sono selezionate.

Seleziona azione: Disinfetta

Kaspersky PURE tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Prima di provare a disinfettare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se la casella di controllo Disinfetta gli oggetti quando possibile è selezionata e la casella di controllo Elimina se la disinfezione fallisce è deselezionata.

Seleziona azione: Elimina

Kaspersky PURE elimina gli oggetti infetti senza tentarne la disinfezione. Prima di provare a eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se la casella di controllo Disinfetta gli oggetti quando possibile è deselezionata e la casella di controllo Elimina è selezionata.

Nella sezione Modalità di esecuzione e ambito della scansione vengono visualizzate le informazioni sulla modalità di avvio della scansione selezionata e sugli oggetti da esaminare. Vengono inoltre visualizzati pulsanti per l'accesso alle impostazioni di avvio della scansione e alle impostazioni dell'ambito della scansione.

Modalità di esecuzione

Questo pulsante apre la finestra Scansione Completa. In questa finestra è possibile configurare la modalità di esecuzione della scansione completa.

A destra del pulsante viene visualizzata la modalità corrente di esecuzione della scansione completa. Per la scansione completa sono disponibili le seguenti modalità di esecuzione:

  • Manualmente. Kaspersky PURE consente di eseguire l'attività di scansione in base alle esigenze. In questa modalità, la scansione pianificata è disabilitata.

    Questa è la modalità di esecuzione predefinita.

  • In base alla pianificazione. Kaspersky PURE esegue l'attività in base a una pianificazione personalizzata. In questa modalità, è anche possibile eseguire la scansione manualmente. Per impostazione predefinita, la scansione pianificata è disabilitata.

Ambito della scansione

Questo pulsante apre la finestra Ambito della scansione. In questa finestra è possibile specificare gli oggetti (ad esempio file e cartelle) da sottoporre a scansione.

A destra del pulsante è indicato il metodo corrente di generazione dell'elenco di oggetti. Sono disponibili i seguenti metodi per la creazione di un elenco di oggetti da esaminare:

  • Livello predefinito. Quando si esegue l'attività Scansione Completa, Kaspersky PURE esamina memoria del sistema, oggetti di avvio, archivio di backup del sistema, messaggi e-mail, dischi rigidi e unità rimovibili.

    L'elenco di oggetti è definito per impostazione predefinita.

  • Personalizzato. Kaspersky PURE esegue la scansione degli oggetti selezionati dall'utente.

    Se l'ambito della scansione è vuoto o non contiene oggetti selezionati, la scansione completa non può essere avviata.


Scansione delle aree critiche

La sezione Livello di protezione consente di selezionare le opzioni preimpostate per la scansione. È possibile scegliere uno dei tre livelli creati dagli specialisti di Kaspersky Lab o regolare le impostazioni di scansione nel modo desiderato.

Alto

Il livello di protezione da selezionare se la probabilità di infezione del computer è molto alta.

Rispetto alle impostazioni di scansione predefinite, quelle di questo livello di protezione comportano la scansione di tutti i tipi di file. Durante la scansione dei file compositi, vengono esaminati anche i file in formato di posta elettronica.

Consigliato

Il livello di protezione appropriato nella maggior parte dei casi e consigliato dagli specialisti di Kaspersky Lab.

Rappresenta il livello di protezione predefinito.

Basso

Il livello di protezione ottimale per la gestione di applicazioni con significativi requisiti in termini di RAM, perché a questo livello il numero di file esaminati è limitato.

Rispetto alle impostazioni di scansione predefinite, quelle di questo livello di protezione comportano la scansione dei soli file nuovi e modificati. Se la scansione dei file richiede più di 180 secondi, Kaspersky PURE esclude dalla scansione tali file.

Personalizzato

Questo livello di protezione viene impostato quando le impostazioni di protezione vengono modificate.

Impostazioni

Questo pulsante apre la finestra delle impostazioni del server proxy.

Predefinito

Questo pulsante consente di impostare il livello di protezione su Consigliato.

Nella sezione Azione se viene rilevata una minaccia è possibile selezionare l'azione eseguita da Kaspersky PURE quando vengono rilevati oggetti infetti o potenzialmente infetti. Per impostazione predefinita, se viene rilevato un oggetto infetto o potenzialmente infetto, l'applicazione ne segnala il rilevamento e offre all'utente la possibilità di selezionare l'azione da eseguire sull'oggetto.

Seleziona azione automaticamente

In caso di rilevamento di oggetti pericolosi, Kaspersky PURE esegue automaticamente l'azione consigliata dagli specialisti di Kaspersky Lab. Per gli oggetti infetti, tale azione sarà Disinfetta. Elimina se la disinfezione fallisce e Ignora per gli oggetti potenzialmente infetti.

Prima di provare a disinfettare o eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Se è abilitata la modalità di protezione automatica, l'azione viene selezionata per impostazione predefinita.

Se è abilitata la modalità di protezione interattiva, l'impostazione non è disponibile.

Visualizza gli avvisi al termine della scansione

Al termine della scansione, Kaspersky PURE segnala le minacce rilevate e richiede all'utente di scegliere l'azione da eseguire.

Se è abilitata la modalità di protezione interattiva, l'azione viene selezionata per impostazione predefinita.

Se è abilitata la modalità di protezione automatica, l'impostazione non è disponibile.

Visualizza gli avvisi al momento del rilevamento

Se viene rilevata una minaccia durante la scansione, Kaspersky PURE segnala immediatamente l'evento e richiede all'utente di scegliere l'azione da eseguire.

L'impostazione è disponibile solo se la modalità di protezione interattiva è abilitata.

Seleziona azione: Avvisa

In caso di rilevamento di un oggetto infetto o potenzialmente infetto, l'evento viene segnalato all'utente. Kaspersky PURE sposta gli oggetti rilevati in Quarantena.

Questa azione viene eseguita se l'impostazione Seleziona azione è selezionata e se le caselle Disinfetta ed Elimina se la disinfezione fallisce sono abilitate.

Seleziona azione: Disinfetta, elimina se la disinfezione fallisce

Kaspersky PURE tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Se la disinfezione non riesce, l'oggetto viene eliminato. Prima di provare a disinfettare o eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se le caselle di controllo Disinfetta gli oggetti quando possibile ed Elimina se la disinfezione fallisce sono selezionate.

Seleziona azione: Disinfetta

Kaspersky PURE tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Prima di provare a disinfettare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se la casella di controllo Disinfetta gli oggetti quando possibile è selezionata e la casella di controllo Elimina se la disinfezione fallisce è deselezionata.

Seleziona azione: Elimina

Kaspersky PURE elimina gli oggetti infetti senza tentarne la disinfezione. Prima di provare a eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se la casella di controllo Disinfetta gli oggetti quando possibile è deselezionata e la casella di controllo Elimina è selezionata.

Nella sezione Modalità di esecuzione e ambito della scansione vengono visualizzate le informazioni sulla modalità di avvio della scansione selezionata e sugli oggetti da esaminare. Vengono inoltre visualizzati pulsanti per l'accesso alle impostazioni di avvio della scansione e alle impostazioni dell'ambito della scansione.

Modalità di esecuzione

Questo pulsante apre la finestra Scansione delle aree critiche. In questa finestra è possibile configurare le impostazioni per l'esecuzione della scansione delle aree critiche.

A destra del pulsante è visualizzata la modalità corrente di esecuzione dell'attività. Valori disponibili:

  • Manualmente. Kaspersky PURE consente di eseguire l'attività di scansione in base alle esigenze. In questa modalità, la scansione pianificata è disabilitata.

    Questa è la modalità di esecuzione predefinita.

  • In base alla pianificazione. Kaspersky PURE esegue l'attività in base a una pianificazione personalizzata. In questa modalità, è anche possibile eseguire la scansione manualmente. Per impostazione predefinita, la scansione pianificata è disabilitata.

Ambito della scansione

Questo pulsante apre la finestra Ambito della scansione. In questa finestra è possibile specificare gli oggetti (ad esempio file e cartelle) da sottoporre a scansione.

A destra del pulsante è indicato il metodo corrente di generazione dell'elenco di oggetti. Sono disponibili i seguenti metodi per la creazione di un elenco di oggetti da esaminare:

  • Livello predefinito. Quando si esegue l'attività Scansione delle aree critiche, Kaspersky PURE esamina la memoria del sistema e gli oggetti di avvio.

    L'elenco di oggetti è definito per impostazione predefinita.

  • Personalizzato. Kaspersky PURE esegue la scansione degli oggetti selezionati dall'utente.

    Se l'ambito della scansione è vuoto o non contiene oggetti selezionati, la scansione delle aree critiche non può essere avviata.


Scansione Personalizzata

La sezione Livello di protezione consente di selezionare le opzioni preimpostate per la scansione. È possibile scegliere uno dei tre livelli creati dagli specialisti di Kaspersky Lab o regolare le impostazioni di scansione nel modo desiderato.

Alto

Il livello di protezione da selezionare se la probabilità di infezione del computer è molto alta.

Rispetto alle impostazioni di scansione predefinite, quelle di questo livello di protezione comportano la scansione di tutti i tipi di file. Durante la scansione dei file compositi, vengono esaminati anche i file in formato di posta elettronica.

Consigliato

Il livello di protezione appropriato nella maggior parte dei casi e consigliato dagli specialisti di Kaspersky Lab.

Rappresenta il livello di protezione predefinito.

Basso

Il livello di protezione ottimale per la gestione di applicazioni con significativi requisiti in termini di RAM, perché a questo livello il numero di file esaminati è limitato.

Rispetto alle impostazioni di scansione predefinite, quelle di questo livello di protezione comportano la scansione dei soli file nuovi e modificati. Se la scansione dei file richiede più di 180 secondi, Kaspersky PURE esclude dalla scansione tali file.

Personalizzato

Questo livello di protezione viene impostato quando le impostazioni di protezione vengono modificate.

Impostazioni

Questo pulsante apre la finestra delle impostazioni del server proxy.

Predefinito

Questo pulsante consente di impostare il livello di protezione su Consigliato.

Nella sezione Azione se viene rilevata una minaccia è possibile selezionare l'azione eseguita da Kaspersky PURE quando vengono rilevati oggetti infetti o potenzialmente infetti. Per impostazione predefinita, se viene rilevato un oggetto infetto o potenzialmente infetto, l'applicazione ne segnala il rilevamento e offre all'utente la possibilità di selezionare l'azione da eseguire sull'oggetto.

Seleziona azione automaticamente

In caso di rilevamento di oggetti pericolosi, Kaspersky PURE esegue automaticamente l'azione consigliata dagli specialisti di Kaspersky Lab. Per gli oggetti infetti, tale azione sarà Disinfetta. Elimina se la disinfezione fallisce e Ignora per gli oggetti potenzialmente infetti.

Prima di provare a disinfettare o eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Se è abilitata la modalità di protezione automatica, l'azione viene selezionata per impostazione predefinita.

Se è abilitata la modalità di protezione interattiva, l'impostazione non è disponibile.

Visualizza gli avvisi al termine della scansione

Al termine della scansione, Kaspersky PURE segnala le minacce rilevate e richiede all'utente di scegliere l'azione da eseguire.

Se è abilitata la modalità di protezione interattiva, l'azione viene selezionata per impostazione predefinita.

Se è abilitata la modalità di protezione automatica, l'impostazione non è disponibile.

Visualizza gli avvisi al momento del rilevamento

Se viene rilevata una minaccia durante la scansione, Kaspersky PURE segnala immediatamente l'evento e richiede all'utente di scegliere l'azione da eseguire.

L'impostazione è disponibile solo se la modalità di protezione interattiva è abilitata.

Seleziona azione: Avvisa

In caso di rilevamento di un oggetto infetto o potenzialmente infetto, l'evento viene segnalato all'utente. Kaspersky PURE sposta gli oggetti rilevati in Quarantena.

Questa azione viene eseguita se l'impostazione Seleziona azione è selezionata e se le caselle Disinfetta ed Elimina se la disinfezione fallisce sono abilitate.

Seleziona azione: Disinfetta, elimina se la disinfezione fallisce

Kaspersky PURE tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Se la disinfezione non riesce, l'oggetto viene eliminato. Prima di provare a disinfettare o eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se le caselle di controllo Disinfetta gli oggetti quando possibile ed Elimina se la disinfezione fallisce sono selezionate.

Seleziona azione: Disinfetta

Kaspersky PURE tenta automaticamente di disinfettare ogni oggetto infetto o potenzialmente infetto rilevato. Prima di provare a disinfettare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se la casella di controllo Disinfetta gli oggetti quando possibile è selezionata e la casella di controllo Elimina se la disinfezione fallisce è deselezionata.

Seleziona azione: Elimina

Kaspersky PURE elimina gli oggetti infetti senza tentarne la disinfezione. Prima di provare a eliminare un oggetto infetto, Kaspersky PURE ne crea una copia di backup per consentirne il ripristino o la disinfezione in un secondo momento.

Questa azione viene eseguita se l'opzione Seleziona azione è selezionata e se la casella di controllo Disinfetta gli oggetti quando possibile è deselezionata e la casella di controllo Elimina è selezionata.


Auto-Difesa

Abilita l'Auto-Difesa

Questa casella di controllo consente di abilitare o disabilitare i meccanismi di protezione di Kaspersky PURE dalle modifiche o dall'eliminazione dei file dell'applicazione da disco rigido, processi attivi e record del registro di sistema.

Questa casella è selezionata per impostazione predefinita.

La sezione Controllo esterno consente di regolare le impostazioni di Kaspersky PURE per la protezione dall'accesso remoto.

Disabilita il servizio di controllo esterno

Questa casella di controllo consente di abilitare o disabilitare l'opzione per il blocco di tutti i tentativi di gestione remota dei servizi di Kaspersky PURE. Se viene rilevato un tentativo di gestire l'applicazione in remoto, viene visualizzata una notifica sull'icona di Kaspersky PURE nell'area di notifica della barra delle applicazioni di Microsoft® Windows® (se le notifiche non sono disabilitate).

Questa casella è selezionata per impostazione predefinita.


Rete

La sezione Porte da monitorare consente di scegliere la modalità di monitoraggio delle porte utilizzata da Anti-Virus Posta, Anti-Spam e Anti-Virus Web per la scansione dei flussi di dati.

Tutte le porte di rete

In questa modalità di monitoraggio delle porte, i componenti Anti-Virus Posta, Anti-Spam e Anti-Virus Web controllano tutte le porte aperte del computer.

Soltanto le porte selezionate

In questa modalità di monitoraggio delle porte, i componenti Anti-Virus Posta, Anti-Spam e Anti-Virus Web controllano le porte selezionate del computer.

Il kit di distribuzione dell'applicazione comprende un elenco delle porte utilizzate comunemente per trasmettere la posta elettronica e il traffico Web.

Questa modalità di monitoraggio delle porte è selezionata per impostazione predefinita.

Seleziona

Questo pulsante apre la finestra Porte di rete. In questa finestra è possibile creare un elenco di porte da monitorare o un elenco di applicazioni per le quali Kaspersky PURE controlla tutte le porte.

La sezione Scansione delle connessioni crittografate consente di abilitare o disabilitare la scansione delle connessioni crittografate mediante il protocollo SSL.

Scansione delle connessioni crittografate

Le connessioni che utilizzano il protocollo SSL (Secure Sockets Layer) consentono di proteggere lo scambio dei dati in Internet. Il protocollo SSL è in grado di identificare le parti che scambiano dati tramite certificati elettronici, crittografare i dati trasmessi e garantirne l'integrità durante il trasferimento.

Questa casella di controllo consente di abilitare o disabilitare la scansione delle connessioni protette tramite l'installazione del certificato di Kaspersky Lab.

Se la casella di controllo è selezionata, Kaspersky PURE utilizza sempre il certificato di Kaspersky Lab installato per verificare la protezione della connessione. Se viene rilevato un certificato non valido (ad esempio, contraffatto da un intruso) durante una connessione al server, Kaspersky PURE visualizza una notifica che richiede di accettare o rifiutare il certificato oppure di visualizzarne i dettagli. Se Kaspersky PURE opera in modalità di protezione automatica, le connessioni che utilizzano un certificato non valido vengono terminate automaticamente senza alcuna notifica all'utente.

Quando si seleziona la casella per la prima volta, viene avviata automaticamente l'Installazione guidata certificato.

Se la casella di controllo è deselezionata, Kaspersky PURE non esamina il traffico SSL.

Questa casella di controllo è deselezionata per impostazione predefinita.

Installa certificato

Questo pulsante apre la finestra Installazione guidata certificato di Kaspersky Lab.

Il certificato viene installato automaticamente per i browser Microsoft® Internet Explorer®, Mozilla™ Firefox™ e Google Chrome™. Per eseguire la scansione delle connessioni crittografate in Opera, è necessario installare il certificato di Kaspersky Lab manualmente.

Se la casella Scansione delle connessioni crittografate è deselezionata, il pulsante non è disponibile.

Nella sezione Server proxy è possibile configurare la connessione a un server proxy utilizzato per l'accesso a Internet.

Impostazioni del server proxy

Questo pulsante apre la finestra Impostazioni del server proxy. In questa finestra è possibile configurare la connessione a un server proxy.


Compatibilità

Attiva Tecnologia avanzata di disinfezione

Se la casella di controllo è selezionata, in caso di rilevamento di attività dannose nel sistema, viene offerta la possibilità di eseguire una speciale procedura avanzata di disinfezione, durante la quale Kaspersky PURE neutralizza e rimuove la minaccia. Al termine della procedura, il computer viene riavviato. La tecnologia avanzata di disinfezione utilizza una quantità considerevole di risorse del computer e può influire negativamente sulle prestazioni.

Se la casella di controllo è deselezionata, la tecnologia avanzata di disinfezione non verrà applicata.

Questa casella è selezionata per impostazione predefinita.

Concedi risorse alle altre applicazioni

Quando Kaspersky PURE esegue le attività di scansione, il carico di lavoro sulla CPU e sui sottosistemi del disco può aumentare, rallentando altre applicazioni. In tal caso, Kaspersky PURE può sospendere le attività di scansione e liberare risorse di sistema per le altre applicazioni.

La casella di controllo consente di abilitare o disabilitare la sospensione delle attività di scansione virus. È possibile utilizzare l'opzione per limitare il carico sulla CPU e sui sottosistemi del disco.

Questa casella di controllo è deselezionata per impostazione predefinita.


Notifiche

Attiva le notifiche degli eventi

Questa casella di controllo consente di abilitare o disabilitare le notifiche degli eventi.

Se la casella di controllo è deselezionata, Kaspersky PURE non notifica gli eventi che si verificano durante l'esecuzione dell'applicazione, ma registra le informazioni su di essi in un rapporto.

Le notifiche possono essere fornite utilizzando i seguenti metodi:

  • messaggi a comparsa sull'icona di Kaspersky PURE nell'area di notifica della barra delle applicazioni;
  • notifiche audio;
  • messaggi di posta elettronica.

Questa casella è selezionata per impostazione predefinita.

Impostazioni

Il pulsante è disponibile sotto la casella Attiva le notifiche degli eventi. Facendo click su di esso viene aperta la finestra Notifiche. In questa finestra è possibile selezionare i tipi di eventi per i quali si desidera ricevere notifiche, nonché i tipi di notifiche (a video, acustiche, messaggi e-mail).

La sezione Notifiche e-mail consente di configurare l'invio delle notifiche tramite posta elettronica.

Attiva le notifiche via e-mail

Questa casella di controllo consente di abilitare o disabilitare l'invio delle notifiche via e-mail.

Questa casella di controllo è deselezionata per impostazione predefinita.

Impostazioni

Questo pulsante apre la finestra Impostazioni delle notifiche via e-mail. Nella finestra è possibile configurare le impostazioni per l'invio di notifiche via e-mail.

La sezione Notifiche audio consente di modificare le impostazioni delle notifiche acustiche.

Attiva le notifiche audio

Questa casella consente di abilitare o disabilitare le notifiche acustiche.

Per impostazione predefinita, tutte le notifiche sono accompagnate da un segnale acustico.

Per impostazione predefinita, la casella di controllo Attiva le notifiche audio è selezionata.

Usa i suoni standard di Microsoft Windows

Se la casella di controllo è selezionata, per le notifiche audio vengono utilizzati i suoni standard di Microsoft® Windows®.

Se la casella di controllo è deselezionata, per le notifiche audio vengono utilizzati i suoni delle versioni precedenti di Kaspersky PURE.


Risparmio energetico

Disabilita attività di scansione pianificate durante l'alimentazione a batteria

La scansione virus e l'aggiornamento talvolta possono richiedere un significativa quantità di risorse e tempo.

Questa casella di controllo consente di abilitare o disabilitare la modalità di risparmio energetico nei computer portatili. In questa modalità, le attività di scansione virus vengono rimandate. Se necessario, è possibile aggiornare Kaspersky PURE o avviare una scansione virus manualmente.

Questa casella è selezionata per impostazione predefinita.


Nuovo computer

Indirizzo IP o nome computer

Indirizzo IP o nome del computer nella rete domestica.


Protezione tramite password

Abilita la protezione tramite password

Questa casella di controllo consente di abilitare o disabilitare la protezione tramite password per l'accesso alle impostazioni di Kaspersky PURE.

Se la casella di controllo è selezionata, l'accesso all'amministrazione di Kaspersky PURE è protetto da una password. Se la casella di controllo è deselezionata, l'accesso all'amministrazione di Kaspersky PURE è consentito a tutti gli utenti.

Questa casella di controllo è deselezionata per impostazione predefinita.

Password precedente

La password precedente utilizzata per l'amministrazione di Kaspersky PURE.

Il campo è modificabile se in precedenza è stata impostata una password e si desidera cambiarla.

Nuova password

Password per l'amministrazione di Kaspersky PURE.

Conferma password

Conferma della password digitata nel campo Nuova password.

Nella sezione Applica la password a è possibile specificare le funzionalità di gestione dell'applicazione da proteggere tramite una password.

Configurazione delle impostazioni dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di salvare le modifiche apportate alle impostazioni dell'applicazione.

Questa casella è selezionata per impostazione predefinita.

Gestione backup

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di aprire la finestra Backup e ripristino.

Questa casella di controllo è deselezionata per impostazione predefinita.

Controllo rete domestica

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di aprire la finestra Controllo rete domestica.

Questa casella è selezionata per impostazione predefinita.

Gestione del Parental Control

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di aprire la finestra di Parental Control.

Questa casella di controllo è deselezionata per impostazione predefinita.

Chiusura dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di chiudere l'applicazione.

Questa casella è selezionata per impostazione predefinita.

Rimozione dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di rimuovere l'applicazione.

Questa casella di controllo è deselezionata per impostazione predefinita.


Finestra Messaggistica

Icona del protocollo IM

Icona del protocollo IM utilizzato per scambiare messaggi con un contatto.

<Nome contatto>

Elenco a discesa da cui è possibile selezionare il numero di account o l'indirizzo e-mail di un contatto, allo scopo di visualizzare il log della messaggistica con tale contatto. L'elenco contiene i contatti per cui sono stati registrati messaggi nel rapporto.

Messaggistica consentita / Messaggistica bloccata

Stato per il controllo della messaggistica: consentita o bloccata.

Blocca / Consenti

Questo pulsante consente di bloccare o consentire la messaggistica con un contatto.

Elenco dei messaggi

L'elenco consente di visualizzare il contenuto della messaggistica e la data e l'ora in cui i messaggi sono stati inviati o ricevuti.


URL consentite

Elenco delle URL consentite

Contiene indirizzi o maschere di banner consentiti. Anti-Banner consente la visualizzazione di un banner se il relativo indirizzo è presente nell'elenco degli indirizzi consentiti.

È possibile aggiungere all'elenco un indirizzo o una maschera di indirizzi.

Se la casella accanto alla stringa è selezionata, Anti-Banner utilizza questo indirizzo nella scansione dei banner.

Se la casella accanto alla stringa è deselezionata, Anti-Banner non utilizza questo indirizzo nella scansione dei banner.

Aggiungi

Questo pulsante apre la finestra Maschera per l'indirizzo (URL). In questa finestra è possibile aggiungere un indirizzo o una maschera di indirizzi all'elenco degli indirizzi consentiti.

Modifica

Questo pulsante apre la finestra Maschera per l'indirizzo (URL). In questa finestra è possibile modificare l'indirizzo di un banner o una maschera di indirizzi nell'elenco degli indirizzi consentiti.

Elimina

Questo pulsante rimuove dall'elenco degli indirizzi consentiti l'indirizzo del banner o la maschera di indirizzi selezionata.

Importa

Questo collegamento apre la finestra Apri file che consente di importare un elenco di indirizzi consentiti da file TXT.

Durante l'importazione, è possibile scegliere di aggiungere i nuovi indirizzi all'elenco esistente o sostituire l'elenco esistente con quello importato.

Esporta

Questo pulsante apre la finestra Salva con nome, che consente di salvare l'elenco di indirizzi come file TXT. È possibile esportare l'intero elenco di indirizzi o singoli indirizzi selezionati dall'elenco.


URL bloccate

Elenco delle URL bloccate

Memorizza gli indirizzi o le maschere di indirizzi dei banner bloccati. Anti-Banner blocca un banner se il relativo indirizzo è presente nell'elenco degli indirizzi bloccati.

È possibile aggiungere all'elenco un indirizzo o una maschera di indirizzi.

Se la casella accanto alla stringa è selezionata, Anti-Banner utilizza questo indirizzo nella scansione dei banner.

Se la casella accanto alla stringa è deselezionata, Anti-Banner non utilizza questo indirizzo nella scansione dei banner.

Aggiungi

Questo pulsante apre la finestra Maschera per l'indirizzo (URL). In questa finestra è possibile aggiungere l'indirizzo di un banner o una maschera di indirizzi all'elenco degli indirizzi bloccati.

Modifica

Questo pulsante apre la finestra URL bloccate, che contiene un elenco di indirizzi o maschere di indirizzi di banner. Nella finestra URL bloccate è possibile modificare gli indirizzi o le maschere di indirizzi dei banner, nonché aggiungere ed eliminare indirizzi.

Elimina

Questo pulsante rimuove dall'elenco l'indirizzo di banner o la maschera di indirizzi selezionata.

Importa

Questo collegamento apre una finestra che consente di importare un elenco di indirizzi bloccati da file TXT.

Durante l'importazione, è possibile scegliere di aggiungere i nuovi indirizzi all'elenco esistente o sostituire l'elenco esistente con quello importato.

Esporta

Questo pulsante apre la finestra per il salvataggio dell'elenco di indirizzi bloccati in un file TXT.


Finestra Avanzate

Nella sezione Incrementa il fattore di spam durante l'analisi degli indirizzi se è possibile specificare caratteristiche di spam nell'indirizzo del mittente del messaggio. Se vengono rilevate tali caratteristiche, il valore del fattore di spam per il messaggio viene incrementato.

Se il campo 'A' è vuoto

Questa casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se un messaggio non contiene destinatari.

Questa casella è selezionata per impostazione predefinita.

Se l'indirizzo del destinatario o del mittente contiene numeri

Questa casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se l'indirizzo del destinatario o del mittente del messaggio contiene numeri.

Questa casella è selezionata per impostazione predefinita.

Se l'indirizzo del destinatario o del mittente non include un nome di dominio ("@dominio.com")

Questa casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se l'indirizzo del destinatario o del mittente del messaggio non contiene un dominio. Il dominio è la parte dell'indirizzo che inizia con il carattere @.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Incrementa il fattore di spam durante l'analisi del campo Oggetto se è possibile specificare caratteristiche di spam nell'oggetto dei messaggi. Se vengono rilevate tali caratteristiche, il valore del fattore di spam per il messaggio viene incrementato.

Se l'oggetto ha una lunghezza superiore a 250 caratteri

Questa casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se l'oggetto del messaggio è troppo lungo (contiene più di 250 caratteri).

Questa casella è selezionata per impostazione predefinita.

Se l'oggetto contiene troppi spazi e punti

Questa di controllo casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se l'oggetto del messaggio contiene più spazi o punti.

Questa casella è selezionata per impostazione predefinita.

Se l'oggetto contiene un ID numerico o una indicazione temporale

Questa casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se l'oggetto del messaggio include un numero o un indicatore di data e ora.

Se ad esempio l'oggetto del messaggio contiene il tag ID FWD [15], il fattore di spam aumenta.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Incrementa il fattore di spam durante l'analisi del corpo dell'e-mail se è possibile specificare caratteristiche di spam nel corpo dei messaggi. Se vengono rilevate tali caratteristiche, il valore del fattore di spam per il messaggio viene incrementato.

Se il messaggio non contiene caratteri ma solo immagini

Questa casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se il corpo del messaggio non contiene caratteri ma solo immagini.

Questa casella di controllo è deselezionata per impostazione predefinita.

Se il messaggio contiene tag HTML non corretti

Questa casella di controllo consente di abilitare o disabilitare l'opzione per l'aumento del fattore di spam se il corpo del messaggio contiene tag HTML che influenzano l'aspetto del messaggio.

Questa casella di controllo è deselezionata per impostazione predefinita.

Se il messaggio contiene script eseguibili

Questa casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se il corpo del messaggio contiene script avviati all'apertura del messaggio.

Questa casella di controllo è deselezionata per impostazione predefinita.

Se il messaggio contiene elementi nascosti

Questa casella di controllo consente di abilitare o disabilitare l'aumento del fattore di spam se il corpo del messaggio contiene elementi con le proprietà display=none o visibility=hidden.

Questa casella di controllo è deselezionata per impostazione predefinita.

Se il messaggio contiene più di N% caratteri non ASCII

Questa casella di controllo consente di abilitare o disabilitare l'opzione per l'aumento del fattore di spam se il corpo del messaggio contiene caratteri non inclusi nella tabella dei caratteri ASCII.

Quando la casella di controllo è selezionata, è possibile specificare nel campo apposito la percentuale di caratteri di questo tipo presenti nel messaggio. Quando questo valore viene raggiunto o superato, il fattore di spam verrà aumentato.

Questa casella di controllo è deselezionata per impostazione predefinita.

La casella di controllo è disponibile solo nella versione in lingua inglese di Kaspersky PURE.


Finestra Frase bloccata

Frase bloccata

Frase o maschera di frasi considerata segno di spam quando viene rilevata in un messaggio.

Coefficiente di rilevanza

Valore numerico di cui incrementare il fattore di spam quando viene rilevata una frase bloccata in un messaggio.


Finestra Mittenti bloccati

Elenco Mittenti bloccati

Questo elenco contiene gli indirizzi considerati da Anti-Spam come origini di spam.

È possibile aggiungere all'elenco un indirizzo o una maschera di indirizzi.

Se la casella accanto all'indirizzo è selezionata, Anti-Spam considera l'indirizzo come bloccato.

Se la casella accanto all'indirizzo è deselezionata, Anti-Spam esclude l'indirizzo dall'elenco.

Aggiungi

Questo collegamento apre la finestra Maschera per l'indirizzo e-mail. In questa finestra è possibile aggiungere all'elenco un indirizzo o una maschera di indirizzi.

Modifica

Questo collegamento apre la finestra Maschera per l'indirizzo e-mail. In questa finestra è possibile modificare un indirizzo o una maschera di indirizzo selezionata dall'elenco.

Elimina

Questo collegamento consente di rimuovere l'indirizzo o la maschera di indirizzo selezionata dall'elenco.

Importa

Questo collegamento apre la finestra Apri file. In questa finestra è possibile selezionare un file in formato TXT o CSV contenente indirizzi da caricare nell'elenco. Prima di aprire la finestra Apri file, è possibile specificare se i record caricati da un file debbano essere aggiunti all'elenco esistente o se debbano sovrascriverlo.

Esporta

Questo collegamento apre la finestra Salva con nome. In questa finestra è possibile specificare il nome del file in cui si desidera salvare l'elenco di indirizzi e selezionare la cartella in cui memorizzare tale file. L'elenco viene salvato nel formato di file TXT o CSV. Prima dell'apertura della finestra Salva con nome, è possibile specificare se salvare l'elenco completo o una selezione di record.


Finestra Frasi bloccate

Elenco Frasi bloccate

Contiene frasi chiave che, se presenti in un messaggio, indicano che questo è da considerare spam.

Per ogni frase è specificato un coefficiente di rilevanza.

Anti-Spam riconosce un messaggio come spam se la somma dei coefficienti di rilevanza delle frasi bloccate contenute nel messaggio è superiore al valore di soglia specificato.

È possibile aggiungere una frase o una maschera di frasi.

Se la casella accanto a una frase è selezionata, Anti-Spam utilizzerà la frase durante il filtro dei messaggi.

Se la casella accanto a una frase è deselezionata, Anti-Spam escluderà la frase dall'elenco e non la utilizzerà durante il filtro dei messaggi.

Aggiungi

Questo collegamento apre la finestra Frasi bloccate. In questa finestra è possibile aggiungere una frase o una maschera di frase all'elenco.

Modifica

Questo collegamento apre la finestra Frasi bloccate. In questa finestra è possibile modificare una frase o una maschera di frase selezionata dall'elenco.

Elimina

Questo collegamento consente di eliminare dall'elenco la frase o la maschera di frasi selezionata.

Importa

Questo collegamento apre la finestra Apri file. In questa finestra è possibile selezionare un file CSV contenente gli indirizzi da caricare nell'elenco. Prima di aprire la finestra Apri file, è possibile specificare se i record caricati da un file debbano essere aggiunti all'elenco esistente o se debbano sovrascriverlo.

Esporta

Questo collegamento apre la finestra Salva con nome. In questa finestra è possibile specificare il nome del file in cui si desidera salvare l'elenco e selezionare la cartella in cui memorizzare tale file. L'elenco viene salvato nel formato di file CSV. Prima dell'apertura della finestra Salva con nome, è possibile specificare se salvare l'elenco completo o una selezione di record.

Blocca se contiene parole oscene

Questa casella di controllo consente di abilitare o disabilitare l'opzione per l'estensione dell'elenco delle frasi bloccate con l'elenco delle espressioni oscene.

Se la casella di controllo è selezionata, Anti-Spam utilizza l'elenco di frasi oscene durante il filtro dei messaggi.

Se la casella di controllo è deselezionata, il filtro in base all'elenco di frasi oscene è disabilitato.

Questa casella di controllo è deselezionata per impostazione predefinita.

parole oscene

Questo collegamento apre la finestra Linguaggio esplicito. In questa finestra è possibile modificare l'elenco di frasi oscene. La presenza di tali espressioni in un messaggio indica che il messaggio contiene spam.

Questo collegamento è disponibile se la casella di controllo Blocca se contiene parole oscene è selezionata.


Finestra Linguaggio esplicito

Elenco delle parole oscene

La presenza di tali espressioni in un messaggio indica che il messaggio contiene spam.

Per ogni frase è specificato un coefficiente di rilevanza.

Anti-Spam riconosce un messaggio come spam se la somma dei coefficienti di rilevanza delle frasi bloccate contenute nel messaggio è superiore al valore di soglia specificato.

L'elenco delle frasi oscene incluso nel pacchetto di distribuzione di Kaspersky PURE è stato compilato dagli esperti di Kaspersky Lab.

È possibile aggiungere una frase o una maschera di frasi.

Se la casella accanto a una frase è selezionata, Anti-Spam utilizzerà la frase durante il filtro dei messaggi.

Se la casella accanto a una frase è deselezionata, Anti-Spam escluderà la frase dall'elenco e non la utilizzerà durante il filtro dei messaggi.

Aggiungi

Questo collegamento apre la finestra Frasi bloccate. In questa finestra è possibile aggiungere una frase o una maschera di frase all'elenco.

Modifica

Questo collegamento apre la finestra Frasi bloccate. In questa finestra è possibile modificare una frase o una maschera di frase selezionata dall'elenco.

Elimina

Questo collegamento consente di eliminare dall'elenco la frase o la maschera di frasi selezionata.

Importa

Questo collegamento apre la finestra Apri file. In questa finestra è possibile selezionare un file CSV contenente gli indirizzi da caricare nell'elenco. Prima di aprire la finestra Apri file, è possibile specificare se i record caricati da un file debbano essere aggiunti all'elenco esistente o se debbano sovrascriverlo.

Esporta

Questo collegamento apre la finestra Salva con nome. In questa finestra è possibile specificare il nome del file in cui si desidera salvare l'elenco e selezionare la cartella in cui memorizzare tale file. L'elenco viene salvato nel formato di file CSV. Prima dell'apertura della finestra Salva con nome, è possibile specificare se salvare l'elenco completo o una selezione di record.


Finestra Frase consentita

Frase consentita

Una frase o una maschera di frasi, che quando sono presenti in un messaggio non è considerato spam.


Finestra Mittenti consentiti

Elenco dei mittenti consentiti

Contiene un elenco di indirizzi di mittenti, i cui messaggi vengono considerati utili da Anti-Spam.

È possibile aggiungere all'elenco un indirizzo o una maschera di indirizzi.

Se la casella di controllo accanto a un indirizzo è selezionata, Anti-Spam riconosce come posta utile i messaggi provenienti da tale mittente.

Se la casella di controllo accanto all'indirizzo è deselezionata, Anti-Spam smette di considerare legittimi tutti i messaggi ricevuti dal mittente e li esamina secondo i metodi di scansione standard.

Aggiungi

Questo collegamento apre la finestra Maschera per l'indirizzo e-mail. In questa finestra è possibile aggiungere un indirizzo o una maschera di indirizzi all'elenco dei mittenti consentiti.

Modifica

Questo collegamento apre la finestra Maschera per l'indirizzo e-mail. In questa finestra è possibile modificare un indirizzo o una maschera di indirizzi nell'elenco dei mittenti consentiti.

Elimina

Questo collegamento consente di rimuovere l'indirizzo o la maschera di indirizzo selezionata dall'elenco.

Importa

Questo collegamento apre un menu contenente le seguenti voci:

  • Importa da file. Questa voce apre la finestra Apri. In questa finestra è possibile selezionare un file in formato TXT o CSV contenente indirizzi da caricare nell'elenco. Prima dell'apertura della finestra Apri, è possibile specificare se i record caricati da un file debbano essere aggiunti all'elenco esistente o se debbano sovrascriverlo.
  • Importa dalla Rubrica. Se si seleziona questa voce, verrà visualizzata la finestra Selezione rubrica indirizzi. In questa finestra è possibile selezionare le rubriche da cui copiare i contatti nell'elenco.

Esporta

Questo collegamento apre la finestra Salva con nome. In questa finestra è possibile specificare il nome del file in cui si desidera salvare l'elenco di indirizzi e selezionare la cartella in cui memorizzare tale file. L'elenco viene salvato nel formato di file TXT o CSV. Prima dell'apertura della finestra Salva con nome, è possibile specificare se salvare l'elenco completo o una selezione di record.

Includi gli indirizzi dei mittenti consentiti nell'addestramento Anti-Spam

Questa casella di controllo consente di abilitare o disabilitare l'aggiunta di nuovi indirizzi all'elenco dei mittenti consentiti durante l'addestramento di Anti-Spam.

Questa casella è selezionata per impostazione predefinita.


Finestra Frasi consentite

Elenco Frasi consentite

Contiene le espressioni che, quando sono presenti in un messaggio, ne determinano la classificazione come posta utile.

È possibile aggiungere una frase o una maschera di frasi.

Se la casella accanto a una frase è selezionata, Anti-Spam utilizzerà la frase durante il filtro dei messaggi.

Se la casella accanto a una frase è deselezionata, Anti-Spam escluderà la frase dall'elenco e non la utilizzerà durante il filtro dei messaggi.

Aggiungi

Questo collegamento apre la finestra Frasi consentite. In questa finestra è possibile aggiungere una frase o una maschera di frase all'elenco.

Modifica

Questo collegamento apre la finestra Frasi consentite. In questa finestra è possibile modificare una frase o una maschera di frase selezionata dall'elenco.

Elimina

Questo collegamento consente di eliminare dall'elenco la frase o la maschera di frasi selezionata.

Importa

Questo collegamento apre la finestra Apri file. In questa finestra è possibile selezionare un file CSV contenente gli indirizzi da caricare nell'elenco. Prima di aprire la finestra Apri file, è possibile specificare se i record caricati da un file debbano essere aggiunti all'elenco esistente o se debbano sovrascriverlo.

Esporta

Questo collegamento apre la finestra Salva con nome. In questa finestra è possibile specificare il nome del file in cui si desidera salvare l'elenco e selezionare la cartella in cui memorizzare tale file. L'elenco viene salvato nel formato di file CSV. Prima dell'apertura della finestra Salva con nome, è possibile specificare se salvare l'elenco completo o una selezione di record.


Finestra Contratto

Contratto

Contiene le condizioni che è necessario soddisfare per apportare modifiche all'elenco di frasi oscene.

Sono maggiorenne e accetto le condizioni

Selezionare la casella di controllo per accettare le condizioni del contratto. Se la casella di controllo è selezionata, è possibile modificare l'elenco di frasi oscene.

Se la casella di controllo è deselezionata, non è possibile modificare l'elenco di frasi oscene.


Controllo sistema

Abilita Controllo sistema

Questa casella consente di abilitare o disabilitare Controllo sistema.

Se la casella di controllo è selezionata, Controllo sistema raccoglie e salva informazioni su tutti gli eventi che si verificano nel sistema (come modifiche di file, modifiche delle chiavi di registro, avvio di driver o tentativi di arrestare il computer). Tali informazioni vengono utilizzate per tenere traccia delle attività dei programmi dannosi e per ripristinare il sistema allo stato precedente all'esposizione al malware (rollback delle azioni del malware). Controllo sistema raccoglie dati da diverse origini, inclusi altri componenti di Kaspersky PURE. Controllo sistema analizza le attività delle applicazioni e fornisce le informazioni raccolte agli altri componenti di Kaspersky PURE.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Analisi euristica è possibile specificare le azioni eseguite da Controllo sistema dopo l'analisi delle attività delle applicazioni.

Usa BSS (Behavior Stream Signatures)

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo della tecnologia BSS (Behavior Stream Signatures), che consente di analizzare le attività delle applicazioni in base alle informazioni raccolte.

Se la casella di controllo è selezionata, Controllo sistema analizza le attività delle applicazioni in base alle informazioni raccolte e agli schemi aggiornabili di attività pericolose (BSS). Controllo sistema analizza il livello di corrispondenza tra le azioni delle applicazioni e quelle delle applicazioni dannose. Se Controllo sistema classifica un'applicazione come dannosa dopo averne analizzato le attività, esegue l'azione specificata sull'applicazione (ad esempio, chiude l'applicazione).

Controllo sistema espande l'elenco degli schemi BSS durante l'aggiornamento di Kaspersky PURE.

Se la casella di controllo è deselezionata, Controllo sistema raccoglie e archivia informazioni sulle attività delle applicazioni, ma non le analizza.

Questa casella è selezionata per impostazione predefinita.

Se viene rilevata un'attività del malware: Seleziona azione automaticamente

Se l'attività di un'applicazione risulta essere dannosa, Controllo sistema esegue il rollback delle azioni dell'applicazione, se necessario, e notifica l'evento all'utente.

Controllo sistema aggiunge informazioni sull'evento e sui risultati dell'elaborazione al rapporto.

Nella modalità di protezione automatica, questa opzione è selezionata per impostazione predefinita.

Nella modalità di protezione interattiva, l'opzione non è disponibile.

Se viene rilevata un'attività del malware: Chiedi di scegliere un'azione

Se l'attività di un'applicazione risulta essere dannosa, Controllo sistema richiede all'utente di scegliere un'azione.

Nella modalità di protezione interattiva, questa opzione è selezionata per impostazione predefinita.

Nella modalità di protezione automatica, l'opzione non è disponibile.

Se viene rilevata un'attività del malware: Seleziona azione

Nell'elenco a discesa è possibile selezionare l'azione che deve essere eseguita da Controllo sistema sul malware:

  • Elimina – Controllo sistema elimina l'applicazione dannosa.
  • Termina l'applicazione dannosa – Controllo sistema termina tutti i processi del malware.
  • Ignora – Controllo sistema non intraprende alcuna azione sull'applicazione.

Nella sezione Se viene rilevata la possibilità di eseguire il rollback delle azioni del malware è possibile specificare le azioni che devono essere eseguite da Controllo sistema se è possibile eseguire il rollback delle modifiche apportate da un programma dannoso. In questa sezione è inoltre possibile limitare la quantità di spazio su disco riservato per il rollback delle modifiche.

Limita i dati da memorizzare per il rollback

Questa casella consente di abilitare o disabilitare la limitazione del volume di dati memorizzati per il rollback delle attività del malware.

Questa casella è deselezionata per impostazione predefinita

Nel campo di immissione accanto alla casella è possibile specificare il volume di memoria da utilizzare durante il rollback delle azioni del malware.

Il limite di memoria è specificato in megabyte.

Valore predefinito: 20 MB.

Se viene rilevata la possibilità di eseguire il rollback delle azioni del malware: Seleziona azione automaticamente

Se i componenti Controllo sistema, Difesa Proattiva o Anti-Virus File oppure un'attività di scansione indicano che è necessario il rollback, questo viene eseguito automaticamente da Controllo sistema.

Nella modalità di protezione automatica, questa opzione è selezionata per impostazione predefinita.

Nella modalità di protezione interattiva, l'opzione non è disponibile.

Se viene rilevata la possibilità di eseguire il rollback delle azioni del malware: Chiedi di scegliere un'azione

Se le azioni dei componenti Controllo sistema, Difesa Proattiva o Anti-Virus File oppure l'esecuzione delle attività di scansione indicano che è necessario il rollback, Controllo sistema richiede all'utente di scegliere un'azione.

Nella modalità di protezione interattiva, questa opzione è selezionata per impostazione predefinita.

Nella modalità di protezione automatica, l'opzione non è disponibile.

Se viene rilevata la possibilità di eseguire il rollback delle azioni del malware: Seleziona azione

Se i componenti Controllo sistema, Difesa Proattiva o Anti-Virus File oppure un'attività di scansione indicano che è necessario il rollback, Controllo sistema esegue una delle seguenti azioni predefinite, selezionate dall'elenco a discesa:

  • Esegui rollback – Controllo sistema esegue il rollback delle azioni del malware. Questa azione è selezionata per impostazione predefinita.
  • Non eseguire rollback – Controllo sistema salva le informazioni sull'attività del malware, ma non esegue il rollback delle azioni.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Sezione Gestione impostazioni

Salva

Questo pulsante apre la finestra Specificare un file di configurazione. In questa finestra è possibile specificare il nome di un file di configurazione in cui salvare le impostazioni di Kaspersky PURE. È inoltre possibile selezionare una cartella di destinazione per questo file.

La sezione Carica impostazioni consente di importare le impostazioni di Kaspersky PURE.

Importa

Questo pulsante apre la finestra Specificare un file di configurazione. In questa finestra è possibile selezionare un file di configurazione con le impostazioni di Kaspersky PURE che si desidera applicare.

Nella sezione Ripristina impostazioni predefinite è possibile ripristinare le impostazioni predefinite di Kaspersky PURE.

Ripristina

Questo pulsante avvia la Configurazione guidata di Kaspersky PURE. Nella finestra Ripristina impostazioni della Configurazione guidata è possibile ripristinare le impostazioni consigliate di Kaspersky PURE.


Finestra Protezione tramite password

Non è possibile recuperare una password dimenticata. Se si dimentica la password, contattare l'Assistenza tecnica per ripristinare l'accesso alle impostazioni di Kaspersky PURE.

La sezione Password consente di impostare una password per l'amministrazione di Kaspersky PURE.

Password precedente

La password precedente utilizzata per l'amministrazione di Kaspersky PURE.

Il campo è modificabile se in precedenza è stata impostata una password e si desidera cambiarla.

Nuova password

Password per l'amministrazione di Kaspersky PURE.

Conferma password

Conferma della password digitata nel campo Nuova password.

Nella sezione Applica la password a è possibile specificare le funzionalità di gestione dell'applicazione da proteggere tramite una password.

Configurazione delle impostazioni dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di salvare le modifiche apportate alle impostazioni dell'applicazione.

Questa casella è selezionata per impostazione predefinita.

Gestione backup

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di aprire la finestra Backup e ripristino.

Questa casella di controllo è deselezionata per impostazione predefinita.

Controllo rete domestica

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di aprire la finestra Controllo rete domestica.

Questa casella è selezionata per impostazione predefinita.

Gestione del Parental Control

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di aprire la finestra di Parental Control.

Questa casella di controllo è deselezionata per impostazione predefinita.

Chiusura dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di chiudere l'applicazione.

Questa casella è selezionata per impostazione predefinita.

Rimozione dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare la richiesta della password quando l'utente tenta di rimuovere l'applicazione.

Questa casella di controllo è deselezionata per impostazione predefinita.


Scheda Filtro Geografico

Abilita il filtro in base ai domini nazionali

Questa casella di controllo consente di abilitare o disabilitare la gestione dell'accesso ai domini, a seconda delle nazioni di appartenenza.

Questa casella di controllo è deselezionata per impostazione predefinita.

Elenco dei domini

L'elenco contiene domini di paesi e regioni.

Per ciascun dominio sono visualizzate le seguenti informazioni:

  • impostazioni di accesso, nella colonna Accesso (Consenti / Blocca o Chiedi conferma);
  • nome del dominio, nella colonna Dominio;
  • nome del paese, nella colonna Nazione;
  • valore del tasso di infezione assegnato a questo dominio dagli specialisti di Kaspersky Lab, nella colonna Tasso di infezione.

Qualora venga effettuato un tentativo di connessione a un sito Web nel dominio selezionato, Anti-Virus Web consente, blocca o richiede all'utente di scegliere un'azione, in base alle impostazioni definite per ciascun dominio.

Consenti

Questo pulsante consente di impostare Anti-Virus Web in modo da consentire l'accesso ai siti Web che appartengono al dominio selezionato.

Blocca

Questo pulsante consente di impostare Anti-Virus Web in modo da bloccare l'accesso ai siti Web che appartengono al dominio selezionato.

Chiedi conferma

Questo pulsante consente di impostare Anti-Virus Web in modo da richiedere all'utente di scegliere un'azione (bloccare o consentire l'accesso) qualora venga effettuato un tentativo di accedere a un sito Web che appartiene al dominio selezionato.


Scheda Navigazione sicura

Nella sezione Controllo URL Kaspersky è possibile selezionare una modalità di controllo delle URL nelle pagine Web rispetto agli elenchi delle URL dannose o di phishing.

Verifica URL

Questa casella di controllo consente di abilitare o disabilitare il controllo delle URL Web rispetto agli elenchi degli indirizzi dannosi o di phishing.

Questa casella è selezionata per impostazione predefinita.

Impostazioni

Questo pulsante apre la finestra Impostazioni di Controllo URL Kaspersky. In questa finestra è possibile selezionare la modalità di controllo delle URL e le categorie di siti Web controllati.

Tutti tranne le esclusioni

In questa modalità, Anti-Virus Web controlla tutte le URL in una pagina Web e segnala il livello di pericolosità di una risorsa Web quando si tenta di accedervi. Il contenuto dei siti aggiunti all'elenco di indirizzi Web attendibili non viene esaminato.

Questa modalità di controllo dei collegamenti è selezionata per impostazione predefinita.

Esclusioni

Questo pulsante apre la finestra Esclusioni. In questa finestra è possibile creare un elenco di indirizzi Web attendibili, i cui contenuti sono ritenuti completamente sicuri. Anti-Virus Web non controlla le URL di questi siti Web per verificare se sono incluse nell'elenco degli indirizzi dannosi e di phishing.

Questo pulsante è disponibile se l'opzione Tutti tranne le esclusioni è selezionata.

Solo i siti Web nell'elenco

Quando questa modalità di controllo dei collegamenti è abilitata, Anti-Virus Web esamina solo il contenuto degli indirizzi Web aggiunti all'elenco degli indirizzi da controllare. Al termine della scansione, Anti-Virus Web segnala il livello di pericolosità delle risorse Web nei siti Web specificati prima di renderle disponibili.

Specifica

Questo pulsante apre la finestra URL controllate. È possibile utilizzare questo elenco per creare un elenco di indirizzi da esaminare.

Questo pulsante è disponibile se l'opzione Solo i siti Web nell'elenco è selezionata.

Nel modulo Blocca i siti Web pericolosi è possibile abilitare o disabilitare il blocco dell'accesso ai siti Web pericolosi. Le impostazioni predefinite di questa sezione dipendono dal livello di protezione selezionato.

Blocca i siti Web pericolosi

Se questa casella di controllo è selezionata, Anti-Virus Web blocca l'accesso ai siti Web classificati come dannosi o di phishing da Controllo URL Kaspersky. Se non è possibile stabilire con certezza se un sito Web a cui un collegamento fa riferimento è sicuro o meno, viene offerta la possibilità di caricare il sito in Modalità Protetta. Se vengono attivati in Modalità Protetta, gli oggetti dannosi non costituiscono una minaccia per il sistema.

Anti-Virus Web consente di caricare i siti Web tramite Modalità Protetta in Microsoft® Internet Explorer®, Mozilla™ Firefox™ e Google Chrome™.

Se la casella di controllo è deselezionata, Anti-Virus Web non blocca l'accesso ai siti Web dannosi.

Questa casella di controllo è deselezionata per impostazione predefinita.


Scheda Online banking

Abilita controllo

Questa casella di controllo consente di abilitare o disabilitare il modulo che monitora i tentativi di accedere ai servizi di online banking. Questo modulo richiede all'utente di attivare Modalità Protetta per il Web quando visita siti Web nell'elenco delle risorse che gestiscono dati riservati. Tale opzione consente di controllare il livello di protezione quando si utilizzano servizi Web che consentono di accedere ai dati finanziari dell'utente.

Questa casella di controllo è deselezionata per impostazione predefinita.

Elenco degli indirizzi Web

Contiene URL che, quando vengono visitate, fanno in modo che Anti-Virus Web offra all'utente la possibilità di passare a Modalità Protetta per il Web.

È possibile aggiungere all'elenco un indirizzo URL o una maschera di indirizzi.

Aggiungi

Apre la finestra Maschera per l'indirizzo (URL), che consente di aggiungere un indirizzo URL o una maschera di indirizzo URL.

Modifica

Apre la finestra Maschera per l'indirizzo (URL), che consente di modificare un indirizzo URL o una maschera di indirizzo URL selezionata.

Elimina

Elimina dall'elenco l'indirizzo URL o la maschera di indirizzi URL selezionata.


Impostazioni dell'Anti-Phishing

Usa l'analisi euristica per controllare le URL di phishing nelle pagine Web

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo dell'analisi euristica durante la scansione delle pagine Web alla ricerca di URL di phishing.

Questa casella è selezionata per impostazione predefinita.

Dispositivo di scorrimento

Regola il livello di dettaglio durante la scansione delle pagine Web. Il livello di dettaglio definisce un equilibrio tra l'accuratezza delle ricerche di nuove minacce, il carico sulle risorse del sistema operativo e il tempo richiesto per la scansione.

Sono disponibili i seguenti livelli di dettaglio per le scansioni:

  • Superficiale. L'analizzatore euristico esamina una pagina Web alla ricerca di elementi di phishing utilizzando un set minimo di segni. Questo tipo di scansione richiede meno tempo e meno risorse di sistema; il numero di falsi positivi è ridotto al minimo. Rappresenta il livello predefinito.
  • Media. L'analizzatore euristico esamina una pagina Web alla ricerca di elementi di phishing utilizzando un set di segni che consente di mantenere l'equilibrio richiesto tra velocità e livello di approfondimento della scansione, nonché di evitare la maggior parte dei falsi positivi.
  • Approfondita. L'analizzatore euristico esamina una pagina Web alla ricerca di elementi di phishing utilizzando un set massimo di segni. La scansione viene eseguita in modo approfondito e richiede più tempo e più risorse di sistema. È probabile che si verifichino falsi positivi.


Nella sezione Modalità controllo è possibile selezionare le URL che devono essere esaminate da Anti-Virus Web.

Tutte le URL

Selezionando questa opzione, Anti-Virus Web esamina qualsiasi URL nelle pagine Web di ogni tipo.

Questa opzione è selezionata per impostazione predefinita.

Solo le URL nei risultati di ricerca

Selezionando questa opzione, Anti-Virus Web esamina solo le URL nelle pagine Web contenute nei risultati ottenuti dai motori di ricerca.

Nella sezione Categorie di siti Web è possibile selezionare le categorie di siti Web per cui Anti-Virus Web deve controllare le URL.

Mostra informazioni sulle categorie di contenuti dei siti Web

Questa casella di controllo consente di abilitare o disabilitare il controllo delle URL nei siti Web a seconda della categoria a cui appartengono.

Questa casella di controllo è deselezionata per impostazione predefinita.

Seleziona tutto

Questo collegamento consente di selezionare le caselle per tutte le categorie di siti Web.

Elimina tutto

Questo collegamento consente di selezionare le caselle per tutte le categorie di siti Web.

Categorie di siti Web (caselle di controllo)

Utilizzare le caselle per selezionare le categorie di siti Web per cui Anti-Virus Web deve controllare le URL.

Se la casella di controllo è selezionata, Anti-Virus Web esamina le URL nei siti Web della categoria corrispondente.

Se la casella di controllo è deselezionata, Anti-Virus Web non esamina le URL nei siti Web della categoria corrispondente.

Per impostazione predefinita, tutte le caselle sono selezionate se la casella Controlla le URL solo per i siti Web delle categorie selezionate è selezionata.


Esclusioni

Elenco Esclusioni

Visualizza gli indirizzi dei siti Web che l'utente ritiene attendibili. Anti-Virus Web non verifica se i collegamenti presenti nella pagina Web appartengono all'elenco degli indirizzi URL dannosi e di phishing. È possibile aggiungere all'elenco un indirizzo URL o la relativa maschera.

Se la casella accanto alla stringa dell'indirizzo URL è selezionata, Anti-Virus Posta non esamina i collegamenti presenti nelle pagine Web con tale indirizzo URL.

Se la casella accanto alla stringa dell'indirizzo URL è deselezionata, Anti-Virus Posta esamina i collegamenti alle pagine Web con tale indirizzo URL.

Aggiungi

Apre la finestra Maschera per l'indirizzo (URL), che consente di aggiungere un indirizzo URL o una maschera di indirizzo URL.

Modifica

Apre la finestra Maschera per l'indirizzo (URL), che consente di modificare un indirizzo URL o una maschera di indirizzo URL selezionata.

Elimina

Elimina dall'elenco l'indirizzo URL o la maschera di indirizzi URL selezionata.

Importa

Questo pulsante apre una finestra che consente di importare un elenco di URL da file *.txt.

Durante l'importazione, è possibile scegliere di aggiungere le nuove URL all'elenco esistente o sostituire l'elenco esistente con quello importato.

Esporta

Questo pulsante apre la finestra per il salvataggio dell'elenco dei siti Web un file TXT.


Categoria di dati di identità

Campo di immissione

In questo campo di immissione è possibile specificare il nome di una nuova categoria di risorse accessibile solo sotto il controllo di Controllo Applicazioni.


Indirizzi

Elenco di indirizzi

Contiene l'intervallo di indirizzi inclusi nella rete.

Gli intervalli di indirizzi aggiuntivi impostati non verranno visualizzati nell'elenco.


Avanzate

Nella sezione Notifica è possibile configurare la modalità di notifica delle modifiche alla rete.

Quando la connessione di rete viene stabilita

Questa casella di controllo consente di abilitare o disabilitare la notifica di Firewall per la connessione di rete.

Questa casella di controllo è deselezionata per impostazione predefinita.

Quando la corrispondenza tra indirizzo MAC e indirizzo IP viene modificata

Questa casella di controllo consente di abilitare o disabilitare la visualizzazione di notifiche del Firewall in merito alle variazioni di corrispondenza tra indirizzo MAC e indirizzo IP.

Se la casella di controllo è selezionata, ad esempio, Firewall avvisa l'utente quando il server DHCP assegna un indirizzo IP differente.

Questa casella di controllo è deselezionata per impostazione predefinita.

Quando viene utilizzato un nuovo indirizzo MAC

Questa casella di controllo consente di abilitare o disabilitare la notifica di Firewall per la modifica dell'indirizzo MAC.

Se la casella di controllo è selezionata, ad esempio, Firewall avvisa l'utente in caso di sostituzione della scheda di rete.

Questa casella di controllo è deselezionata per impostazione predefinita.

Nella sezione Azioni da compiere all'atto della connessione è possibile selezionare la stampante da utilizzare per impostazione predefinita.

Selezionare la stampante predefinita

Questa casella di controllo consente di abilitare o disabilitare l'utilizzo della stampante predefinita selezionata dall'elenco a discesa.

La casella di controllo è disponibile se è installata una stampante nel sistema operativo del computer.

Questa casella di controllo è deselezionata per impostazione predefinita.


Indirizzo IP

Indirizzo IP

Indirizzo IP o maschera di indirizzi all'interno della rete (ad esempio, IP 91.103.64.6).


File compositi

Nella sezione Dimensione massima è possibile applicare un limite per la dimensione dei file compositi che Kaspersky PURE dovrà decomprimere ed esaminare.

Non decomprimere i file compositi molto grandi

Se la casella di controllo è selezionata, Kaspersky PURE esclude dalla scansione i file compositi di dimensioni superiori al limite specificato (ad eccezione dei file di dimensioni superiori estratti dagli archivi). Se la casella di controllo è deselezionata, Kaspersky PURE esamina i file di qualsiasi dimensione.

Questa casella di controllo è deselezionata per impostazione predefinita.

Dimensione massima del file

Kaspersky PURE esegue solo la scansione dei file di dimensioni inferiori al valore specificato. Il valore è specificato in megabyte.

Per impostazione predefinita, la dimensione minime del file è 100 MB.


Scheda Sorgente

Elenco Sorgente

Contiene gli indirizzi delle risorse da cui Kaspersky PURE scarica e installa gli aggiornamenti per i database. Le posizioni supportate includono server FTP o HTTP e cartelle locali o di rete.

Durante l'aggiornamento, Kaspersky PURE seleziona l'indirizzo del primo server e tenta di scaricare i file da quest'ultimo. Se non è possibile scaricare gli aggiornamenti dal primo server, Kaspersky PURE tenta di connettersi e di recuperare gli aggiornamenti dal server successivo. L'indirizzo del server da cui viene eseguito l'aggiornamento viene posizionato automaticamente in cima all'elenco. Al successivo aggiornamento dai server di Kaspersky Lab, Kaspersky PURE accede per primo al server da cui è stato eseguito l'aggiornamento.

Se la casella accanto alla stringa della sorgente degli aggiornamenti è selezionata, Kaspersky PURE utilizza tale sorgente degli aggiornamenti.

Se la casella accanto alla stringa della sorgente degli aggiornamenti è deselezionata, Kaspersky PURE non utilizza tale sorgente degli aggiornamenti.

Per impostazione predefinita, l'elenco contiene solo i server degli aggiornamenti di Kaspersky Lab. Questa sorgente degli aggiornamenti non può essere modificata o rimossa.

Aggiungi

Questo pulsante apre la finestra Sorgente degli aggiornamenti. Nella finestra è possibile selezionare la sorgente degli aggiornamenti.

Modifica

Questo pulsante apre la finestra Sorgente degli aggiornamenti. Nella finestra è possibile modificare la sorgente degli aggiornamenti selezionata.

Elimina

Questo pulsante consente di eliminare la sorgente degli aggiornamenti selezionata dall'elenco.

Sposta su

Sposta la sorgente degli aggiornamenti selezionata di una riga verso l'alto.

Sposta giù

Sposta la sorgente degli aggiornamenti selezionata di una riga verso il basso.

Server proxy

Questo pulsante apre la finestra Impostazioni del server proxy. Nella finestra possibile è configurare le impostazioni per l'accesso a Internet tramite un server proxy.

La sezione Impostazioni internazionali consente di selezionare il server geograficamente più vicino, se si utilizzano i server degli aggiornamenti di Kaspersky Lab come sorgente degli aggiornamenti.

Rileva automaticamente

Le informazioni sulla posizione dell'utente stato copiato dal registro del sistema operativo durante l'esecuzione dell'aggiornamento.

Rappresenta l'impostazione predefinita.

Seleziona dall'elenco

Durante la procedura di aggiornamento, Kaspersky PURE contatterà il server degli aggiornamenti del paese specificato.

Per questa impostazione è disponibile un elenco a discesa da cui selezionare il paese più vicino.


Modalità di esecuzione

La sezione Pianificazione consente di creare una pianificazione, che verrà utilizzata da Kaspersky PURE per eseguire l'attività di aggiornamento.

Automaticamente

In questa modalità, Kaspersky PURE controlla la disponibilità di nuovi aggiornamenti nella sorgente degli aggiornamenti in base alla frequenza specificata. La frequenza della scansione può essere aumentata durante le epidemie e ridotta nei periodi più tranquilli. I nuovi aggiornamenti rilevati da Kaspersky PURE vengono scaricati e installati nel computer dell'utente.

Questa modalità di aggiornamento di Kaspersky PURE è selezionata per impostazione predefinita.

Manualmente

In questa modalità, l'avvio pianificato degli aggiornamenti è disabilitato. In tal modo è possibile eseguire le attività di aggiornamento in base alle esigenze.

Questa modalità di esecuzione è disabilitata per impostazione predefinita.

In base alla pianificazione

In questa modalità, Kaspersky PURE esegue regolarmente l'attività in base alla pianificazione specificata. È anche possibile avviare manualmente l'attività di aggiornamento di Kaspersky PURE.

Per impostazione predefinita, l'aggiornamento pianificato di Kaspersky PURE è disabilitato.

Questa impostazione definisce l'intervallo tra l'avvio delle attività.

L'impostazione diventa disponibile se la modalità In base alla pianificazione è selezionata.

Sono disponibili le seguenti opzioni:

  • Minuti. Il periodo di tempo tra le esecuzioni dell'attività di scansione è espresso in minuti.

    Per questo valore è disponibile l'impostazione Esegui ogni N minuti. Tale opzione definisce l'intervallo in minuti. Il valore non deve essere superiore a 59 minuti. Per impostazione predefinita, il valore è 5 minuti.

  • Ore. L'intervallo tra le scansioni è espresso in ore.

    Per questo valore è disponibile l'impostazione Esegui ogni N ore. Tale opzione definisce l'intervallo in ore. Il valore non deve essere superiore a 23 ore. Per impostazione predefinita, il valore è 1 ora.

  • Giorni. L'intervallo tra le scansioni è specificato in giorni.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui ogni. Definisce l'intervallo (giorni). Per impostazione predefinita, il valore è 1 giorno.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, il valore è 00:00.
  • Ogni settimana. L'attività verrà eseguita nei giorni della settimana specificati.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui nei giorni. Le caselle consentono di abilitare o disabilitare l'attività di aggiornamento di Kaspersky PURE per i giorni della settimana selezionati.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, il valore è 00:00.
  • A un'ora specificata. L'attività verrà eseguita in un giorno e a un orario specificati.

    Per questo valore è disponibile l'impostazione Data e ora di esecuzione. Tale opzione specifica il giorno e l'ora in cui Kaspersky PURE avvierà automaticamente l'attività di aggiornamento dei database. La data è specificata nel formato gg/mm/aa, l'ora nel formato hh:mm:ss. Per impostazione predefinita, il campo contiene la data corrente e l'ora è impostata su 0:00:00.

  • Ogni mese. L'attività verrà eseguita una volta al mese in un giorno e a un orario specificati.

    Per questo valore sono disponibili le seguenti impostazioni:

    • Esegui ogni N° giorno del mese. Questa opzione specifica il giorno del mese in cui Kaspersky PURE avvierà automaticamente l'attività di aggiornamento dei database. Per impostazione predefinita, il valore impostato è Esegui ogni 1° giorno del mese.
    • Ora di avvio. Definisce l'ora di avvio dell'attività. Per impostazione predefinita, il valore è 00:00.
  • Dopo l'avvio dell'applicazione. L'attività viene eseguita a ogni avvio di Kaspersky PURE.

    Per questo valore è disponibile l'impostazione Avvia dopo. Tale opzione definisce l'intervallo (in minuti) dall'avvio di Kaspersky PURE dopo il quale verrà avviata automaticamente l'attività di aggiornamento dei database. Per impostazione predefinita, il valore è 15 minuti.

Rimanda l'esecuzione dopo l'avvio dell'applicazione per

Dopo l'avvio di Kaspersky PURE, l'esecuzione dell'attività viene sospesa per l'intervallo di tempo specificato.

Ad esempio, si configura Kaspersky PURE per l'esecuzione automatica all'avvio del computer. Dopo l'avvio del sistema operativo, quando sono in esecuzione numerosi processi, Kaspersky PURE rimanda l'esecuzione dell'attività per l'intervallo di tempo specificato.

Per impostazione predefinita, il valore è 15 minuti.

L'impostazione è disponibile per tutti i tipi di pianificazioni, tranne Dopo l'avvio dell'applicazione.

Esegui attività ignorate

Talvolta non è possibile avviare un'attività, ad esempio se il computer è spento. Questa casella di controllo consente di abilitare o disabilitare l'esecuzione automatica dell'attività non appena risulta possibile.

Se la casella di controllo è deselezionata, Kaspersky PURE non esegue le attività ignorate. Verrà invece eseguita l'attività successiva in base alla pianificazione.

Questa funzionalità è disponibile per tutte le opzioni di pianificazione, ad eccezione di Ore, Minuti e Dopo l'avvio dell'applicazione.

Questa casella è selezionata per impostazione predefinita.

Nella sezione Account utente è possibile abilitare l'avvio dell'attività tramite un account differente.

Esegui l'attività come

Se la casella di controllo è selezionata, Kaspersky PURE avvia l'attività di aggiornamento tramite i diritti dell'account utente selezionato. La funzionalità è disponibile sia per l'aggiornamento manuale che per gli aggiornamenti pianificati di Kaspersky PURE.

Sono disponibili le seguenti impostazioni:

  • Nome. Definisce il nome dell'account che verrà utilizzato per l'esecuzione dell'attività.
  • Password. Imposta una password per l'account specificato.

Se la casella di controllo è deselezionata, le attività vengono eseguite tramite l'account corrente con cui è stato eseguito l'accesso al sistema.

Questa casella di controllo è deselezionata per impostazione predefinita.


Finestra Seleziona la cartella

Cartella

In questo campo è visualizzato il percorso dell'oggetto (file o cartella), che deve essere escluso dall'ambito della scansione da parte di Kaspersky PURE. È possibile selezionare il file o la cartella nella struttura sopra il campo di immissione o digitarne il percorso manualmente. Per specificare un gruppo di file, è possibile utilizzare una maschera di file.


Seleziona applicazione

Barra di ricerca

Consente la ricerca rapida di record nell'elenco. Durante la digitazione dei caratteri, vengono visualizzate nell'elenco solo le voci che contengono la combinazione di caratteri specificata.

Elenco di applicazioni

Questo elenco consente di selezionare il file eseguibile di un'applicazione.

Applicazione

Questa colonna mostra il nome dell'applicazione installata nel computer.

Produttore

Colonna in cui viene visualizzato il nome del produttore dell'applicazione.

File

Colonna in cui viene visualizzato il percorso completo del file eseguibile dell'applicazione.


Finestra Impostazioni delle notifiche via e-mail

La sezione Mittente contiene le impostazioni per l'invio delle notifiche.

Indirizzo

Indirizzo da cui Kaspersky PURE invia le notifiche.

Server SMTP

Indirizzo del server SMTP utilizzato da Kaspersky PURE per l'invio di notifiche (ad esempio, mail.azienda.com).

Porta

Numero di porta utilizzato da Kaspersky PURE per l'invio delle notifiche.

Per impostazione predefinita, è selezionato il numero di porta 25.

Nome utente

Nome utente del server.

Password

Password utente del server.

Nella sezione A è possibile specificare l'indirizzo e-mail a cui inviare le notifiche.

Indirizzo

Indirizzo e-mail a cui Kaspersky PURE invia le notifiche.

Scansione

Questo pulsante consente di inviare un messaggio di prova all'indirizzo e-mail specificato.

Il pulsante è disponibile se nel campo Server SMTP è specificato l'indirizzo di un server di posta.

Nella sezione Modalità di invio è possibile selezionare la modalità per l'invio delle notifiche tramite e-mail.

Al verificarsi dell'evento

Kaspersky PURE invia un messaggio non appena si verifica un evento.

Questa modalità è selezionata per impostazione predefinita.

In base alla pianificazione

Kaspersky PURE notifica gli eventi in base a una pianificazione preimpostata.

Modifica

Questo pulsante apre la finestra Pianificazione per l'invio delle notifiche e-mail. In questa finestra è possibile impostare la frequenza di invio delle notifiche.

Questo pulsante è disponibile se l'impostazione In base alla pianificazione è selezionata.

Per impostazione predefinita, le notifiche vengono inviate su base giornaliera.


Avvio della procedura guidata

Avanti

Questo pulsante avvia la Configurazione guidata di Kaspersky PURE.


Ripristina impostazioni

Ripristina impostazioni

L'elenco contiene i componenti di Kaspersky PURE con impostazioni modificate dall'utente o da Kaspersky PURE.

Se sono state create impostazioni speciali per uno o più componenti, anche queste verranno visualizzate nell'elenco. Tali impostazioni speciali includono gli elenchi di frasi e indirizzi consentiti e bloccati utilizzati da Anti-Spam, gli elenchi di indirizzi Web e numeri di telefono di ISP attendibili, le regole di esclusione create per i componenti dell'applicazione e le regole del firewall per il filtro delle applicazioni e dei pacchetti.

Questi elenchi vengono creati durante l'utilizzo di Kaspersky PURE in base alle singole attività e ai requisiti di protezione. È possibile salvare questi elenchi durante il ripristino delle impostazioni predefinite dell'applicazione.

Se la casella di controllo accanto al componente è selezionata, Kaspersky PURE imposta il livello di protezione Consigliato per tale componente, tenendo conto delle impostazioni che l'utente sceglie di mantenere durante il ripristino della configurazione.

Se la casella accanto al componente è deselezionata, Kaspersky PURE non modifica le impostazioni del componente.


Analisi del sistema

Analisi del sistema

Il processo di raccolta delle informazioni sulle applicazioni Microsoft® Windows®. Tali applicazioni vengono aggiunte all'elenco di applicazioni attendibili, per cui non vengono applicate restrizioni relativamente alle azioni eseguibili nel sistema.

Al termine dell'analisi del sistema, Kaspersky PURE ripristina le impostazioni dei componenti selezionati durante la fase precedente. Kaspersky PURE applica le impostazioni predefinite dei componenti.


Problemi risolti

Completa

Questo pulsante chiude la Configurazione guidata di Kaspersky PURE.


Finestra Applicazioni

Elenco a discesa per il filtro dei record

Elenco a discesa disponibile nell'angolo superiore sinistro della finestra. In questo elenco a discesa è possibile selezionare un criterio per il filtro dell'elenco Applicazioni. Sono disponibili i seguenti criteri di filtro:

  • Tutte le applicazioni.
  • Eseguite all'avvio.

Barra di ricerca

Consente la ricerca rapida di record nell'elenco. Durante la digitazione dei caratteri, vengono visualizzate nell'elenco solo le voci che contengono la combinazione di caratteri specificata.

Elenco di applicazioni

Contiene le regole per le applicazioni. Tali regole sono combinate in gruppi di attendibilità.

Gruppi e applicazioni

Colonna in cui sono visualizzati i nomi dei gruppi, insieme alle applicazioni incluse.

Facendo click sul carattere + nell'intestazione della colonna, la colonna viene suddivisa in due parti:

  • Nome - mostra il nome del file eseguibile dell'applicazione.
  • Percorso - mostra il percorso completo del file eseguibile dell'applicazione.

Categoria

Colonna in cui è visualizzato lo stato dell'applicazione assegnato da Controllo Applicazioni.

Popolarità

Colonna in cui è visualizzato il numero di partecipanti a Kaspersky Security Network che utilizzano l'applicazione.

Modifica

Questo pulsante apre la finestra Regole applicazione, se è selezionata un'applicazione, o la finestra Regole gruppo, se è selezionato un gruppo. Nella finestra Regole applicazione è possibile modificare le regole utilizzate da Controllo Applicazioni per gestire le attività delle applicazioni. Nella finestra Regole per il gruppo è possibile modificare le regole per tutte le applicazioni incluse nel gruppo selezionato.

Elimina dall'elenco

Questo pulsante consente di eliminare l'applicazione selezionata dall'elenco.


Scheda File e registro di sistema

Elenco File e registro di sistema

Contiene le regole di accesso di un'applicazione o un gruppo di applicazioni per le risorse classificate come File e registro di sistema.

Nella colonna Risorsa i file sono raggruppati nelle categorie Sistema operativo e Dati identità.

Nelle colonne Lettura, Scrittura, Eliminazione e Creazione viene visualizzata la risposta di Kaspersky PURE alle azioni eseguite dall'applicazione sulle risorse monitorate. È possibile utilizzare il menu di scelta rapida della cella per modificare la risposta di Kaspersky PURE.

Nella tabella seguente sono elencate le icone che indicano le azioni di Kaspersky PURE, con il relativo significato.

Icone che indicano le azioni di Kaspersky PURE

Icona | Valore
Eredita | L'applicazione o il gruppo eredita la reazione dal gruppo gerarchicamente superiore.
Consenti | Kaspersky PURE consente alle applicazioni incluse nel gruppo selezionato di eseguire azioni sulla risorsa.
 | Kaspersky PURE impedisce alle applicazioni incluse nel gruppo selezionato di eseguire azioni sulla risorsa.
 | Kaspersky PURE richiede all'utente di concedere l'accesso alla risorsa a un'applicazione o un gruppo.
 | Oltre alla reazione specificata, Kaspersky PURE registra le informazioni sui tentativi dell'applicazione di accedere alla risorsa.


Scheda Privilegi

Elenco Privilegi

Contiene le regole per l'accesso dell'applicazione o del gruppo di applicazioni alle risorse di sistema.

La colonna Permesso mostra la risposta di Kaspersky PURE alle azioni eseguite dall'applicazione sulle risorse monitorate. È possibile utilizzare il menu di scelta rapida della cella per modificare la risposta di Kaspersky PURE alle azioni dell'applicazione.

La risposta del Firewall alle azioni dell'applicazione è indicata tramite icone (vedere la tabella seguente).

Icone che indicano le azioni di Kaspersky PURE

Icona | Valore
Eredita | L'applicazione o il gruppo eredita la reazione dal gruppo gerarchicamente superiore.
Consenti | Kaspersky PURE consente alle applicazioni del gruppo selezionato di eseguire un'azione sulla risorsa.
 | Kaspersky PURE impedisce alle applicazioni del gruppo selezionato di eseguire azioni sulla risorsa.
 | Kaspersky PURE richiede all'utente di concedere l'accesso alla risorsa a un'applicazione o un gruppo.
 | Oltre alla reazione specificata, Kaspersky PURE registra le informazioni sui tentativi dell'applicazione di accedere alla risorsa.


Scheda Regole di rete

Elenco Regole di rete

Contiene le regole utilizzate da Kaspersky PURE per gestire le attività di rete delle applicazioni.

Servizio di rete

Colonna in cui è visualizzato il nome di una regola di rete.

Un servizio di rete è un gruppo di impostazioni che descrivono l'attività di rete per cui si crea una regola.

Durante la creazione delle condizioni della regola, è possibile specificare il servizio e l'indirizzo di rete. È possibile utilizzare un indirizzo IP come indirizzo di rete o specificare lo stato della rete. In quest'ultimo caso, gli indirizzi verranno copiati da tutte le reti connesse e presenteranno lo stato correntemente specificato.

Facendo click sul carattere + nell'intestazione della colonna, la colonna viene suddivisa in più parti, con informazioni più dettagliate sulla regola.

Permesso

Colonna in cui è visualizzata la risposta di Kaspersky PURE alle attività di rete di un'applicazione. È possibile utilizzare il menu di scelta rapida della cella in questa colonna per modificare la risposta di Kaspersky PURE. Le azioni eseguite da Kaspersky PURE quando vengono rilevate attività di rete da parte di un'applicazione sono indicate da icone (vedere la tabella seguente).

Icone che indicano le azioni di Kaspersky PURE

Icona | Valore
Eredita | L'applicazione o il gruppo eredita la reazione dal gruppo gerarchicamente superiore.
Consenti | Kaspersky PURE consente alle applicazioni incluse nel gruppo selezionato di eseguire l'azione sulla risorsa.
 | Kaspersky PURE impedisce alle applicazioni incluse nel gruppo selezionato di eseguire l'azione sulla risorsa.
 | Kaspersky PURE richiede all'utente di concedere l'accesso alla risorsa a un'applicazione o un gruppo.
 | Oltre alla reazione specificata, Kaspersky PURE registra le informazioni sui tentativi dell'applicazione di accedere alla risorsa.

Indirizzo

Colonna in cui viene visualizzata la categoria delle reti a cui applicare la regola.

Facendo click sul carattere + nell'intestazione della colonna, la colonna viene suddivisa in due parti, con informazioni più dettagliate sulla regola.

Aggiungi

Questo pulsante apre la finestra Regola di rete, in cui è possibile creare una nuova regola di rete.

Modifica

Questo pulsante apre la finestra Regola di rete, in cui è possibile modificare la regola di rete selezionata nell'elenco.

Elimina

Questo pulsante consente di eliminare dall'elenco la regola selezionata.

Sposta su

Questo pulsante sposta la regola alla riga superiore, assegnandole una priorità più alta.

Sposta giù

Questo pulsante sposta la regola alla riga inferiore, assegnandole una priorità più bassa.

Nella sezione Descrizione della regola disponibile nella parte inferiore della finestra è possibile visualizzare il testo della regola selezionata e modificare l'azione di Kaspersky PURE impostata dalla regola.


Scheda Esclusioni

Elenco Esclusioni

Contiene le risorse utente escluse dall'ambito di protezione di Controllo Applicazioni. Le risorse possono essere rappresentate da file, cartelle o chiavi di registro.

Se la casella di controllo accanto a una risorsa è selezionata, l'accesso a tale risorsa non è controllato.

Se la casella di controllo accanto a una risorsa è deselezionata, Controllo Applicazioni protegge la risorsa.

Risorsa

Colonna in cui è visualizzato il nome della risorsa.

Percorso

Colonna in cui viene visualizzato il percorso della risorsa. Il percorso può contenere una maschera.

Aggiungi

Questo pulsante apre un menu.

Il menu contiene i seguenti comandi:

  • File o cartella. Se si seleziona questo elemento, viene aperta la finestra Risorsa utente, che consente di aggiungere un file o una cartella all'elenco.
  • Chiave di registro. Se si seleziona questo elemento, viene aperta la finestra Risorsa utente, che consente di impostare una chiave di registro e il relativo valore.

Modifica

Questo pulsante apre la finestra Risorsa utente. In questa finestra è possibile modificare le impostazioni della risorsa.

Le risorse incluse nell'elenco per impostazione predefinita non possono essere modificate.

Elimina

Questo pulsante consente di rimuovere dall'elenco la risorsa selezionata.

Le risorse incluse nell'elenco per impostazione predefinita non possono essere eliminate.


Scheda Regole per i pacchetti

Elenco delle regole per i pacchetti

Contiene le regole per i pacchetti. Una regola per i pacchetti è un set di condizioni e operazioni eseguite dal componente Firewall su pacchetti e flussi di dati quando le condizioni sono soddisfatte. Le regole per i pacchetti hanno una priorità superiore rispetto alle regole per le applicazioni.

In genere, le regole per i pacchetti limitano l'attività di rete in entrata su porte TCP e UDP specificate e filtrano i messaggi ICMP.

Se la casella accanto a una regola è selezionata, Firewall applica la regola.

Se la casella accanto a una regola è deselezionata, Firewall non applica la regola.

Servizio di rete

Colonna in cui è visualizzato il nome di uno servizio di rete. Un servizio di rete è un gruppo di impostazioni che definiscono l'attività di rete per cui si crea una regola.

Facendo click sul carattere + nell'intestazione della colonna, la colonna viene suddivisa in più parti, con informazioni più dettagliate sulla regola.

Permesso

Colonna in cui è visualizzata l'azione eseguita dal Firewall quando un'applicazione invia un pacchetto per cui è stata creata la regola.

Le azioni del Firewall sono visualizzate tramite icone (vedere la tabella seguente).

Icone che indicano le azioni di Firewall

Icona | Valore
Secondo la regola dell'applicazione | Quando l'applicazione tenta di stabilire una connessione di rete, Firewall applica la regola di rete prevista per l'applicazione.
Consenti | Firewall consente la connessione di rete.
 | Firewall blocca la connessione di rete.

Indirizzo

Colonna in cui viene visualizzata la categoria delle reti a cui Kaspersky PURE applica la regola.

Facendo click sul simbolo + nell'intestazione della colonna, la colonna viene suddivisa in due parti, con informazioni più dettagliate sull'intervallo di indirizzi a cui Kaspersky PURE applica la regola.

Aggiungi

Questo pulsante apre la finestra Regola di rete, in cui è possibile creare una nuova regola di rete.

Modifica

Questo pulsante apre la finestra Regola di rete, in cui è possibile modificare la regola di rete selezionata nell'elenco.

Elimina

Questo pulsante consente di eliminare dall'elenco la regola selezionata.

Sposta su

Questo pulsante sposta la regola alla riga superiore, assegnandole una priorità più alta.

Sposta giù

Questo pulsante sposta la regola alla riga inferiore, assegnandole una priorità più bassa.

Avanzate

Questo pulsante apre la finestra Avanzate. In questa finestra è possibile regolare le impostazioni avanzate del componente Firewall.


Scheda Regole applicazione

Elenco a discesa Regole applicazione

L'elenco è disponibile nella parte superiore sinistra della finestra. Contiene le regole per le applicazioni assegnate ai gruppi di attendibilità. Firewall regola l'accesso delle applicazioni alle reti in base al gruppo di appartenenza. È possibile filtrare l'elenco delle regole in base ai seguenti criteri:

  • Tutte le applicazioni;
  • Applicazioni di rete.

Barra di ricerca

Consente la ricerca rapida di record nell'elenco. Durante la digitazione dei caratteri, vengono visualizzate nell'elenco solo le voci che contengono la combinazione di caratteri specificata.

Gruppi e applicazioni

Colonna in cui sono visualizzati i nomi dei gruppi, insieme alle applicazioni incluse.

Facendo click sul carattere + nell'intestazione della colonna, la colonna viene suddivisa in due parti:

  • Nome - mostra il nome del file eseguibile dell'applicazione.
  • Percorso - mostra il percorso completo del file eseguibile dell'applicazione.

Permesso

Colonna in cui è visualizzata la risposta del componente Firewall a un tentativo di un'applicazione (o un gruppo di applicazioni) di accedere a una risorsa di rete.

La risposta di Firewall alle azioni dell'applicazione è visualizzata tramite icone (vedere la tabella seguente).

Icone che indicano le azioni di Firewall

Icona | Valore
Eredita | L'applicazione o il gruppo eredita la reazione dal gruppo gerarchicamente superiore.
Consenti | Firewall consente le operazioni con determinate risorse ai programmi del gruppo selezionato.
 | Firewall non consente le operazioni con determinate risorse ai programmi del gruppo selezionato.
 | Firewall richiede all'utente se concedere all'applicazione o a un gruppo l'accesso alla risorsa.

Popolarità

Colonna in cui è visualizzato il numero di partecipanti a Kaspersky Security Network che utilizzano l'applicazione.

Traffico

Colonna in cui vengono visualizzate informazioni sul traffico generato dall'applicazione. Il carattere + nell'intestazione della colonna consente di ottenere ulteriori informazioni sul traffico dell'applicazione. Facendo click su questa icona, vengono visualizzate ulteriori colonne in cui sono mostrati i volumi di traffico in entrata e in uscita.

È possibile utilizzare il menu di scelta rapida della cella in questa colonna per modificare lo stato dell'applicazione, accedere alle impostazioni delle regole per l'applicazione o rimuovere l'applicazione dall'elenco.

Modifica

Questo pulsante apre la finestra Regole applicazione, se è selezionata un'applicazione, o la finestra Regole gruppo, se è selezionato un gruppo. Nella finestra Regole applicazione è possibile modificare le regole utilizzate da Controllo Applicazioni per gestire le attività delle applicazioni. Nella finestra Regole per il gruppo è possibile modificare le regole per tutte le applicazioni incluse nel gruppo selezionato.


Password per il contenitore

Password

Password per l'accesso al contenuto del contenitore.

Conferma password

Conferma della password digitata nel campo Password.

Lettera unità virtuale

Lettera di un'unità virtuale che rappresenta un contenitore connesso.


Cancellazione dei dati di Modalità Protetta

Apri cartella condivisa

Questo pulsante apre la cartella condivisa di Modalità Protetta. In questa cartella sono memorizzati i file disponibili sia durante l'utilizzo di Modalità Protetta che nell'ambiente standard.

Cancella

Questo pulsante consente di eliminare tutti i dati utilizzati durante l'utilizzo di Modalità Protetta, senza alcuna possibilità di ripristinarli.


Impostazioni browser protetto

Selezionare il browser per Modalità Protetta per il Web

Nell'elenco a discesa è possibile selezionare il browser che si prevede di utilizzare per Modalità Protetta per il Web.

Abilita cancellazione automatica dei dati

Selezionare questa opzione se si desidera eliminare i dati personali alla chiusura di Modalità Protetta per il Web.

Disabilita cancellazione automatica dei dati

Selezionando questa opzione, è possibile salvare i dati personali alla chiusura di Modalità Protetta per il Web.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Modalità Protetta

Indietro

Questo pulsante consente di tornare alla finestra precedente.

Avvia Modalità Protetta per il Web

Questo pulsante apre il browser impostato come predefinito nel sistema operativo e avvia Modalità Protetta per il Web.

Facendo click sul pulsante Freccia verso il basso verrà visualizzato un menu in cui sono disponibili ulteriori operazioni:

  • Configura. Selezionando questa opzione, viene aperta la finestra Impostazioni di Modalità Protetta per il Web, in cui è possibile selezionare un browser per la visualizzazione protetta dei siti Web e abilitare o disabilitare la cancellazione automatica dei dati al termine dell'utilizzo di Modalità Protetta per il Web.
  • Crea collegamento sul desktop. Selezionando questa opzione, Kaspersky PURE crea un collegamento sul desktop per consentire di avviare rapidamente Modalità Protetta per il Web.

Vai a Modalità Protetta per le Applicazioni

Questo pulsante consente di avviare Modalità Protetta. In Modalità Protetta è possibile gestire applicazioni sconosciute o sospette senza esporre ad alcun rischio il sistema operativo.

Il pulsante non è disponibile quando si utilizza Modalità Protetta.

Facendo click sul pulsante Freccia verso il basso verrà visualizzato un menu in cui sono disponibili ulteriori operazioni:

  • Cancella dati di Modalità Protetta per le Applicazioni. Questa opzione consente di eliminare tutti i dati salvati in Modalità Protetta.
  • Crea collegamento sul desktop. Selezionando questa opzione, Kaspersky PURE crea un collegamento sul desktop per consentire di avviare rapidamente Modalità Protetta.

Desktop principale

Questo pulsante consente di passare da Modalità Protetta al desktop principale.

Il pulsante è disponibile quando si utilizza Modalità Protetta.

Apri cartella condivisa

Questo pulsante apre la cartella condivisa di Modalità Protetta. In questa cartella sono memorizzati i file disponibili sia durante l'utilizzo di Modalità Protetta che nell'ambiente standard.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Strumenti aggiuntivi

Indietro

Questo pulsante consente di tornare alla finestra precedente.

Correzione delle impostazioni del browser: Esegui

Questo pulsante avvia la Correzione guidata delle impostazioni del browser, che esegue un'analisi della protezione delle impostazioni di Microsoft Internet Explorer.

Kaspersky Rescue Disk: Crea

Questo pulsante avvia la Creazione guidata Kaspersky Rescue Disk. È possibile utilizzare il Rescue Disk per ripristinare l'operatività del sistema dopo l'attacco di un virus, se i file del sistema operativo sono danneggiati o se non è possibile eseguire l'installazione iniziale.

Risoluzione dei problemi di Microsoft Windows: Esegui

Questo pulsante avvia la Risoluzione guidata dei problemi di Microsoft Windows. Questa procedura guidata controlla le modifiche apportate al sistema, analizza le informazioni raccolte e suggerisce azioni per eliminare le tracce di oggetti dannosi dal sistema.

Eliminazione definitiva dei file: Apri

Questo pulsante apre una finestra per l'eliminazione definitiva dei dati. In questa finestra è possibile eliminare i dati riservati in un modo che impedisce agli hacker di ripristinarli e utilizzarli.

Eliminazione della cronologia delle attività: Esegui

Questo pulsante avvia l'Eliminazione guidata della cronologia delle attività, che consente di rilevare ed eliminare le tracce delle attività dell'utente nel sistema (ad esempio, la cronologia dei siti Web visitati o delle applicazioni avviate, i file temporanei creati e così via).

Eliminazione dei dati inutilizzati: Esegui

Questo pulsante avvia l'Eliminazione dati inutilizzati, che consente di individuare ed eliminare i file inutilizzati (ad esempio, contenuti del Cestino, registri eventi di sistema e file temporanei).


Seleziona azione

Nella sezione Selezionare l'azione per Kaspersky Rescue Disk è possibile selezionare l'azione che deve essere eseguita da Kaspersky PURE sul Rescue Disk dopo la sua creazione.

Registra su CD/DVD

Al termine della creazione, Kaspersky PURE registra l'immagine ISO del Rescue Disk su un CD/DVD.

Registra in dispositivo USB

Al termine della creazione dell'immagine ISO del Rescue Disk, Kaspersky PURE la registra in un'unità USB connessa al computer.

Salvare l'immagine disco in un file in un'unità locale o di rete

Kaspersky PURE crea un'immagine ISO del Rescue Disk e la salva nella cartella selezionata. Il percorso del file dell'immagine ISO è visualizzato nella finestra Selezionare l'unità flash USB facendo click sul pulsante Avanti.


Selezionare un dispositivo USB

Questo passaggio è disponibile se è stato scelto di registrare i dati in un dispositivo USB nel corso del passaggio precedente.

Selezionare un dispositivo USB

Elenco a discesa in cui è possibile selezionare uno dei dispositivi USB connessi al computer.

Dettagli su Kaspersky Rescue Disk

Questo collegamento apre una pagina del sito Web dell'Assistenza tecnica con informazioni sull'utilizzo di Kaspersky Rescue Disk.


Scrittura / Salvataggio dei dati

In questa finestra viene visualizzato lo stato di avanzamento della registrazione del Rescue Disk nel dispositivo selezionato o lo stato di avanzamento del salvataggio del file dell'immagine ISO nella cartella selezionata.


Creazione di un Rescue Disk

Usa immagine disco esistente

Se questa casella di controllo è selezionata, Kaspersky PURE utilizza l'immagine del disco rilevata.

Se la casella di controllo è deselezionata, Kaspersky PURE crea una nuova immagine disco.

La casella di controllo è disponibile se Kaspersky PURE ha rilevato un Rescue Disk creato in precedenza.

Questa casella di controllo è deselezionata per impostazione predefinita.

Avanti

Questo pulsante consente di avviare la Creazione guidata Rescue Disk di Kaspersky PURE.


Salva l'immagine disco in un file

Questo passaggio è disponibile se è stato scelto di salvare i dati in un file nel corso del passaggio precedente.

Percorso del file (.iso)

Questo campo di immissione contiene il percorso della cartella per l'archiviazione dell'immagine del Rescue Disk. È possibile digitare il percorso manualmente o selezionarlo facendo click sul pulsante Sfoglia.

Sfoglia

Questo pulsante apre la finestra Specificare il percorso del file per l'archiviazione dell'immagine di Kaspersky Rescue Disk. In questa finestra è possibile specificare la cartella per l'archiviazione dell'immagine del Rescue Disk.


Eliminazione dei problemi

In questa finestra viene visualizzato lo stato di avanzamento dell'eliminazione dei problemi rilevati durante l'analisi. L'eliminazione può richiedere un certo tempo.

Se è stata selezionata l'opzione Rollback delle modifiche durante il primo passaggio, la Risoluzione guidata dei problemi di Microsoft Windows esegue il rollback delle azioni selezionate nel passaggio precedente.


Eliminazione dei dati inutilizzati

Questa finestra mostra lo stato di avanzamento dell'eliminazione dei dati inutilizzati. Il processo di eliminazione può richiedere un certo tempo.


Finestra principale

Messaggio sullo stato della protezione

Informazioni sullo stato di protezione complessivo del computer (ad esempio, Il computer è protetto o La protezione del computer è a rischio).

Facendo click sull'indicatore dello stato di protezione è possibile aprire la finestra Problemi di protezione, che contiene informazioni dettagliate sullo stato della protezione del computer e suggerimenti per la risoluzione dei problemi e l'eliminazione delle minacce rilevate.

Dettagli

Facendo click su questo pulsante è possibile aprire la finestra Problemi di protezione, che contiene informazioni dettagliate sullo stato della protezione del computer e suggerimenti per la risoluzione dei problemi e l'eliminazione delle minacce rilevate.

Questo pulsante è disponibile quando non sono presenti gravi problemi o minacce per la protezione.

Correggi

Questo pulsante consente di eliminare automaticamente le minacce per la protezione, se possibile. In caso contrario, questo pulsante apre la finestra Problemi di protezione, che contiene informazioni dettagliate sullo stato della protezione del computer e suggerimenti per la risoluzione dei problemi e l'eliminazione delle minacce rilevate.

Questo pulsante è disponibile quando sono presenti gravi problemi o minacce per la protezione.

La sezione Backup fornisce informazioni sullo stato del backup dei dati nel computer e consente di gestire le impostazioni di backup.

La sezione Protezione del computer fornisce informazioni sullo stato della protezione del computer, oltre a consentire di eseguire attività di scansione e di aggiornamento e di accedere alle impostazioni di protezione del computer.

Scansione

Questo collegamento apre un elenco delle attività di scansione che possono essere avviate sul computer.

Elenco delle attività di scansione

Questo elenco contiene collegamenti con i nomi delle attività di scansione (Scansione Completa, Scansione delle aree critiche, Scansione Personalizzata). Facendo click su un collegamento, è possibile avviare l'attività di scansione corrispondente.

Questo elenco viene visualizzato quando si fa click sul collegamento Scansione.

Aggiornamento

Questo collegamento consente di avviare l'aggiornamento dei database di Kaspersky PURE nel computer.

La sezione Parental Control fornisce informazioni sulla modalità di controllo dell'utilizzo del computer e consente di gestire le impostazioni di Parental Control.

Strumenti aggiuntivi

Questo pulsante apre la finestra Strumenti aggiuntivi, in cui è possibile accedere a procedure guidate e strumenti per la protezione avanzata dei dati.

Modalità Protetta

Questo pulsante apre la finestra Modalità Protetta, in cui è possibile utilizzare un browser protetto o avviare un ambiente protetto.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.

Controllo rete domestica

Questo pulsante apre la finestra Controllo rete domestica, in cui è possibile gestire la protezione dei computer della rete domestica.

Se l'accesso alle impostazioni di Kaspersky PURE non è stato protetto tramite una password, al primo avvio di Controllo rete domestica, Kaspersky PURE suggerirà di impostare una password per impedire agli utenti non autorizzati di amministrare i computer della rete. Se è stata specificata una password, ma non è stata applicata a Controllo rete domestica, il primo avvio di Controllo rete domestica, Kaspersky PURE richiederà di applicare la password esistente a Controllo rete domestica.

Criptaggio dei dati

Questo pulsante apre la finestra Criptaggio dei dati, in cui sono disponibili contenitori crittografati per l'archiviazione dei dati riservati.

Password Manager

Questo pulsante apre la finestra Password Manager, in cui è possibile configurare la protezione delle password e degli altri dati relativi agli account.

Acquista la licenza / Rinnova la licenza

Questo pulsante apre nel browser un negozio online in cui è possibile acquistare una licenza.

Il pulsante può essere visibile o meno, a seconda del periodo di validità della licenza e di eventuali problemi relativi alla licenza.


Centro protezione

Protezione Cloud

Visualizza lo stato dell'accesso ai servizi Kaspersky Lab disponibili su Internet. Facendo click su questo pulsante, viene visualizzata una finestra che descrive i servizi e le informazioni che consentono di ricevere.

La sezione Componenti della protezione fornisce informazioni sull'esecuzione dei componenti di protezione (quali Anti-Virus File o Firewall) e opzioni per la gestione dei componenti di protezione.

Elenco

Questo pulsante apre la finestra Componenti della protezione. In questa finestra è possibile visualizzare un elenco di componenti, abilitare o disabilitare i componenti della protezione e configurare un particolare componente.

La sezione Minacce fornisce informazioni sulle minacce esistenti per la protezione del computer, nonché sulle procedure da eseguire per eliminarle.

La sezione Database fornisce informazioni sullo stato dei database dell'applicazione e opzioni per la gestione dell'aggiornamento.

La sezione Raccomandazioni fornisce raccomandazioni per l'eliminazione delle minacce e la configurazione ottimale di Kaspersky PURE, nonché sulle operazioni da eseguire per implementare le raccomandazioni.

Questa sezione viene nascosta quando non sono disponibili raccomandazioni.

Quarantena: <numero di oggetti>

Questo collegamento apre la finestra Quarantena e Backup. In questa finestra è possibile spostare in quarantena i file potenzialmente pericolosi o ripristinare i file nelle posizioni originali.

Monitor di Rete

Questo collegamento apre la finestra Monitor di Rete in tempo reale.

Attività applicazioni

Questo collegamento apre una finestra che consente di monitorare l'attività delle applicazioni installate nel computer.

Questa funzionalità non è disponibile nel sistema operativo Microsoft Windows 8.


Finestra Rapporto dettagliato

Elenco di componenti e attività

L'elenco dei componenti e delle attività è disponibile nella parte sinistra della finestra. In questo elenco è possibile selezionare un componente o un'attività dell'applicazione per cui si desidera visualizzare un rapporto nell'elenco degli eventi.

Periodo

Periodo di tempo per cui creare un rapporto.

È possibile creare rapporti per i seguenti periodi:

  • giorno;
  • settimana;
  • mese;
  • anno;
  • intero periodo.

Facendo click sul pulsante [image], è possibile visualizzare il rapporto per il periodo precedente e successivo.

Elenco di eventi

L'elenco degli eventi è disponibile nella parte destra della finestra. Contiene informazioni sugli eventi che si sono verificati durante l'esecuzione dei componenti o delle attività dell'applicazione selezionati nell'elenco.

Barra di ricerca

Consente di cercare rapidamente i record nell'elenco degli eventi tramite parole chiave.

Visualizza

Questo pulsante apre un menu che consente di selezionare un metodo per il raggruppamento degli eventi nell'elenco.

Rilevati

Colonna dell'elenco degli eventi in cui viene visualizzato il tipo di minaccia rilevata in un oggetto.

La colonna è visualizzata solo se la voce Minacce rilevate è stata selezionata nell'elenco dei componenti e delle attività.

Categoria

Colonna dell'elenco degli eventi in cui viene visualizzata la condizione di una minaccia rilevata.

La colonna è visualizzata solo se la voce Minacce rilevate è stata selezionata nell'elenco dei componenti e delle attività.

Oggetto

Colonna dell'elenco degli eventi in cui viene visualizzato il nome o il percorso completo dell'oggetto. Un oggetto di questo tipo può ad esempio essere un file del sistema operativo, un componente di Kaspersky PURE o un frammento di dati.

Se si posiziona il puntatore del mouse sul nome della colonna, Icona del menu di filtro viene visualizzata l'icona. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.

La colonna viene visualizzata quando qualsiasi componente di Kaspersky PURE viene selezionato nell'elenco dei componenti e delle attività.

Applicazione

Colonna dell'elenco degli eventi in cui viene visualizzato il nome di un'applicazione a cui un evento rilevato è correlato.

Facendo click sull'icona +, la colonna viene suddivisa in diverse colonne più piccole con maggiori dettagli.

La colonna viene visualizzata se la voce Centro protezione e i componenti Controllo Applicazioni, Firewall e Anti-Banner sono selezionati nell'elenco dei componenti e delle attività.

Evento

Colonna dell'elenco degli eventi in cui viene visualizzata l'azione sospetta di un'applicazione rilevata da Kaspersky PURE.

Se si posiziona il puntatore del mouse sul nome della colonna, Icona del menu di filtro viene visualizzata l'icona. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.

La colonna viene visualizzata se qualsiasi voce (tranne Minacce rilevate) è selezionata nell'elenco dei componenti e delle attività.

Ora

Colonna dell'elenco degli eventi in cui viene visualizzata l'ora in cui si è verificato un evento.

Nella sezione disponibile nella parte inferiore della finestra, sotto l'elenco degli eventi, è possibile visualizzare informazioni sull'evento selezionato nell'elenco degli eventi o dei gruppi di eventi. Se non viene selezionato alcun evento, nella sezione non è visualizzata alcuna informazione.

Salva

Questo collegamento apre una finestra utilizzabile per specificare una cartella e il nome di un file per il salvataggio del rapporto in formato TXT o CSV.


Archivio

Elenco Backup

Contiene un elenco dei file memorizzati nell'archivio Backup. L'archivio Backup è progettato per l'archiviazione delle copie di backup dei file infetti che non è stato possibile disinfettare immediatamente.

Ripristina

Questo pulsante consente di ripristinare un file selezionato nell'elenco nella cartella in cui era contenuto prima di essere spostato in Backup.

Elimina

Questo pulsante consente di eliminare il file selezionato nell'elenco.

Cancella archivio

Questo pulsante consente di eliminare tutti i file da Backup.

Rilevati

Questa colonna mostra il tipo di minaccia rilevata, ad esempio Attacco di rete.

Se si posiziona il puntatore del mouse sul nome della colonna, Icona del menu di filtro viene visualizzata l'icona. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.

Percorso

Questa colonna mostra il percorso del file.

Oggetto

Questa colonna mostra il nome del file con la minaccia rilevata.

Se si posiziona il puntatore del mouse sul nome della colonna, Icona del menu di filtro viene visualizzata l'icona. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.


Finestra Protezione Cloud

Indietro

Questo pulsante consente di tornare alla finestra precedente.

Ulteriori informazioni

Questo pulsante apre una finestra in cui sono visualizzate informazioni su Kaspersky Security Network.

Partecipa al programma Kaspersky Security Network

Pulsante che consente di confermare il proprio consenso a partecipare a Kaspersky Security Network.

Il pulsante è disponibile se è stato deciso di non partecipare a Kaspersky Security Network durante l'installazione o la configurazione dell'applicazione.

Informazioni sulla licenza

Questo pulsante apre una finestra con informazioni sulla licenza attualmente utilizzata dall'applicazione.

Il pulsante è disponibile se non è possibile caricare informazioni da Kaspersky Security Network a causa di restrizioni relative alla licenza.


Operazioni preliminari

Informazioni sul certificato

Questo collegamento apre una finestra in cui sono visualizzate informazioni sul certificato di Kaspersky Lab.

Avanti

Questo pulsante avvia l'Installazione guidata certificato.


Installazione del certificato

In questa finestra viene visualizzato lo stato di avanzamento dell'installazione automatica del certificato. Il completamento dell'attività può richiedere un certo tempo.

Kaspersky PURE esegue una ricerca dei browser Web installati nel computer e installa automaticamente i certificati nell'archivio certificati di Microsoft® Windows®.

Durante l'installazione del certificato, può essere visualizzata una notifica del sistema di protezione di Microsoft Windows, che richiede di confermare l'installazione del certificato.


Installazione nell'archivio di Windows non riuscita

Riprova a installare automaticamente il certificato

Kaspersky PURE tenta nuovamente di eseguire l'installazione del certificato di Kaspersky Lab.

Non installare il certificato per Microsoft Internet Explorer e Google Chrome

Kaspersky PURE completa l'Installazione guidata certificato.


Installazione del certificato per Mozilla Firefox non riuscita

Riprova a installare automaticamente il certificato

Kaspersky PURE tenta nuovamente di eseguire l'installazione del certificato di Kaspersky Lab.

Installare il certificato manualmente in base alle seguenti istruzioni

Kaspersky PURE procede automaticamente al passaggio successivo, in cui viene descritta la procedura per l'installazione di un certificato per Mozilla™ Firefox™.

Non installare il certificato per Mozilla Firefox

Kaspersky PURE completa l'Installazione guidata certificato.


Installazione manuale del certificato per Mozilla Firefox

In questa finestra viene visualizzata la procedura per l'installazione del certificato di Kaspersky Lab per Mozilla™ Firefox™.

Salva certificato

Questo pulsante apre la finestra Salva certificato. In questa finestra è possibile selezionare una cartella e specificare il nome del file di certificato che si desidera salvare. Le ulteriori azioni che è possibile eseguire sul certificato salvato sono descritte nelle istruzioni visualizzate nella finestra.


Installazione del certificato per Opera

Installare il certificato manualmente in base alle seguenti istruzioni

Kaspersky PURE procede automaticamente al passaggio successivo, in cui viene descritta la procedura per l'installazione di un certificato per Opera.

Non installare il certificato per Opera

Kaspersky PURE completa l'Installazione guidata certificato.


Installazione manuale del certificato per Opera

Questo passaggio è disponibile se è stata selezionata l'installazione manuale di un certificato per il browser Opera.

In questa finestra viene visualizzata la procedura per l'installazione del certificato di Kaspersky Lab per Opera.

Salva certificato

Questo pulsante apre la finestra Salva certificato. In questa finestra è possibile selezionare una cartella e specificare il nome del file di certificato che si desidera salvare. Le ulteriori azioni che è possibile eseguire sul certificato salvato sono descritte nelle istruzioni visualizzate nella finestra.


Termine della procedura guidata

Completa

Questo pulsante chiude l'Installazione guidata certificato di Kaspersky PURE.


Proteggi tramite password di amministratore

Password

Password di amministratore per la protezione delle impostazioni di Parental Control.

Conferma password

Conferma della password digitata nel campo Password.

Salva la password per la sessione corrente

Se questa casella è selezionata, Kaspersky PURE memorizza la password e non la richiede nuovamente per la sessione.

Questa casella di controllo è deselezionata per impostazione predefinita.

Continua

Questo pulsante apre la finestra Parental Control. Kaspersky PURE utilizza la password di amministratore immessa per proteggere le impostazioni di Parental Control.

Ignora

Questo pulsante apre la finestra Parental Control. Kaspersky PURE non utilizza la password di amministratore immessa per proteggere le impostazioni di Parental Control.

Impostazioni password di amministratore

Questo collegamento apre la finestra Impostazioni nella sezione Impostazioni protezione password di amministratore. Nella sezione Impostazioni protezione password di amministratore è possibile specificare le funzioni di Kaspersky PURE per cui limitare l'accesso tramite la password di amministratore.

Non è possibile recuperare una password dimenticata. Se si dimentica la password, contattare l'Assistenza tecnica per ripristinare l'accesso alle impostazioni di Kaspersky PURE.


Finestra Seleziona livello di controllo

Parental Control non è in esecuzione

Kaspersky PURE non applica le restrizioni di Parental Control e non registra le statistiche sull'attività dell'utente nel computer e su Internet.

Questo valore è selezionato per impostazione predefinita.

Raccolta dei dati

Kaspersky PURE non applica le restrizioni di Parental Control, ma registra le statistiche sull'attività dell'utente nel computer e su Internet.

Profilo Bambino

Kaspersky PURE registra le statistiche sull'attività dell'utente nel computer e su Internet e applica le seguenti restrizioni di Parental Control:

  • blocca i download di file da Internet
  • blocca l'accesso ai siti Web che appartengono a categorie indesiderate

Profilo Adolescente

Kaspersky PURE registra le statistiche sull'attività dell'utente nel computer e su Internet e blocca l'accesso ai siti Web che appartengono a categorie indesiderate:

Restrizioni personalizzate

Kaspersky PURE registra le statistiche sull'attività dell'utente nel computer e su Internet e applica restrizioni di Parental Control personalizzate.

Impostazioni

Questo pulsante apre una finestra in cui è possibile configurare limitazioni personalizzate di Parental Control e visualizzare i rapporti sull'attività degli utenti nel computer e su Internet.


Controlla l'esecuzione dell'applicazione

Applicazione

Nome del file eseguibile dell'applicazione di cui viene impedito o consentito l'avvio.

Seleziona

Questo pulsante apre un menu contenente le seguenti voci:

  • Sfoglia – apre una finestra in cui è possibile individuare e selezionare il file eseguibile di un'applicazione.
  • Applicazioni – apre la finestra Seleziona applicazione, in cui è possibile selezionare un'applicazione dall'elenco.

Blocca l'esecuzione dell'applicazione

Selezionando questa opzione, l'avvio dell'applicazione viene bloccato.

Consenti l'esecuzione dell'applicazione

Selezionando questa opzione, l'avvio dell'applicazione viene consentito. È inoltre possibile configurare una pianificazione per l'esecuzione dell'applicazione e limitare il tempo totale di utilizzo dell'applicazione nell'arco di 24 ore.

Log

Questa casella di controllo consente di abilitare o disabilitare la registrazione dell'utilizzo dell'applicazione.

Se la casella è selezionata, verranno visualizzate informazioni sull'esecuzione dell'applicazione per l'account selezionato nel Rapporto sull'utilizzo delle applicazioni.

Se la casella di controllo è deselezionata, non verranno mantenute statistiche sull'esecuzione dell'applicazione per l'account selezionato.

Questa casella di controllo è deselezionata per impostazione predefinita.

Limita l'utilizzo ai giorni selezionati

Questa casella di controllo consente di abilitare o disabilitare le restrizioni applicate all'utilizzo dell'applicazione consentita nei giorni della settimana specificati e alle ore specificate.

Se la casella di controllo è selezionata, è possibile impostare una pianificazione per l'utilizzo del computer: impostare uno o più intervalli per ogni giorno della settimana e specificare se consentire o impedire l'utilizzo dell'applicazione, in relazione al limite definito per il tempo totale di utilizzo del computer nell'arco di 24 ore.

È possibile impostare la pianificazione per l'utilizzo dell'applicazione utilizzando la tabella. Le righe della tabella indicano i giorni della settimana, mentre le colonne indicano intervalli di un'ora nella scala cronologica. In base alle impostazioni internazionali del sistema operativo, la scala cronologica può essere di 24 o 12 ore. I colori delle celle della tabella indicano i limiti impostati: il colore grigio indica che l'utilizzo dell'applicazione è proibito, il verde indica che è consentito.

Se la casella di controllo è deselezionata, la pianificazione dei limiti non verrà applicata.

Questa casella di controllo è deselezionata per impostazione predefinita.

Limita il tempo di utilizzo quotidiano

Questa casella di controllo consente di abilitare o disabilitare il limite di tempo applicato all'utilizzo dell'applicazione ogni 24 ore.

Se la casella di controllo è selezionata, è possibile specificare il limite di tempo consentito per l'utilizzo dell'applicazione ogni 24 ore. Il tempo totale di utilizzo dell'applicazione deve essere specificato nel formato hh:mm.

Se la casella di controllo è deselezionata, il tempo totale di utilizzo dell'applicazione nell'arco di 24 ore non viene registrato.

Questa casella di controllo è deselezionata per impostazione predefinita.


Siti Web bloccati: esclusioni

Nella sezione Esclusioni è possibile creare o modificare l'elenco delle esclusioni.

Esclusioni

L'elenco include indirizzi o maschere per gli indirizzi dei siti Web a cui è impedito o consentito l'accesso indipendentemente dalle impostazioni selezionate per il controllo dei siti Web visitati.

Aggiungi

Questo pulsante apre la finestra Maschera per l'indirizzo (URL), in cui è possibile aggiungere un indirizzo o una maschera di indirizzi di siti Web all'elenco delle esclusioni.

Blocca / Consenti

Questo pulsante consente di bloccare o consentire l'accesso a un sito Web selezionato nell'elenco delle esclusioni.

Per impostazione predefinita, l'accesso al sito Web è consentito.

Modifica

Questo pulsante apre la finestra Maschera per l'indirizzo (URL), in cui è possibile modificare l'indirizzo o la maschera di indirizzi di siti Web selezionati nell'elenco delle esclusioni.

Elimina

Questo pulsante consente di rimuovere dall'elenco delle esclusioni un indirizzo o una maschera per l'indirizzo di un sito Web.


Finestra Testo messaggistica

Icona Social network

Icona con il logo di un social network, in cui sono state eseguite attività di messaggistica con un contatto.

<Nome contatto>

Elenco a discesa da cui è possibile selezionare il nome di un contatto per cui visualizzare il log della messaggistica. L'elenco contiene i contatti per cui sono stati registrati messaggi nel rapporto.

Messaggistica consentita / Messaggistica bloccata

Stato per il controllo della messaggistica: consentita o bloccata.

Blocca / Consenti

Questo pulsante consente di bloccare o consentire la messaggistica con un contatto.

Elenco dei messaggi

L'elenco consente di visualizzare il contenuto della messaggistica e la data e l'ora in cui i messaggi sono stati inviati o ricevuti.


Scansione

La sezione Scansione Completa consente di avviare e arrestare una scansione completa.

Pulsante Avvia scansione

Questo pulsante consente di avviare la scansione completa del computer. Per impostazione predefinita vengono esaminati gli oggetti seguenti: memoria del sistema, programmi caricati all'avvio, backup del sistema, database di posta elettronica, dischi rigidi, unità rimovibili e unità di rete.

Se la scansione completa è stata precedentemente avviata e interrotta prima del completamento, Kaspersky PURE offre la possibilità di riprendere la scansione completa dal punto in cui è stata interrotta o di avviare una nuova scansione. In questo caso, nella sezione Scansione Completa vengono visualizzati i seguenti pulsanti:

  • Riprendi la scansione – questo pulsante consente di riprendere la scansione completa dal punto in cui è stata interrotta.
  • No, avvia nuova – questo pulsante apre la finestra Avvia scansione, in cui è possibile fare click sul pulsante Riprendi la scansione o Avvia una nuova scansione.

Mentre la scansione è in corso, nella sezione Scansione Completa vengono visualizzate le seguenti informazioni:

  • percentuale di completamento della scansione completa;
  • tempo restante per il completamento della scansione;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Pulsante Interrompi scansione

Questo pulsante arresta l'esecuzione dell'attività di scansione completa.

Dopo l'interruzione della scansione, nella sezione Scansione Completa vengono visualizzate le seguenti informazioni:

  • tempo trascorso dall'interruzione o dal completamento della scansione completa;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

La sezione Scansione delle aree critiche consente di avviare e arrestare una scansione delle aree critiche.

Pulsante Avvia scansione

Questo pulsante avvia la scansione della memoria del sistema, degli oggetti di avvio e dei settori di avvio.

Se la scansione delle aree critiche è stata precedentemente avviata e interrotta prima del completamento, Kaspersky PURE offre la possibilità di riprendere la scansione delle aree critiche dal punto in cui è stata interrotta o di avviare una nuova scansione. In questo caso, nella sezione Scansione delle aree critiche vengono visualizzati i seguenti pulsanti:

  • Riprendi la scansione – questo pulsante consente di riprendere la scansione delle aree critiche dal punto in cui è stata interrotta.
  • No, avvia nuova – questo pulsante apre la finestra Avvia scansione, in cui è possibile fare click sul pulsante Riprendi la scansione o Avvia una nuova scansione.

Mentre la scansione è in corso, nella sezione Scansione delle aree critiche vengono visualizzate le seguenti informazioni:

  • percentuale di completamento della scansione delle aree critiche;
  • tempo restante per il completamento della scansione;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Pulsante Interrompi scansione

Questo pulsante arresta l'esecuzione della scansione delle aree critiche.

Dopo l'interruzione della scansione, nella sezione Scansione delle aree critiche vengono visualizzate le seguenti informazioni:

  • tempo trascorso dall'interruzione o dal completamento dell'ultima scansione delle aree critiche;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

La sezione Scansione Vulnerabilità consente di avviare e arrestare una scansione vulnerabilità.

Pulsante Avvia scansione

Facendo click su questo pulsante viene avviata la scansione vulnerabilità.

Mentre la scansione è in corso, nella sezione Scansione Vulnerabilità vengono visualizzate le seguenti informazioni:

  • percentuale di completamento della scansione vulnerabilità;
  • tempo restante per il completamento della scansione vulnerabilità;
  • numero di file esaminati;
  • numero di vulnerabilità rilevate.

Pulsante Interrompi scansione

Questo pulsante arresta l'esecuzione dell'attività di scansione vulnerabilità.

Dopo l'interruzione della scansione, nella sezione Scansione Vulnerabilità vengono visualizzate le seguenti informazioni:

  • tempo trascorso dall'interruzione o dal completamento della scansione vulnerabilità;
  • numero di file esaminati;
  • numero di vulnerabilità rilevate.

La sezione Scansione Personalizzata (senza intestazione) consente di avviare una scansione personalizzata di file e cartelle. Per esaminare un file o una cartella, è possibile selezionare e trascinare l'elemento desiderato in questa sezione o specificarlo utilizzando il collegamento specificare.

specificare

Questo collegamento apre la finestra Scansione Personalizzata, in cui è possibile selezionare i file e le cartelle da esaminare.

Per impostazione predefinita, viene esaminata la cartella Documenti.


Scheda Computer bloccati

Elenco Computer bloccati

Contiene informazioni sugli host per cui Prevenzione Intrusioni ha proibito tutte le attività di rete rivolte al computer.

Indirizzo

Questa colonna visualizza l'indirizzo IP di un host bloccato.

Ora

Questa colonna visualizza il tempo trascorso dal momento del blocco dell'host.

Per impostazione predefinita, Prevenzione Intrusioni blocca il traffico in entrata dal computer da cui proviene un attacco per un'ora.

Consenti

Questo pulsante consente di annullare il blocco del computer selezionato da parte di Prevenzione Intrusioni.


Scheda Porte aperte

Elenco Porte aperte

Contiene informazioni su tutte le porte aperte per ogni processo.

Per ogni porta vengono visualizzate le seguenti informazioni:

  • nome del processo (applicazione, servizio, server) che utilizza la porta, numero della porta, indirizzo IP locale del processo;
  • protocollo di trasferimento dei dati;
  • periodo di tempo durante il quale la porta è aperta per la connessione.

Impostazioni regole

Questo pulsante apre un menu. Il menu contiene i seguenti comandi:

  • Tutte le regole di rete – apre la finestra Firewall, in cui è possibile configurare le regole per i pacchetti per un'applicazione selezionata nell'elenco.
  • Regole di rete dell'applicazione – apre la finestra Regole applicazione, in cui è possibile configurare una regola di rete per un'applicazione selezionata nell'elenco.

Filtro

Questo pulsante apre un menu. Il menu contiene i seguenti comandi:

  • Tutte le porte aperte – nell'elenco vengono visualizzate tutte le porte aperte nel computer.
  • Tutte tranne il loopback – nell'elenco vengono visualizzate tutte le porte eccetto quelle utilizzate dal software di rete del sistema operativo.


Scheda Attività di rete

Elenco Attività di rete

L'elenco contiene tutte le connessioni di rete attualmente attive nel computer.

Per ogni connessione sono visualizzate le seguenti informazioni:

  • nome del processo (programma, servizio, server) che ha avviato la connessione;
  • protocollo di connessione;
  • impostazioni di connessione (porte locali e remote e indirizzi IP);
  • durata della connessione;
  • volume di dati trasferiti o ricevuti (byte).

Facendo click sul carattere + nell'intestazione di colonna Byte ricevuti/inviati, la colonna viene suddivisa in più parti, con informazioni più dettagliate sull'attività di rete del processo selezionato.

Impostazioni regole

Questo pulsante apre un menu. Il menu contiene i seguenti comandi:

  • Tutte le regole di rete – apre la finestra Firewall, in cui è possibile configurare le regole per i pacchetti per un'applicazione selezionata nell'elenco.
  • Regole di rete dell'applicazione – apre la finestra Regole applicazione, in cui è possibile configurare una regola di rete per un'applicazione selezionata nell'elenco.

Blocca il traffico di rete / Sblocca il traffico di rete

Facendo click sul pulsante Blocca il traffico di rete, Firewall blocca l'attività di rete di tutti i processi.

Se l'attività di rete è bloccata, il pulsante è denominato Sblocca il traffico di rete.

Facendo click su Sblocca il traffico di rete, Firewall consente l'attività di rete di tutti i processi.

Filtro

Questo pulsante apre un menu. Il menu contiene i seguenti comandi:

  • Mostra le connessioni stabilite da Kaspersky PURE – nell'elenco vengono visualizzati i dettagli sulle connessioni stabilite da Kaspersky PURE.
  • Mostra connessioni locali – nell'elenco vengono visualizzati i dettagli sulle connessioni ad altri computer nella stessa rete locale.

Nella parte inferiore della finestra viene visualizzato un grafico del traffico di rete che mostra i volumi di traffico in entrata e in uscita per un processo selezionato nell'elenco. Il grafico riflette il volume di traffico in tempo reale. Il volume di traffico è indicato in kilobyte. È possibile utilizzare i pulsanti + e – per modificare le dimensioni del grafico.


Scheda Traffico di rete

Elenco di distribuzione del traffico tra le applicazioni

Contiene informazioni su tutte le connessioni in entrata e in uscita stabilite tra il computer in uso e altri computer.

Viene visualizzato il volume di traffico in entrata e in uscita per ogni programma (computer, servizio, server, processo). Il volume di traffico è visualizzato in kilobyte e megabyte.

Periodo

L'elenco contiene gli intervalli di tempo per la visualizzazione della distribuzione del traffico di rete per l'applicazione selezionata.

Valori disponibili:

  • Giorno;
  • Settimana;
  • Mese;
  • Anno;
  • Intero periodo.

Facendo click sui pulsanti [image], è possibile visualizzare la distribuzione dei dati per gli intervalli di tempo precedenti e successivi.

Barra di ricerca

Consente la ricerca rapida di record nell'elenco. Durante la digitazione dei caratteri, vengono visualizzate nell'elenco solo le voci che contengono la combinazione di caratteri specificata.

Nella parte inferiore della finestra viene visualizzato un grafico che mostra la distribuzione nel tempo del traffico dell'applicazione selezionata per l'intervallo di tempo specificato.


Aggiornamento

Completato: <ora dell'ultimo aggiornamento>, rapporto

Facendo click sul collegamento rapporto, viene aperta la finestra Rapporto dettagliato, in cui è possibile visualizzare informazioni sugli aggiornamenti dei database completati.

Firme: <numero di firme>

Questa riga specifica il numero di firme, ovvero frammenti di malware che ne consentono il rilevamento.

Modalità di esecuzione: <nome della modalità di esecuzione>, modifica

Facendo click sul collegamento modifica viene aperto un menu in cui è possibile selezionare e configurare la modalità di esecuzione dell'attività di aggiornamento.

Aggiornamento

Questo pulsante consente di aggiornare i database e i moduli dell'applicazione.

Il pulsante non è disponibile se è in corso un rollback ai database precedenti, ovvero se è in corso il ripristino dei database dell'applicazione alla condizione in cui si trovavano prima dell'ultimo aggiornamento.

Facendo click sul pulsante Freccia verso il basso verrà visualizzato un menu in cui sono disponibili ulteriori operazioni:

  • Rollback ai database precedenti. Selezionando questa opzione, viene avviato il rollback alla versione precedente dei database. L'opzione diventa disponibile dopo il primo aggiornamento.
  • Impostazioni. Selezionando questa opzione, viene aperta la finestra Aggiornamento, in cui è possibile selezionare una modalità di esecuzione e una sorgente degli aggiornamenti.

Annulla

Questo pulsante annulla gli aggiornamenti, senza apportare alcuna modifica ai database e ai moduli dell'applicazione.

Osservatorio sui virus

Questo collegamento apre una finestra del browser Web e visualizza una pagina con una panoramica dell'attività dei virus.


Finestra Scheda di rete

Nome

Nome della scheda di rete.

Tipo

Tipo di scheda di rete, ad esempio rete Ethernet o wireless, connessione tramite modem.

Categoria

La colonna contiene lo stato corrente della connessione di rete, Connesso o Disconnesso.

Nella sezione Nuove connessioni è possibile selezionare l'azione che deve essere eseguita da Firewall quando viene rilevata una nuova connessione tramite questa scheda.

Richiedi scelta gruppo

Quando viene rilevata una nuova connessione di rete, Firewall visualizza una notifica che richiede di selezionare la categoria per la nuova rete.

Aggiungi automaticamente nuove reti al gruppo

Se viene rilevata una nuova rete, il componente Firewall le assegna automaticamente la categoria selezionata nell'elenco a discesa.

Nell'elenco a discesa è possibile definire la categoria della rete assegnata automaticamente dal componente Firewall alla nuova rete.


Finestra Tipo di attività

Documenti e desktop

Kaspersky PURE crea copie di backup di tutti i file contenuti nella cartella Documenti e sul desktop del computer.

Filmati e video

Kaspersky PURE crea copie di backup di tutti i file video rilevati nel computer.

Immagini e foto

Kaspersky PURE crea copie di backup di tutti i file di immagine rilevati nel computer.

Musica

Kaspersky PURE crea copie di backup di tutti i file audio rilevati nel computer.

File personalizzati

Kaspersky PURE crea copie di backup dei file selezionati manualmente.

<Numero di file>

Questo collegamento apre la finestra Visualizza i file selezionati, in cui è possibile visualizzare i file selezionati per il backup in base al percorso e alla categoria.


Sezione Unità locale

Elenco delle unità locali

Elenca le unità locali del computer. Per ogni unità vengono visualizzate informazioni sullo spazio totale e utilizzato.

Percorso

Questo campo contiene il percorso della cartella di destinazione nell'unità locale per l'archiviazione delle copie di backup dei dati.

Sfoglia

Questo pulsante apre la finestra Seleziona la cartella. In questa finestra è possibile specificare la cartella di destinazione per il nuovo archivio di backup.


Sezione Unità di rete

Unità

Questo campo contiene il percorso della cartella di rete di destinazione per il nuovo archivio di backup.

Sfoglia

Questo pulsante apre la finestra Seleziona la cartella. In questa finestra è possibile specificare la cartella di destinazione per il nuovo archivio di backup.

Nome utente

Nome dell'account per l'accesso a una cartella di rete. Il nome utente deve essere specificato nel formato <nome computer>\<nome utente> (ad esempio, kl-12345\andrea).

Password

Password per l'accesso a una cartella di rete.


Sezione Server FTP

Server

Questo campo contiene l'indirizzo di un server in cui si desidera creare un archivio per le copie di backup.

Porta

Questo campo contiene il numero della porta utilizzato dal server FTP.

Cartella

Questo campo contiene il percorso della cartella di destinazione per le copie di backup dei dati nel server FTP.

Nome utente

Nome dell'account per l'accesso a un server FTP.

Password

Password per l'accesso a un server FTP.

Modalità

Specifica la modalità operativa del server FTP. Sono disponibili le seguenti modalità operative:

  • passivo – modalità operativa in cui il server FTP riceve una richiesta di connessione per la trasmissione dei dati dal client;
  • attivo – modalità operativa in cui il server FTP invia una richiesta di connessione per la trasmissione dei dati al client;


Finestra Notifiche delle news

Ricevi sempre la newsletter e-mail da Kaspersky Lab

Questa casella di controllo consente di abilitare o disabilitare la visualizzazione delle notizie e delle notifiche relative alle notizie da Kaspersky Lab.

Questa casella è selezionata per impostazione predefinita.


Finestra Attività di scansione

Questa finestra visualizza un elenco delle attività di scansione già completate o attualmente in esecuzione. Le attività nell'elenco sono ordinate in base al completamento: quelle completate più di recente sono visualizzate per prime.

Scansione Completa

Durante una scansione completa, vengono visualizzate le seguenti informazioni nella finestra Gestione attività:

  • percentuale di completamento della scansione completa;
  • nome e percorso dell'oggetto esaminato;
  • tempo restante per il completamento della scansione;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Facendo click sul collegamento Al termine della scansione: <azione selezionata>, viene aperto un menu da cui è possibile selezionare l'azione da eseguire al termine della scansione completa

  • mantenere acceso il computer;
  • spegnere il computer;
  • passare alla modalità standby;
  • passare alla modalità di sospensione;
  • riavviare il computer.

La finestra Gestione attività visualizza inoltre i seguenti elementi di interfaccia:

  • indicatore dello stato di avanzamento della scansione completa;
  • pulsante Interrompi scansione per l'arresto della scansione completa.

Al termine della scansione completa, vengono visualizzate le seguenti informazioni:

  • tempo trascorso dal completamento della scansione completa;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Scansione delle aree critiche

Durante una scansione delle aree critiche, vengono visualizzate le seguenti informazioni nella finestra Gestione attività:

  • percentuale di completamento della scansione delle aree critiche;
  • nome e percorso dell'oggetto esaminato;
  • tempo restante per il completamento della scansione delle aree critiche;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

La finestra Gestione attività visualizza inoltre i seguenti elementi di interfaccia:

  • indicatore dello stato di avanzamento della scansione delle aree critiche;
  • pulsante Interrompi scansione per l'arresto della scansione delle aree critiche.

Al termine della scansione delle aree critiche, vengono visualizzate le seguenti informazioni:

  • tempo trascorso dal completamento della scansione delle aree critiche;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Scansione Personalizzata

Durante una scansione personalizzata, vengono visualizzate le seguenti informazioni nella finestra Gestione attività:

  • percentuale di completamento della scansione personalizzata;
  • nome e percorso dell'oggetto esaminato;
  • tempo restante per il completamento della scansione personalizzata;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

La finestra Gestione attività visualizza inoltre i seguenti elementi di interfaccia:

  • indicatore dello stato di avanzamento della scansione personalizzata;
  • pulsante Interrompi scansione per l'arresto della scansione personalizzata.

Al termine della scansione personalizzata, vengono visualizzate le seguenti informazioni:

  • tempo trascorso dal completamento della scansione personalizzata;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate;
  • se è stato esaminato un file eseguibile di un'applicazione, vengono visualizzati le informazioni sull'applicazione ottenute da Kaspersky Security Network e il collegamento Dettagli, che apre una finestra con informazioni più dettagliate da Kaspersky Security Network.

Scansione Vulnerabilità

Durante una scansione vulnerabilità, vengono visualizzate le seguenti informazioni nella finestra Gestione attività:

  • percentuale di completamento della scansione vulnerabilità;
  • nome e percorso dell'oggetto esaminato;
  • tempo restante per il completamento della scansione vulnerabilità;
  • numero di file esaminati;
  • numero di vulnerabilità rilevate.

La finestra Gestione attività visualizza inoltre i seguenti elementi di interfaccia:

  • indicatore dello stato di avanzamento della scansione vulnerabilità;
  • pulsante Interrompi scansione per l'arresto della scansione vulnerabilità.

Al termine della scansione vulnerabilità, vengono visualizzate le seguenti informazioni:

  • tempo trascorso dal completamento della scansione vulnerabilità;
  • numero di file esaminati;
  • numero di vulnerabilità rilevate.

Al termine della scansione vulnerabilità, viene visualizzato il pulsante Vulnerabilità rilevate nella finestra Gestione attività. Questo pulsante apre la finestra Scansione Vulnerabilità, in cui è disponibile un elenco delle vulnerabilità rilevate e delle applicazioni vulnerabili.

Ricerca di rootkit

Durante una ricerca di rootkit, vengono visualizzate le seguenti informazioni nella finestra Gestione attività:

  • percentuale di completamento della ricerca di rootkit;
  • nome e percorso dell'oggetto esaminato;
  • tempo restante per il completamento della ricerca di rootkit;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

La finestra Gestione attività visualizza inoltre i seguenti elementi di interfaccia:

  • indicatore dello stato di avanzamento della ricerca di rootkit;
  • pulsante Interrompi scansione per l'arresto della ricerca di rootkit.

Al termine della ricerca di rootkit, vengono visualizzate le seguenti informazioni:

  • tempo trascorso dal completamento della ricerca di rootkit;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Scansione a PC inattivo

Durante una scansione personalizzata, vengono visualizzate le seguenti informazioni nella finestra Gestione attività:

  • tempo trascorso dal completamento della scansione a PC inattivo;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Disinfezione avanzata

Durante una disinfezione avanzata, vengono visualizzate le seguenti informazioni nella finestra Gestione attività:

  • percentuale di completamento della disinfezione avanzata;
  • nome e percorso dell'oggetto esaminato;
  • tempo restante per il completamento della disinfezione avanzata;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Nella finestra Gestione attività viene inoltre visualizzato un indicatore dello stato di avanzamento per la disinfezione avanzata.

Al termine della disinfezione avanzata, vengono visualizzate le seguenti informazioni:

  • tempo trascorso dal completamento della disinfezione avanzata;
  • numero di file esaminati;
  • numero di minacce rilevate e neutralizzate.

Cancella elenco

Questo pulsante consente di eliminare tutti i record dall'elenco delle attività di scansione.


Seleziona un file o una cartella

Campo di immissione

Il campo contiene il percorso della cartella in cui deve essere creato un archivio. È possibile selezionare la cartella nella struttura sopra il campo di immissione o digitarne il percorso manualmente.


Finestra Filtro personalizzato

Mostra righe il cui valore è

Condizione della query.

Valori disponibili:

  • Maggiore di – Seleziona tutti i dati i cui valori sono maggiori del valore specificato nel campo a destra.
  • Minore di – Seleziona tutti i dati i cui valori sono minori del valore specificato nel campo a destra.
  • Uguale a – Seleziona tutti i dati i cui valori sono uguali al valore specificato nel campo a destra.
  • Diverso da – Seleziona tutti i dati i cui valori sono diversi dal valore specificato nel campo a destra.

E

I record che soddisfano entrambi i criteri vengono selezionati dall'elenco. È possibile specificare la seconda condizione nei campi sottostanti.

O

I record che soddisfano almeno un criterio vengono selezionati dall'elenco. È possibile specificare la seconda condizione nei campi sottostanti.


Finestra Risoluzione dei problemi

La sezione Origine applicazione contiene l'analisi delle attività dannose delle applicazioni eseguita da Controllo sistema. Sono disponibili i seguenti dati sull'applicazione:

  • sequenza di avvio dell'applicazione;
  • nome dell'applicazione;
  • percorso dell'applicazione nel computer;
  • ora di avvio;
  • ora di creazione dell'applicazione;
  • nome del processo che ha creato l'applicazione;
  • nome del processo che ha avviato l'esecuzione dell'applicazione;
  • ulteriori informazioni (ad esempio, l'URL da cui un file è stato scaricato, l'indirizzo e-mail del mittente dell'applicazione, l'elenco dei file scaricati da questa URL).

    Log attività applicazione

    Questo collegamento consente di visualizzare il log dell'applicazione.


Scheda Esclusioni

Non esaminare i file aperti

Questa casella di controllo consente di abilitare o disabilitare l'esclusione della scansione anti-virus di tutti i file a cui può accedere il processo dell'applicazione.

Non monitorare l'attività dell'applicazione

Questa casella di controllo consente di abilitare o disabilitare l'esclusione dalla scansione anti-virus di qualsiasi attività dell'applicazione monitorata da Difesa Proattiva e Controllo Applicazioni.

Non ereditare restrizioni del processo principale (applicazione)

Se la casella di controllo è selezionata, l'attività dell'applicazione viene monitorata in base alle regole specificate dall'utente o in base al gruppo dell'applicazione.

Se la casella di controllo è deselezionata, l'applicazione eredita le regole dall'applicazione principale che l'ha avviata.

Non monitorare l'attività dell'applicazione figlia

Questa casella di controllo consente di abilitare o disabilitare l'esclusione dalla scansione di qualsiasi attività dell'applicazione figlia.

Non esaminare il traffico di rete

Questa casella di controllo consente di abilitare o disabilitare l'esclusione del traffico di rete generato dall'applicazione selezionata dalle scansioni alla ricerca di virus e spam. Il valore di questa impostazione non influisce sull'esecuzione del componente Firewall: Firewall esegue la scansione del traffico dell'applicazione in base alle impostazioni configurate per l'applicazione.

La sezione Descrizione della regola è visualizzata nella parte inferiore della finestra se la casella Non esaminare il traffico di rete è selezionata. In questa sezione è possibile visualizzare il testo di una regola configurata, nonché modificare le impostazioni di esclusione per il traffico di rete.

Non analizzare il traffico di rete: tutto

Se il collegamento tutto è visualizzato, Kaspersky PURE non esamina tutto il traffico di rete avviato da questa applicazione.

Per impostazione predefinita, è visualizzato il collegamento tutto.

Non analizzare il traffico di rete: crittografato

Il collegamento crittografato indica che Kaspersky PURE esclude dalla scansione solo il traffico dell'applicazione trasferito tramite il protocollo SSL.

Indirizzi IP remoti: qualsiasi

Se il collegamento qualsiasi è visualizzato, Kaspersky PURE esclude dalla scansione tutti gli indirizzi IP.

Indirizzi IP remoti da specificare: specifica / <indirizzi IP>

Se il collegamento specificati è visualizzato, Kaspersky PURE esclude dalla scansione solo gli indirizzi IP selezionati.

Il collegamento specifica apre la finestra Indirizzi IP remoti. In questa finestra è possibile generare un elenco di indirizzi IP da escludere dalla scansione.

Se viene specificato almeno un indirizzo IP, il collegamento specifica viene sostituito dal collegamento <indirizzi IP>, che può essere utilizzato per aprire la finestra Indirizzi IP remoti per la modifica dell'elenco di indirizzi IP esclusi dalla scansione.

Porte remote qualsiasi

Se il collegamento qualsiasi è visualizzato, Kaspersky PURE esclude dalla scansione tutte le porte.

Porte remote da specificare: specifica / <porte>

Se il collegamento da specificare è visualizzato, Kaspersky PURE esclude dalla scansione solo le porte selezionate.

Il collegamento specifica apre la finestra Porte remote. In questa finestra è possibile generare un elenco di porte da escludere dalla scansione.

Se viene specificata almeno una porta, il collegamento specifica viene sostituito dal collegamento <porte>. Questo collegamento apre la finestra Porte remote, in cui è possibile modificare l'elenco delle porte escluse dalla scansione.


Scheda Cronologia

Elenco Cronologia

Contiene informazioni sugli eventi relativi all'attività di rete dell'applicazione.

Oggetto

Questa colonna visualizza il gruppo di attendibilità in cui Kaspersky PURE ha incluso l'applicazione. Kaspersky PURE regola l'attività delle applicazioni in base alle regole dei gruppi di attendibilità.

Se si posiziona il puntatore del mouse sul nome della colonna, Icona del menu di filtro viene visualizzata l'icona. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.

Evento

Colonna in cui vengono visualizzate informazioni sulle azioni dell'applicazione.

Se si posiziona il puntatore del mouse sul nome della colonna, Icona del menu di filtro viene visualizzata l'icona. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.

Ora

Colonna in cui viene visualizzata la data e l'ora dell'evento.

Se si posiziona il puntatore del mouse sul nome della colonna, Icona del menu di filtro viene visualizzata l'icona. Facendo click su questa icona, viene visualizzato un menu che consente di filtrare i record nell'elenco. Il menu contiene i seguenti comandi:

  • Personalizzato – questa voce consente di aprire la finestra Filtro personalizzato, in cui è possibile impostare una condizione per il filtro dei dati.
  • Tutti – annulla il filtro dei dati.
  • <Valore colonna> – consente di filtrare i dati del rapporto in base al valore della colonna selezionato.


Scheda File

Percorso

Percorso del file eseguibile di un'applicazione.

Produttore

Produttore dell'applicazione.

Applicazione

Nome dell'applicazione.

Versione

Numero di versione installata.

Dimensione

Dimensione del file eseguibile.

Data creazione

Data e ora di creazione del file.

Data modifica

Data e ora di modifica del file.

Stato/gruppo

Stato assegnato all'applicazione da Kaspersky PURE e gruppo di attendibilità in cui Kaspersky PURE ha spostato l'applicazione.

Valutazione

La classificazione della pericolosità viene assegnata all'applicazione da Kaspersky PURE.

Firma digitale

Presenza della firma digitale e relativo proprietario.

Data della firma

Informazioni sulla firma digitale.

Numero di utenti

Numero di utenti che utilizzano l'applicazione, in base ai dati ricevuti dal servizio Kaspersky Security Network.

Apparizione in KSN

Data della prima apparizione dell'applicazione nel computer di uno degli utenti che partecipano a Kaspersky Security Network.


Finestra Seleziona la cartella

Cartella

Il campo contiene il percorso della cartella in cui deve essere creato un contenitore.


Finestra Anti-Spam

La sezione Anti-Spam contiene informazioni riepilogative sul plug-in di Kaspersky PURE.

Nella sezione Stato è possibile visualizzare lo stato della protezione dallo spam e passare alla configurazione di Anti-Spam.

Filtraggio dello spam abilitato / disabilitato

Questa impostazione consente di visualizzare lo stato di Anti-Spam. I possibili valori dell'impostazione sono:

  • Disabilitato – Anti-Spam è disabilitato;
  • Abilitato – Anti-Spam è abilitato.

Qui

Questo collegamento apre la sezione Anti-Spam della finestra Impostazioni, in cui è possibile configurare Anti-Spam.

Nella sezione Spam è possibile impostare regole per l'elaborazione dei messaggi classificati come spam.

Elenco a discesa

Elenco a discesa da cui è possibile selezionare una delle regole seguenti per l'elaborazione dello spam:

  • Sposta nella cartella.

    Anti-Spam sposta i messaggi indesiderati nella cartella della casella di posta specificata.

  • Copia nella cartella.

    Anti-Spam crea una copia dei messaggi e-mail e li sposta nella cartella specificata. Il messaggio originale resta nella cartella Posta in arrivo.

  • Elimina.

    Anti-Spam elimina i messaggi indesiderati dalla casella di posta dell'utente.

  • Ignora.

    Anti-Spam mantiene i messaggi e-mail nella cartella Posta in arrivo.

Contrassegna come letto

Questa casella di controllo consente di abilitare o disabilitare l'opzione in base alla quale Anti-Spam contrassegna come letti i messaggi spam.

Questa casella di controllo è deselezionata per impostazione predefinita.

Nella sezione Probabile spam è possibile impostare regole per l'elaborazione dei messaggi classificati come spam.

Elenco a discesa

Elenco a discesa da cui è possibile selezionare una delle regole seguenti per l'elaborazione del probabile spam:

  • Sposta nella cartella.

    Anti-Spam sposta i messaggi indesiderati nella cartella della casella di posta specificata.

  • Copia nella cartella.

    Anti-Spam crea una copia dei messaggi e-mail e li sposta nella cartella specificata. Il messaggio originale resta nella cartella Posta in arrivo.

  • Elimina.

    Anti-Spam elimina i messaggi indesiderati dalla casella di posta dell'utente.

  • Ignora.

    Anti-Spam mantiene i messaggi e-mail nella cartella Posta in arrivo.

Contrassegna come letto

Questa casella di controllo consente di abilitare o disabilitare l'opzione in base alla quale Anti-Spam contrassegna come letti i messaggi considerati potenziale spam.

Questa casella di controllo è deselezionata per impostazione predefinita.

Nella sezione Avanzate è possibile impostare la procedura di scansione anti-spam dei messaggi e il livello di approfondimento della scansione per le cartelle di posta esaminate. Questa sezione è visualizzata solo in Microsoft Office Outlook.

Regola di Microsoft Office Outlook

Questa casella di controllo consente di abilitare o disabilitare la scansione anti-spam dei messaggi in base alle regole di Microsoft Office Outlook.

Se la casella è selezionata, i messaggi vengono esaminati in base alla procedura impostata dalle regole di Microsoft Office Outlook. Si noti che è necessario creare una speciale regola per la scansione anti-spam utilizzando gli strumenti di Microsoft Office Outlook allo scopo di consentire la scansione anti-spam in base alle regole di Microsoft Office Outlook.

Se la casella è deselezionata, la scansione anti-spam dei messaggi verrà eseguita solo dopo avere applicato le altre regole del componente Anti-Spam, anche se è stata creata una regola per la scansione anti-spam in Microsoft Office Outlook. L'elaborazione dei messaggi in base alle altre regole di Anti-Spam può escludere alcuni messaggi dall'ambito della scansione anti-spam (ad esempio, al messaggio viene assegnato lo stato Letto o il messaggio viene inoltrato un altro destinatario e spostato nella cartella Posta inviata). In questo caso, il messaggio viene ignorato da Anti-Spam.

Questa casella di controllo è deselezionata per impostazione predefinita.

Scansione sottocartelle posta in entrata

Questa casella di controllo consente di abilitare o disabilitare la scansione dei messaggi nelle cartelle contenute nella cartella Posta in arrivo.

Questa casella di controllo è deselezionata per impostazione predefinita.